## Author : Piyal Roy
## Email  : piyalroy00@gmail.com

dictPos = {'-':'SYM', '.':'SYM', 'ঁ':'SYM', 'ং':'SYM', 'অ-কার্বনিক':'JJ', 'অ-বংশানুক্রমিক':'JJ', 'অ-ভূমিজ':'JJ',
'অ-ভৌম':'JJ', 'অ':'NN', 'অংক':'NN', 'অংকও':'NN', 'অংকার':'NN', 'অংকারা':'NN', 'অংকে':'NNS',
'অংকের':'NN', 'অংগ':'NNS', 'অংগীকার':'NN', 'অংটী':'NN', 'অংশ':'NN', 'অংশই':'NN', 'অংশকালিক':'JJ',
'অংশকে':'NN', 'অংশগ্রহণ':'VB', 'অংশগ্রহণই':'NN', 'অংশগ্রহণকারী':'NN', 'অংশগ্রহন':'NN', 'অংশগ্রহনে':'NN', 'অংশগ্রহনের':'NN',
'অংশটুকু':'NN', 'অংশটুকুও':'NN', 'অংশদান':'NN', 'অংশদেশের':'NN', 'অংশধারী':'NN', 'অংশিদারী':'NN', 'অংশীদার':'NN',
'অংশীদারি':'NN', 'অংশীদারী':'NN', 'অংশু':'NN', 'অংশুক':'NN', 'অংশুমন্ত':'NN', 'অংশুমান':'NN', 'অংশে':'NN',
'অংশেই':'NN', 'অংশের':'NN', 'অই':'DT', 'অইসব':'NN', 'অঋণী':'JJ', 'অওকাদ':'NN', 'অকথ্য':'JJ',
'অকপট':'NN', 'অকম্পন':'NN', 'অকম্পিত':'JJ', 'অকরকরা':'NN', 'অকরণীয়':'JJ', 'অকর্তিত':'JJ', 'অকর্মক':'NN',
'অকর্মঠ':'JJ', 'অকর্মণ্য':'NN', 'অকর্মণ্যতা':'NN', 'অকর্মা':'NN', 'অকলঙ্কিত':'JJ', 'অকল্পনীয়':'JJ', 'অকল্পিত':'JJ',
'অকল্যাণকামী':'JJ', 'অকল্যাণকারী':'JJ', 'অকল্যানই':'NN', 'অকল্যান্ড':'NN', 'অকস্মাত্':'RB', 'অকাট':'JJ', 'অকাট্য':'JJ',
'অকাতরে':'RB', 'অকারণ':'RB', 'অকারণে':'NN', 'অকারণেই':'NN', 'অকারন':'NN', 'অকারনে':'NN', 'অকারান্ত':'JJ',
'অকার্য':'NN', 'অকার্যকর':'JJ', 'অকার্যকার':'JJ', 'অকাল':'NN', 'অকালজাত':'NN', 'অকালি':'NN', 'অকাল্পনিক':'JJ',
'অকিঞ্চন':'JJ', 'অকীর্তি':'NN', 'অকুটিল':'JJ', 'অকুটিলতা':'NN', 'অকুলিন':'NN', 'অকুশল':'NN', 'অকুশলতা':'NN',
'অকৃত':'JJ', 'অকৃতকার্য':'JJ', 'অকৃতজ্ঞ':'JJ', 'অকৃতজ্ঞতা':'NN', 'অকৃত্তিম':'VB', 'অকৃত্য':'NN', 'অকৃত্যকারী':'JJ',
'অকৃত্রিম':'JJ', 'অকৃত্রিমতা':'NN', 'অকৃপা':'NN', 'অকৃষ্ট':'JJ', 'অকৃষ্য':'JJ', 'অকেজো':'NN', 'অকোলা':'NN',
'অক্কলকোট':'NN', 'অক্টোপাস':'NN', 'অক্টোবর':'NN', 'অক্টোবরে':'NNP', 'অক্মোলা':'NN', 'অক্রোধ':'NN', 'অক্রোধী':'JJ',
'অক্লান্ত':'JJ', 'অক্লান্তিক':'JJ', 'অক্লেশ':'RB', 'অক্ষ':'NN', 'অক্ষত':'NN', 'অক্ষদণ্ড':'NN', 'অক্ষধুর':'NN',
'অক্ষম':'NN', 'অক্ষমতা':'NN', 'অক্ষমালা':'NN', 'অক্ষমালিক':'NN', 'অক্ষমালিকোপনিষদ':'NN', 'অক্ষম্য':'JJ', 'অক্ষর-বিন্যাস':'NN',
'অক্ষর':'NN', 'অক্ষরজীবি':'NN', 'অক্ষরন্যাস':'NN', 'অক্ষরপঙ্কতি':'NN', 'অক্ষরমালা':'NN', 'অক্ষরে':'NN', 'অক্ষরেখা':'JJ',
'অক্ষরের':'NN', 'অক্ষাংশ':'NN', 'অক্ষাগ্র':'NN', 'অক্ষি':'NN', 'অক্ষিকোণ':'NN', 'অক্ষিতারা':'NN', 'অক্ষিপক্ষ':'NN',
'অক্ষীয়':'JJ', 'অক্ষুণ্ণ':'JJ', 'অক্ষুমুখ':'NN', 'অক্ষোভ':'NN', 'অক্ষৌহিণী':'NN', 'অক্ষয়-তৃতীয়া':'NN', 'অক্ষয়':'JJ',
'অক্ষয়কুমার':'NN', 'অক্ষয়তৃতীয়া':'NN', 'অক্ষয়নবমী':'NN', 'অক্ষয়বট':'NN', 'অক্সফর্ড':'NN', 'অক্সফোর্ড':'NN', 'অক্সাইড':'NN',
'অক্সিজেন':'NN', 'অক্সিলারি':'JJ', 'অখচ':'NN', 'অখণ্ডনীয়':'JJ', 'অখণ্ডিত':'JJ', 'অখণ্ড্য':'JJ', 'অখন্ডতা':'NN',
'অখন্ডিত':'JJ', 'অখাত':'NN', 'অখাদ্য':'NN', 'অখানি':'NN', 'অখিল':'NN', 'অখুশী':'RB', 'অখেলোয়াড়':'NNS',
'অখৈনি':'NN', 'অখ্তাবর':'NN', 'অখ্যাত':'JJ', 'অখ্যাতি':'NN', 'অগঠিত':'JJ', 'অগড়':'NN', 'অগণিত':'JJ',
'অগণ্য':'JJ', 'অগতি':'NN', 'অগদতন্ত্র':'NN', 'অগন':'NN', 'অগনতান্ত্রিক':'JJ', 'অগনিত':'NN', 'অগভীর':'JJ',
'অগম্য':'JJ', 'অগম্যতা':'NN', 'অগরু':'NN', 'অগর্বিত':'JJ', 'অগস্ত্য':'NN', 'অগস্ত্যকূট':'NN', 'অগস্ত্যগীতা':'NN',
'অগাধ':'NN', 'অগাবে':'NN', 'অগাস্ট':'NNP', 'অগিন':'NN', 'অগিয়া':'NN', 'অগিয়াসন':'NN', 'অগুঢ়':'JJ',
'অগুনতি':'JJ', 'অগুপ্ত':'JJ', 'অগুরুত্বপূর্ণ':'NN', 'অগৃহীত':'JJ', 'অগের':'JJ', 'অগোচর':'JJ', 'অগোচরে':'JJ',
'অগোছালো':'NN', 'অগোপন':'JJ', 'অগোপনীয়':'JJ', 'অগৌরবজনক':'NN', 'অগ্নায়ী':'NN', 'অগ্নি-কুণ্ড':'NN', 'অগ্নি-পরীক্ষা':'NN',
'অগ্নি':'NN', 'অগ্নিকর্ম':'NN', 'অগ্নিকাণ্ড':'NN', 'অগ্নিকান্ড':'NN', 'অগ্নিকার্য':'NN', 'অগ্নিকুণ্ড':'NN', 'অগ্নিক্রিয়া':'NN',
'অগ্নিদেব':'NN', 'অগ্নিনাশক-যন্ত্র':'NN', 'অগ্নিনির্বপক':'NN', 'অগ্নিনির্বাপক-যন্ত্র':'NN', 'অগ্নিনির্বাপক':'JJ', 'অগ্নিপরীক্ষা':'NN', 'অগ্নিপাবক':'NN',
'অগ্নিপুরাণ':'NN', 'অগ্নিপূজক':'NN', 'অগ্নিবর্ণ':'NN', 'অগ্নিবর্ধক':'JJ', 'অগ্নিবাণ':'NN', 'অগ্নিমান্দ্য':'NN', 'অগ্নিমুখ':'NN',
'অগ্নিশর্মা':'VB', 'অগ্নিশিখা':'NN', 'অগ্নিষ্টোম':'NN', 'অগ্নিসংস্কার':'NN', 'অগ্নিস্থ':'JJ', 'অগ্নুত্পাত':'NN', 'অগ্নুৎপাত':'NN',
'অগ্ন্যাশয়':'NN', 'অগ্যস্ত':'NN', 'অগ্র':'NN', 'অগ্রগণ্য':'JJ', 'অগ্রগতি':'NN', 'অগ্রগতিতে':'NN', 'অগ্রগতির':'NN',
'অগ্রগতী':'NN', 'অগ্রগন্ধা':'NN', 'অগ্রগামি':'NN', 'অগ্রগামী':'NN', 'অগ্রজ':'NN', 'অগ্রজা':'NN', 'অগ্রণী':'NN',
'অগ্রদূত':'NN', 'অগ্রবর্তী':'JJ', 'অগ্রভাগ':'NN', 'অগ্রযাত্রা':'NN', 'অগ্রযাত্রার':'NN', 'অগ্রসর':'JJ', 'অগ্রসারিত':'NN',
'অগ্রসেন':'NNP', 'অগ্রহণীয়':'JJ', 'অগ্রহস্ত':'NN', 'অগ্রহায়ণের':'JJ', 'অগ্রা':'NN', 'অগ্রাধিকার':'NN', 'অগ্রাশন':'NN',
'অগ্রাহ্য':'NN', 'অগ্রায়ুধ':'NN', 'অগ্রিম':'NN', 'অগ্রু':'NN', 'অগ্রে':'NN', 'অগ্ৰ্যাধিকার':'NN', 'অঘটন':'NN',
'অঘটনটা':'NN', 'অঘটনীয়':'JJ', 'অঘটিত':'JJ', 'অঘমর্ষণ':'NN', 'অঘারি':'JJ', 'অঘাসুর':'NN', 'অঘোর':'NN',
'অঘোরপন্থা':'NN', 'অঘোরপন্থী':'NN', 'অঘোরা':'NN', 'অঘোরী':'NN', 'অঘোষ':'JJ', 'অঘোষিত':'JJ', 'অঘ্রাণী':'NN',
'অঘ্রায়ণ':'NN', 'অঙ্ক':'NN', 'অঙ্কক':'NN', 'অঙ্কটা':'NN', 'অঙ্কদেশ':'NN', 'অঙ্কন':'NN', 'অঙ্কনীয়':'JJ',
'অঙ্কশাস্ত্রে':'NN', 'অঙ্কশায়ী':'JJ', 'অঙ্কিত':'NN', 'অঙ্কুর':'NN', 'অঙ্কুরিত':'NN', 'অঙ্কুরোদ্গম':'VB', 'অঙ্কুশ':'NN',
'অঙ্গ-প্রত্যঙ্গ':'NN', 'অঙ্গ-ভঙ্গী':'NN', 'অঙ্গ':'NN', 'অঙ্গচ্ছেদ':'NN', 'অঙ্গচ্ছেদক':'NN', 'অঙ্গচ্ছেদন':'NN', 'অঙ্গজ':'NN',
'অঙ্গদ':'NN', 'অঙ্গনা':'NN', 'অঙ্গনে':'NN', 'অঙ্গন্যাস':'NN', 'অঙ্গবাচক':'NN', 'অঙ্গবাচী':'NN', 'অঙ্গবিকার':'NN',
'অঙ্গবিকৃতি':'NN', 'অঙ্গভঙ্গ':'NN', 'অঙ্গভঙ্গি':'NNS', 'অঙ্গভঙ্গী':'NN', 'অঙ্গমারী':'NN', 'অঙ্গরক্ষক':'NN', 'অঙ্গরক্ষী':'NN',
'অঙ্গরাজ্য':'NN', 'অঙ্গরাজ্যে':'NN', 'অঙ্গরোম':'NN', 'অঙ্গহীন':'JJ', 'অঙ্গহীনতা':'NN', 'অঙ্গাতক':'NN', 'অঙ্গার':'NN',
'অঙ্গারক':'NN', 'অঙ্গারপর্ণ':'NN', 'অঙ্গিকার':'NN', 'অঙ্গিরস':'NN', 'অঙ্গিরা':'NN', 'অঙ্গিরাবৃত্ত':'NN', 'অঙ্গী':'NN',
'অঙ্গীকরণ':'NN', 'অঙ্গীকার':'VB', 'অঙ্গীকারও':'NN', 'অঙ্গীকারপত্র':'NN', 'অঙ্গীকৃত':'JJ', 'অঙ্গীবাচক':'NN', 'অঙ্গীভূত':'NN',
'অঙ্গুলী':'NN', 'অঙ্গে':'NNS', 'অঙ্গোলা':'NN', 'অচঞ্চল':'JJ', 'অচপল':'JJ', 'অচপলতা':'NN', 'অচর':'JJ',
'অচল':'NN', 'অচলকন্যা':'NN', 'অচলা':'NN', 'অচলাবস্থা':'NN', 'অচিত্রিত':'JJ', 'অচিন্তন':'NN', 'অচিন্তনীয়':'JJ',
'অচিরপ্রভা':'NN', 'অচিরাংশু':'NN', 'অচিরেই':'RB', 'অচিহ্নিত':'JJ', 'অচেতন':'NN', 'অচেনা':'NN', 'অচৈতন্য':'NN',
'অচৌর্য':'NN', 'অচ্ছদ্ম':'NN', 'অচ্ছল':'NN', 'অচ্ছুত':'NN', 'অচ্ছুত্':'NN', 'অচ্যুতাগ্রজ':'NN', 'অচয়নিত':'JJ',
'অছবানি':'NN', 'অছাত্র':'VBN', 'অছাত্ররা':'NNS', 'অছি':'NN', 'অছিলা':'NN', 'অছেদ্য':'JJ', 'অজ':'NN',
'অজকর্ণ':'NN', 'অজগন্ধা':'NN', 'অজগর':'NN', 'অজগরী':'NN', 'অজগরের':'NN', 'অজদন্তী':'NN', 'অজনন':'NN',
'অজনপ্রিয়':'JJ', 'অজন্তা':'NN', 'অজন্মগত':'JJ', 'অজন্মা':'NN', 'অজন্য':'NN', 'অজপতি':'NN', 'অজপা':'NN',
'অজপাদ':'NN', 'অজবহ':'JJ', 'অজয়':'NN', 'অজর':'JJ', 'অজস্র':'NN', 'অজাত':'NN', 'অজাতরজস্কা':'JJ',
'অজাতশত্রু':'NN', 'অজাতি':'JJ', 'অজানা':'NN', 'অজান্তে':'RB', 'অজান্তেই':'RB', 'অজামিল':'NN', 'অজামুখ':'NN',
'অজাসুর':'NN', 'অজিজ্ঞাসু':'JJ', 'অজিত':'NN', 'অজিতনাথ':'NN', 'অজিদের':'NN', 'অজিদেরকে':'NN', 'অজির':'NN',
'অজিরা':'NN', 'অজিল':'NN', 'অজিলের':'NN', 'অজীর্ণ':'NN', 'অজীর্ণরোগগ্রস্ত':'JJ', 'অজীর্ণরোগী':'JJ', 'অজীর্ণী':'JJ',
'অজুজা':'NN', 'অজুত':'NN', 'অজুহাত':'NN', 'অজুহাতই':'NN', 'অজুহাতগুলোই':'NNS', 'অজুহাতবাজ':'NN', 'অজুহাতে':'NN',
'অজুহাত‌ের':'NNS', 'অজেয়':'JJ', 'অজৈব':'JJ', 'অজৈব্য':'NN', 'অজ্ঞ':'JJ', 'অজ্ঞতা':'NN', 'অজ্ঞতাই':'NN',
'অজ্ঞতার':'NN', 'অজ্ঞরা':'NN', 'অজ্ঞলের':'NN', 'অজ্ঞাত':'NN', 'অজ্ঞাতযৌবনা':'NN', 'অজ্ঞান':'NN', 'অজ্ঞানতা':'NN',
'অজ্ঞানতাপূর্ণ':'JJ', 'অজ্ঞাবাদী':'NN', 'অজ্ঞেয়':'JJ', 'অজ্ঞেয়বাদ':'NN', 'অজ্ঞেয়বাদী':'JJ', 'অঝর':'JJ', 'অঞ্চল':'NN',
'অঞ্চলে':'NN', 'অঞ্চলের':'NN', 'অঞ্জন':'NN', 'অঞ্জনযুক্ত':'JJ', 'অঞ্জনরহিত':'JJ', 'অঞ্জনহারি':'NN', 'অঞ্জনা':'NNP',
'অঞ্জনিত':'JJ', 'অঞ্জনির':'JJ', 'অঞ্জনী':'NN', 'অঞ্জলি':'NN', 'অঞ্জলিবদ্ধ':'JJ', 'অঞ্জা':'NN', 'অঞ্জাবিকা':'NN',
'অঞ্জু':'NN', 'অটবী':'NN', 'অটল':'NN', 'অটুট':'JJ', 'অটো':'NN', 'অটোমেটিক':'JJ', 'অটোমেটিক্যালি':'RB',
'অটোমেটেড':'NN', 'অটোমোবাইল':'NN', 'অটোমোবাইলসের':'NNS', 'অটোমোবিল':'NN', 'অটোরিকশা':'NNP', 'অট্টম':'NNS', 'অট্টহাসি':'NN',
'অট্টালিকা':'NN', 'অট্টালিকাময়':'JJ', 'অড়হর':'NN', 'অডানা':'NN', 'অডার':'NN', 'অডিও':'NN', 'অডিট':'NN',
'অডিটর':'NN', 'অডিটিং':'NN', 'অণিমা':'NN', 'অণু':'NN', 'অণুপ্রভা':'NN', 'অণুভা':'NN', 'অণ্ডকোষ':'NN',
'অণ্ডকোষযুক্ত':'JJ', 'অণ্ডগ্রন্থি':'NN', 'অণ্ডজ':'JJ', 'অণ্ডবৃদ্ধি':'NN', 'অণ্ডী':'NN', 'অত':'RB', 'অতঃপর':'RB',
'অতই':'NN', 'অতএব':'RB', 'অতচ':'CC', 'অতটা':'NN', 'অতর্কিত':'JJ', 'অতল':'NN', 'অতলস্পর্শীতা':'NN',
'অতশত':'NNS', 'অতসব':'NN', 'অতসী':'NN', 'অতাপস':'JJ', 'অতি':'RB', 'অতিকথন':'NN', 'অতিকথনের':'NN',
'অতিকায়':'NN', 'অতিকৃচ্ছ':'NN', 'অতিক্রম':'VB', 'অতিক্রমকারী':'JJ', 'অতিক্রমণ':'NN', 'অতিক্রমযোগ্য':'JJ', 'অতিক্রমী':'JJ',
'অতিক্রম্য':'JJ', 'অতিক্রান্ত':'JJ', 'অতিক্রামক':'JJ', 'অতিচার':'NN', 'অতিচালাক':'NN', 'অতিতেও':'NN', 'অতিতের':'NN',
'অতিথি-গৃহ':'NN', 'অতিথি-ভবন':'NN', 'অতিথি-শালা':'NN', 'অতিথি-সত্কার':'NN', 'অতিথি':'NN', 'অতিথিগৃহ':'NN', 'অতিথিপরায়ণ':'JJ',
'অতিথীরা':'NNS', 'অতিথ্যকর্তা':'NN', 'অতিদরিদ্র্যদের':'NN', 'অতিদ্রুত':'NN', 'অতিধনীদের':'NN', 'অতিনম্র':'JJ', 'অতিনাভ':'NN',
'অতিপক্ক':'JJ', 'অতিপাণ্ডুকম্বলা':'NN', 'অতিপাতক':'NN', 'অতিপ্রবাহ':'NN', 'অতিপ্রিয়':'NN', 'অতিবর্ষণ':'NN', 'অতিবাহিত':'VBN',
'অতিবীর':'NN', 'অতিবুদ্ধিমানদের':'NN', 'অতিবেগুণী':'NN', 'অতিবেগুনী':'NN', 'অতিব্যয়ী':'JJ', 'অতিভোজী':'NN', 'অতিমাত্রায়':'RB',
'অতিমানব':'JJ', 'অতিমানুষ':'JJ', 'অতিরঞ্জন':'NN', 'অতিরঞ্জিত':'NN', 'অতিরিক্ত':'JJ', 'অতিশীগ্রই':'NN', 'অতিশয়':'NN',
'অতিশয়োক্তি':'NN', 'অতিষ্ঠ':'JJ', 'অতীত':'NN', 'অতীতই':'NN', 'অতীতকাল':'NN', 'অতীতকে':'NN', 'অতীতে':'NN',
'অতীতেও':'NN', 'অতীতের':'NN', 'অতীন্দ্রিয়':'NN', 'অতীন্দ্রিয়বাদ':'NN', 'অতীব':'RB', 'অতুঙ্গ':'JJ', 'অতুল':'JJ',
'অতুলনীয়':'NN', 'অতুষ্টি':'NN', 'অতৃপ্ত':'JJ', 'অতৃপ্তি':'NN', 'অতেশয়োক্তি':'NN', 'অতো':'JJ', 'অত্তিঙ্গল':'NN',
'অত্যধিক':'JJ', 'অত্যন্ত':'RB', 'অত্যন্নোতি':'NN', 'অত্যম্লপর্ণী':'NN', 'অত্যল্প':'JJ', 'অত্যাচার':'VB', 'অত্যাচারনির্যাতন':'NN',
'অত্যাচারনো':'VB', 'অত্যাচারী':'NN', 'অত্যাচারে':'NN', 'অত্যাচারের':'NN', 'অত্যাধিক':'NN', 'অত্যাধুনিক':'NN', 'অত্যানন্দ':'NN',
'অত্যান্ত':'RB', 'অত্যাবশ্যক':'JJ', 'অত্যাবশ্যকীয়':'JJ', 'অত্যুক্তি':'NN', 'অত্যুচ্চ':'NN', 'অত্যুহ':'NN', 'অত্যোক্তি':'NN',
'অত্যোত্সাহী':'JJ', 'অত্রি':'NN', 'অত্রিপ্রিয়া':'NN', 'অত্রেয়':'NN', 'অত‌ি':'RB', 'অথচ':'CC', 'অথবা':'CC',
'অথর্ই':'VBG', 'অথর্নীতির':'NN', 'অথর্ব-শির':'NN', 'অথর্ব-শিরোপনিষদ':'NN', 'অথর্ব':'NN', 'অথর্বণি':'NN', 'অথর্বন':'NN',
'অথর্বা':'NN', 'অথার্থ':'JJ', 'অথৈ':'NN', 'অথ্যলেটিক্স':'NN', 'অদক্ষ':'JJ', 'অদক্ষতা':'NN', 'অদণ্ডনীয়':'JJ',
'অদণ্ডিত':'JJ', 'অদণ্ড্য':'JJ', 'অদত্ত':'JJ', 'অদত্তা':'NN', 'অদপতন':'NN', 'অদবান':'NN', 'অদমিত':'JJ',
'অদম্য':'JJ', 'অদরকারি':'NN', 'অদর্শন':'NN', 'অদর্শনীয়':'JJ', 'অদল-বদল':'NN', 'অদল':'NN', 'অদলবদল':'VB',
'অদলিত':'JJ', 'অদানী':'JJ', 'অদাহ্য':'JJ', 'অদিকার':'NNS', 'অদিতি':'NN', 'অদীক্ষিত':'JJ', 'অদূর':'NN',
'অদূরদর্শী':'JJ', 'অদূরে':'RB', 'অদূরের':'RB', 'অদৃঢ়':'JJ', 'অদৃশতা':'NN', 'অদৃশ্য':'DM', 'অদৃশ্যতা':'NN',
'অদৃষ্ট':'JJ', 'অদৃষ্টবাদ':'NN', 'অদৃষ্টবাদী':'NN', 'অদৃষ্টিগোচর':'JJ', 'অদেখা':'NN', 'অদের':'NNS', 'অদেয়':'NN',
'অদ্বিত':'NN', 'অদ্বিতকে':'VB', 'অদ্বিতের':'NN', 'অদ্বুত':'JJ', 'অদ্বৈত':'JJ', 'অদ্বৈতবাদ':'NN', 'অদ্বৈতবাদী':'JJ',
'অদ্বয়তারক':'NN', 'অদ্বয়তারকোপনিষদ':'NN', 'অদ্ভুত-রস':'NN', 'অদ্ভুত':'JJ', 'অদ্ভুতুরে':'NN', 'অদ্ভুদ':'JJ', 'অদ্ভূত':'JJ',
'অদ্য':'NN', 'অদ্রবণীয়':'JJ', 'অদ্রষ্টব্য':'JJ', 'অদ্রি-তনয়া':'NN', 'অদ্রি':'NN', 'অদ্রিকা':'NN', 'অদ্রোহ':'NN',
'অদ্রোহী':'JJ', 'অধঃ':'RB', 'অধঃক্ষিপ্ত':'JJ', 'অধঃক্ষেপ':'NN', 'অধঃপতন':'NN', 'অধঃপতনকারী':'JJ', 'অধঃপতনেরই':'NN',
'অধঃপতিত':'NN', 'অধঃপাত':'NN', 'অধক্ষ্য':'NN', 'অধপতন':'NN', 'অধম':'NN', 'অধমতম':'JJ', 'অধমতা':'NN',
'অধমর্ণ':'NN', 'অধর-বিম্ব':'NN', 'অধর':'NN', 'অধরপান':'NN', 'অধরবিম্ব':'NN', 'অধরামধু':'NN', 'অধরামৃত':'NN',
'অধরোষ্ঠ':'NN', 'অধর্ম':'NN', 'অধশিক্কিত':'VBN', 'অধস্তন':'NN', 'অধাতু':'NN', 'অধাধারন':'NN', 'অধারাবাহিক':'JJ',
'অধার্মিক':'JJ', 'অধার্মিকতা':'NN', 'অধি-দিন':'NN', 'অধি-দিবস':'NN', 'অধি':'NN', 'অধিক-অঙ্গ':'NN', 'অধিক':'RBR',
'অধিককোণ':'NN', 'অধিকতঃ':'RB', 'অধিকতম':'NN', 'অধিকতর':'RB', 'অধিকভাবে':'RB', 'অধিকরণ-শুল্ক':'NN', 'অধিকরণ':'NN',
'অধিকরণবাদ':'NN', 'অধিকরণশুল্ক':'NN', 'অধিকর্তা':'NN', 'অধিকর্ম':'NN', 'অধিকর্মা':'NN', 'অধিকাংশ':'JJS', 'অধিকাংশই':'JJS',
'অধিকাংশত':'RB', 'অধিকাঙ্গ':'NN', 'অধিকাধিক':'JJ', 'অধিকার-পত্র':'NN', 'অধিকার':'NNS', 'অধিকারই':'RB', 'অধিকারও':'NNS',
'অধিকারকে':'NNS', 'অধিকারচ্যূত':'JJ', 'অধিকারপত্র':'NN', 'অধিকারপরিপন্থী':'NN', 'অধিকারপূর্ণ':'JJ', 'অধিকারপূর্বক':'RB', 'অধিকারভুক্ত':'JJ',
'অধিকারযুক্ত':'JJ', 'অধিকাররহিত':'NN', 'অধিকারশূণ্য':'JJ', 'অধিকারহীন':'JJ', 'অধিকারহীনতা':'NN', 'অধিকারি':'NN', 'অধিকারিক':'NN',
'অধিকারী':'NN', 'অধিকারীও':'VBN', 'অধিকারে':'DM', 'অধিকারের':'NN', 'অধিকৃত':'NN', 'অধিকৃতি':'NN', 'অধিক্রম':'NN',
'অধিক্রমণ':'NN', 'অধিক্ষিপ্ত':'JJ', 'অধিগত':'JJ', 'অধিগম':'NN', 'অধিগুপ্ত':'JJ', 'অধিগৃহীত':'JJ', 'অধিগ্রহণ':'NN',
'অধিগ্রহণকারী':'NN', 'অধিগ্রহন':'NN', 'অধিগ্রহনের':'NN', 'অধিত্যকা':'NN', 'অধিত্যকার':'JJ', 'অধিদপ্তর':'NNP', 'অধিদপ্তরের':'NN',
'অধিদফতরগুলো':'NNS', 'অধিদিন':'NN', 'অধিদিবস':'NN', 'অধিদেবী':'NN', 'অধিনব':'NN', 'অধিনস্থ':'NN', 'অধিনায়ক':'NN',
'অধিনায়কত্ব':'NN', 'অধিনায়কের':'NN', 'অধিনায়িকা':'NN', 'অধিনিয়ম':'NN', 'অধিনে':'IN', 'অধিপতি':'NN', 'অধিপত্র':'NN',
'অধিপ্রাণবাদমূলক':'JJ', 'অধিপ্রাণবাদী':'JJ', 'অধিবক্তা':'NN', 'অধিবর্ষ':'NN', 'অধিবাচক':'NN', 'অধিবাচি':'NN', 'অধিবাস':'NN',
'অধিবাসী':'NN', 'অধিবাসীকৃষক':'NN', 'অধিবিন্না':'NN', 'অধিবেত্তা':'NN', 'অধিবেদন':'NN', 'অধিবেশন':'NN', 'অধিভার':'NN',
'অধিভূ':'NN', 'অধিভৌতিক':'JJ', 'অধিমত':'NN', 'অধিমন্থ':'NN', 'অধিমাংস':'NN', 'অধিমাস':'NN', 'অধিযজ্ঞ':'NN',
'অধিরথ':'NN', 'অধিরাজ্য':'NN', 'অধিরোহিণী':'NN', 'অধিশুল্ক':'NN', 'অধিশ্রয়ণ':'NN', 'অধিষ্ঠাতা':'NN', 'অধিষ্ঠান':'NN',
'অধিষ্ঠিত':'NN', 'অধিসূচনা':'NN', 'অধিস্থাপন':'NN', 'অধীক্ষক':'NN', 'অধীণস্থ':'NN', 'অধীত':'JJ', 'অধীন':'IN',
'অধীনতা':'NN', 'অধীনত্ব':'NN', 'অধীনস্থ':'NN', 'অধীনস্থর':'NN', 'অধীনস্হ':'VB', 'অধীনে':'IN', 'অধীনেই':'IN',
'অধীবাসীরা':'NNS', 'অধীর':'NN', 'অধীরতা':'NN', 'অধীশ':'NN', 'অধীশ্বর':'NN', 'অধৃত':'JJ', 'অধৈর্য':'JJ',
'অধোগত':'JJ', 'অধোগতি':'NN', 'অধোগমন':'VB', 'অধোগামী':'JJ', 'অধোজানু':'NN', 'অধোদৃষ্টি':'NN', 'অধোদেশ':'NN',
'অধোবস্ত্র':'NN', 'অধোবাচক':'NN', 'অধোবাচি':'NN', 'অধোবিন্দু':'NN', 'অধোভাগ':'NN', 'অধোমুখ':'JJ', 'অধোযন্ত্র':'NN',
'অধ্বর':'NN', 'অধ্বর্যু':'NN', 'অধ্যক্ষ':'NN', 'অধ্যক্ষতা':'NN', 'অধ্যক্ষের':'JJ', 'অধ্যদেশ':'NN', 'অধ্যবসায়':'NN',
'অধ্যবসায়ী':'JJ', 'অধ্যর্থন':'NN', 'অধ্যাত্মা':'NN', 'অধ্যাদেশ':'NN', 'অধ্যাপক':'NN', 'অধ্যাপন':'NN', 'অধ্যাপনা':'NN',
'অধ্যাপনাকার্য':'NN', 'অধ্যাপিকা':'NN', 'অধ্যাপিত':'JJ', 'অধ্যাবসায়':'NN', 'অধ্যারোপিত':'JJ', 'অধ্যাসন':'NN', 'অধ্যায়':'NN',
'অধ্যায়ী':'JJ', 'অধ্যুষিত':'JJ', 'অধ্যয়ণ':'NN', 'অধ্যয়ণশীলতা':'NN', 'অধ্যয়ন-কক্ষ':'NN', 'অধ্যয়ন':'VB', 'অধ্যয়নকক্ষ':'NN',
'অধ্যয়নপ্রিয়':'JJ', 'অধ্যয়নশীল':'NN', 'অধ্যয়নাবকাশ':'NN', 'অধ্রুব':'JJ', 'অধ্রূব':'JJ', 'অন':'IN', 'অনওয়াঁসী':'NN',
'অনওয়াকাশিত':'NN', 'অনকের':'NN', 'অনগ্নতা':'NN', 'অনগ্নি':'NN', 'অনগ্রসর':'NNP', 'অনগ্রসরতা':'NN', 'অনঙ্গ-ক্রীড়া':'NN',
'অনঙ্গ':'NN', 'অনঙ্গশেখর':'NN', 'অনচ্ছ':'JJ', 'অনজু':'NN', 'অনত':'JJ', 'অনতঃসত্ত্বা':'NN', 'অনতিক্রম':'NN',
'অনতিক্রমণ':'NN', 'অনতিক্রমণীয়':'JJ', 'অনতিক্রমনীয়':'JJ', 'অনতিক্রমিত':'JJ', 'অনতিক্রম্য':'JJ', 'অনতিক্রান্ত':'JJ', 'অনতিবাহিত':'JJ',
'অনদ্যতন-ভবিষ্যত':'NN', 'অনদ্যতন-ভূত':'NN', 'অনদ্যতন':'NN', 'অনধিক':'JJ', 'অনধিকার':'NN', 'অনধিগত':'JJ', 'অনধিগম্য':'JJ',
'অনধ্যক্ষ':'JJ', 'অনধ্যবসায়':'NN', 'অনধ্যায়':'NN', 'অনধ্যয়ন':'NN', 'অননুকৃত':'JJ', 'অননুজ্ঞা':'NN', 'অননুভাষণ':'NN',
'অননুমতি':'NN', 'অননুরক্ত':'NN', 'অননুসরণযোগ্য':'JJ', 'অননেট':'NN', 'অননেটেও':'NN', 'অননেটের':'NN', 'অনন্ত':'NN',
'অনন্তকায়':'NN', 'অনন্তজ্ঞান':'NN', 'অনন্তটঙ্ক':'NN', 'অনন্ততা':'NN', 'অনন্তদর্শন':'NN', 'অনন্তদৃষ্টি':'NN', 'অনন্তদেব':'NN',
'অনন্তনাগ':'NN', 'অনন্তনাথ':'NN', 'অনন্তপার':'JJ', 'অনন্তপুর':'NN', 'অনন্তবিজয়':'NN', 'অনন্তবীর্য':'NN', 'অনন্তমূল':'NN',
'অনন্তরূপ':'JJ', 'অনন্তলোকীয়':'JJ', 'অনন্তশক্তি':'NN', 'অনন্তশীর্ষা':'NN', 'অনন্তানুবন্ধী':'NN', 'অনন্তাভিধেয়':'JJ', 'অনন্পূর্ণ':'NN',
'অনন্পূর্ণা':'NN', 'অনন্বয়':'NN', 'অনন্য':'JJ', 'অনন্যগতি':'JJ', 'অনন্যগতিক':'JJ', 'অনন্যতা':'NN', 'অনন্যদৃষ্টি':'JJ',
'অনন্যপূর্বা':'NN', 'অনন্যবৃত্তি':'JJ', 'অনন্যবড়':'NN', 'অনন্যভাব':'JJ', 'অনন্যোপায়':'RB', 'অননয়ের':'NN', 'অনপকার':'NN',
'অনপকারী':'JJ', 'অনপনেয়':'JJ', 'অনপহৃত':'JJ', 'অনপায়া':'NN', 'অনবকাশ':'NN', 'অনবগাহী':'JJ', 'অনবদ্য':'JJ',
'অনবদ্যা':'NN', 'অনবদ‌্য':'JJ', 'অনবনত':'JJ', 'অনবরত':'RB', 'অনবরততা':'NN', 'অনবরুদ্ধ':'JJ', 'অনবলম্বন':'NN',
'অনবলম্বিত':'JJ', 'অনবসর':'NN', 'অনবসান':'JJ', 'অনবস্থা':'NN', 'অনবহেলিত':'JJ', 'অনবাকাঙ্ক্ষমান':'NN', 'অনবাকাঙ্খা':'NN',
'অনভিজ্ঞ':'JJ', 'অনভিজ্ঞতা':'NN', 'অনভিজ্ঞরা':'NN', 'অনভিলাষ':'NN', 'অনভিলাষী':'JJ', 'অনভিষ্ট':'JJ', 'অনভ্যস্ত':'JJ',
'অনভ্যাস':'NN', 'অনমনীয়':'JJ', 'অনমোদনের':'NN', 'অনরণ্য':'NN', 'অনরথক':'CC', 'অনরসা':'NN', 'অনর্কচতুর্দশী':'NN',
'অনর্গল':'RB', 'অনর্ঘ্য':'JJ', 'অনর্থ':'NN', 'অনর্থক':'JJ', 'অনর্থকারী':'JJ', 'অনর্থনাশী':'JJ', 'অনল':'NN',
'অনলঙ্কৃত':'JJ', 'অনলপ্রভা':'NN', 'অনলমুখী':'JJ', 'অনলা':'NN', 'অনলাইন':'NN', 'অনলাইনে':'NN', 'অনলাইনেই':'NN',
'অনলাইনের':'NN', 'অনশন':'NN', 'অনশনের':'IN', 'অনশ্ব':'JJ', 'অনসনও':'VBG', 'অনসূয়':'NN', 'অনসূয়া':'NN',
'অনস্তমিত':'JJ', 'অনস্তিত্ব':'JJ', 'অনস্বীকার্য':'JJ', 'অনাকর্ষক':'JJ', 'অনাকাঙ্ক্ষিত':'JJ', 'অনাকাঙ্থা':'NN', 'অনাক্রমণ':'NN',
'অনাক্রান্ত':'JJ', 'অনাক্রান্তা':'NN', 'অনাগত':'NN', 'অনাগতার্তবা':'JJ', 'অনাগমন':'NN', 'অনাগম্য':'JJ', 'অনাঘাত':'NN',
'অনাঙ্ক্ষা':'NN', 'অনাচার':'NN', 'অনাচারঅবিচারকে':'NN', 'অনাচারিতা':'NN', 'অনাচারী':'JJ', 'অনাচারের':'NN', 'অনাচ্ছাদন':'NN',
'অনাচ্ছাদিত':'NN', 'অনাজ্ঞাকারী':'JJ', 'অনাড়ম্বরতা':'NN', 'অনাড়ি':'NN', 'অনাতিজ্ঞ':'JJ', 'অনাত্মকদুঃখ':'NN', 'অনাত্মজ্ঞ':'JJ',
'অনাত্মীয়':'NN', 'অনাত্ম্য':'NN', 'অনাথ':'NN', 'অনাথালয়':'NN', 'অনাথাশ্রম':'NN', 'অনাদর':'VB', 'অনাদায়ে':'NN',
'অনাদি':'JJ', 'অনাদিষ্ট':'JJ', 'অনাদৃত':'JJ', 'অনাধৃষ্টি':'NN', 'অনানুষ্ঠানিক':'JJ', 'অনাপত্তি':'NN', 'অনাপ্যায়িত':'JJ',
'অনাপ্লুত':'JJ', 'অনাবরণ':'NN', 'অনাবর্ত':'NN', 'অনাবর্তী':'JJ', 'অনাবশ্যক':'RB', 'অনাবশ্যকতা':'NN', 'অনাবাদী':'JJ',
'অনাবাসী':'JJ', 'অনাবিল':'NN', 'অনাবৃত':'NN', 'অনাবৃত্ত':'JJ', 'অনাবৃষ্টি':'NN', 'অনাবেদক':'NN', 'অনাবেদনকারী':'JJ',
'অনাভিলাষিতা':'NN', 'অনামিকা':'NN', 'অনামী':'JJ', 'অনামুখো':'JJ', 'অনার':'NN', 'অনারক্ষিত':'JJ', 'অনারূঢ়':'JJ',
'অনারেরিয়াম':'NN', 'অনার্দ্র':'JJ', 'অনার্দ্রতা':'NN', 'অনার্য':'NN', 'অনার্যতা':'NN', 'অনার্ষ':'JJ', 'অনার্সমাস্টার্স':'NNS',
'অনালম্বী':'NN', 'অনালাপ':'JJ', 'অনালোচিত':'JJ', 'অনাশ্রমী':'JJ', 'অনাশ্রিত':'JJ', 'অনাসক্ত':'JJ', 'অনাসক্তি':'NN',
'অনাস্থা':'NN', 'অনাস্থার':'NN', 'অনাস্বাদিত':'JJ', 'অনাহত':'NN', 'অনাহতবাদ':'NN', 'অনাহার':'NN', 'অনাহারমার্গনা':'NN',
'অনাহারী':'NN', 'অনাহার্য':'JJ', 'অনাহিতাগ্নি':'JJ', 'অনায়াস':'RB', 'অনায়াসে':'RB', 'অনায়ুষা':'NN', 'অনিঃস্পৃহতা':'NN',
'অনিকেত':'JJ', 'অনিচ্ছা':'NN', 'অনিচ্ছার':'NN', 'অনিচ্ছুক':'JJ', 'অনিচ্ছুকই':'JJ', 'অনিচ্ছুকএকদম':'RB', 'অনিচ্ছুকএতো':'NN',
'অনিচ্ছুককিছু':'NN', 'অনিচ্ছুকপাকিস্তান':'NN', 'অনিত্য':'JJ', 'অনিত্যতা':'NN', 'অনিদ্র':'JJ', 'অনিদ্রা':'NN', 'অনিদ্রিত':'JJ',
'অনিনি':'NN', 'অনিন্দনীয়':'JJ', 'অনিন্দিত':'JJ', 'অনিন্দ্য':'JJ', 'অনিপুণ':'JJ', 'অনিপূণতা':'NN', 'অনিবর্তী':'JJ',
'অনিবার':'RB', 'অনিবার্য':'RB', 'অনিবার্যতা':'NN', 'অনিবৃত্তি-বাদর':'NN', 'অনিভৃত':'JJ', 'অনিমগ্ন':'JJ', 'অনিমণ্ত্রিত':'JJ',
'অনিমিষাচার্য':'NN', 'অনিমেষ':'NN', 'অনিময়':'JJ', 'অনিযুক্ত':'JJ', 'অনিরপেক্ষ':'JJ', 'অনিরুদ্ধ':'NN', 'অনিরুপিত':'JJ',
'অনিরূপিত':'JJ', 'অনির্জিত':'JJ', 'অনির্ণীত':'JJ', 'অনির্ণয়':'NN', 'অনির্দিষ্ট':'JJ', 'অনির্ধারিত':'JJ', 'অনির্ধার্য':'JJ',
'অনির্বচনীয়':'JJ', 'অনির্বাচনীয়':'JJ', 'অনির্বাচিত':'JJ', 'অনির্বাহ্য':'JJ', 'অনির্বীজকৃত':'NN', 'অনির্মিত':'JJ', 'অনিল':'NN',
'অনিলসখা':'NN', 'অনিলাত্মজ':'NN', 'অনিশ্চিত':'NN', 'অনিশ্চিতকালীন':'JJ', 'অনিশ্চিতকালের':'JJ', 'অনিশ্চয়তা':'NN', 'অনিশ্চয়তায়':'NN',
'অনিশ্চয়াত্মক':'JJ', 'অনিষিদ্ধ':'NN', 'অনিষ্ট':'NN', 'অনিষ্টকর':'JJ', 'অনিষ্টকারী':'NN', 'অনিষ্টসূচক':'JJ', 'অনিহা':'NN',
'অনিয়ত':'JJ', 'অনিয়ন্ত্রণ':'NN', 'অনিয়ন্ত্রত':'JJ', 'অনিয়ন্ত্রিত':'NN', 'অনিয়ম':'DM', 'অনিয়মই':'NNS', 'অনিয়মকে':'NNS',
'অনিয়মবদ্ধ':'JJ', 'অনিয়মিত':'RB', 'অনিয়মিতি':'NN', 'অনিয়মে':'RB', 'অনিয়মের':'NNS', 'অনীক':'NN', 'অনীকিনী':'NN',
'অনীতি':'NN', 'অনীহা':'NN', 'অনু':'NN', 'অনুক':'NN', 'অনুকম্পা':'NN', 'অনুকম্পিত':'JJ', 'অনুকরণ':'VB',
'অনুকরণকারী':'NN', 'অনুকরণবৃত্তি':'NN', 'অনুকরণীয়':'JJ', 'অনুকরনীয়':'JJ', 'অনুকর্তা':'NN', 'অনুকর্ষ':'NN', 'অনুকর্ষণ':'NN',
'অনুকল্পিত':'JJ', 'অনুকারক':'NN', 'অনুকারী':'NN', 'অনুকুল':'JJ', 'অনুকুলিত':'JJ', 'অনুকূল':'JJ', 'অনুকূলতা':'NN',
'অনুকূলা':'NN', 'অনুকূলে':'RB', 'অনুকৃত':'JJ', 'অনুকৃতি':'NN', 'অনুক্ত':'NN', 'অনুক্তি':'NN', 'অনুক্রম':'NN',
'অনুক্রমণিকা':'NN', 'অনুক্রমহীনতা':'NN', 'অনুক্রমিকভাবে':'NN', 'অনুগমন':'NN', 'অনুগল্পের':'JJ', 'অনুগামী':'NN', 'অনুগীত':'NN',
'অনুগীতা':'NN', 'অনুগুণ':'NN', 'অনুগৃহীত':'JJ', 'অনুগ্রহ':'VB', 'অনুগ্রহপাত্র':'JJ', 'অনুগ্রাহক':'JJ', 'অনুগ্রাহী':'JJ',
'অনুগ্রীহিত':'JJ', 'অনুঘটন':'NN', 'অনুচর':'NN', 'অনুচরগণ':'NN', 'অনুচরী':'NN', 'অনুচান':'NN', 'অনুচিত':'NNP',
'অনুচিন্তা':'NN', 'অনুচ্চ':'JJ', 'অনুচ্চাকাঙ্খী':'JJ', 'অনুচ্ছিষ্ট':'JJ', 'অনুচ্ছেদ':'NN', 'অনুচ্ছেদের':'NN', 'অনুজ':'NN',
'অনুজদের':'NNS', 'অনুজা':'NN', 'অনুজাতা':'NN', 'অনুজ্ঞা-পত্র':'NN', 'অনুজ্ঞা':'NN', 'অনুজ্ঞাপত্র':'NN', 'অনুজ্ঞাপ্রদানকারী':'NN',
'অনুজ্ঞাপ্রাপ্ত':'JJ', 'অনুঢ়া':'NN', 'অনুতপ্ত':'NN', 'অনুতাপ':'VB', 'অনুতোষ':'NN', 'অনুত্তরিত':'NN', 'অনুত্তীর্ণ':'VBD',
'অনুত্পত্তি':'NN', 'অনুত্পন্ন':'JJ', 'অনুত্পাদক':'JJ', 'অনুত্পাদন':'NN', 'অনুত্পাদিত':'JJ', 'অনুত্পীড়িত':'JJ', 'অনুত্সাহী':'JJ',
'অনুত্সুক':'JJ', 'অনুদনীয়':'JJ', 'অনুদান':'NN', 'অনুদানপ্রদত্ত':'JJ', 'অনুদার':'JJ', 'অনুদিত':'VBN', 'অনুদেশ':'NN',
'অনুদ্ধত':'JJ', 'অনুদ্ধার':'NN', 'অনুদ্বাহ':'NN', 'অনুদ্বিগ্ন':'JJ', 'অনুদ্বেগ':'NN', 'অনুদ্ভূত':'JJ', 'অনুদ্যত':'JJ',
'অনুদ্যমী':'JJ', 'অনুদ্যোগ':'NN', 'অনুদ্যোগী':'NN', 'অনুদয়':'NN', 'অনুধাবন':'NN', 'অনুধ্যান':'NN', 'অনুনাদিত':'JJ',
'অনুনাদী':'JJ', 'অনুনাসিক':'JJ', 'অনুনাসিকতা':'NN', 'অনুনীতি':'NN', 'অনুন্নত':'VBN', 'অনুনয়':'VB', 'অনুপ':'NN',
'অনুপচারিত':'JJ', 'অনুপপুর':'NN', 'অনুপবিত':'NN', 'অনুপম':'NN', 'অনুপযশ':'NN', 'অনুপযুক্ত':'NN', 'অনুপযুক্ততা':'NN',
'অনুপযোগিতা':'NN', 'অনুপযোগী':'NN', 'অনুপলক্ষিত':'JJ', 'অনুপস্থিত':'VBG', 'অনুপস্থিতি':'NN', 'অনুপস্হিত':'JJ', 'অনুপাত.দর':'NN',
'অনুপাত':'NN', 'অনুপাতে':'NN', 'অনুপান':'NN', 'অনুপালন':'NN', 'অনুপাসন':'NN', 'অনুপূরক':'NN', 'অনুপূরণ':'NN',
'অনুপূর্ববত্সা':'NN', 'অনুপূর্বা':'NN', 'অনুপেক্ষিত':'JJ', 'অনুপ্ত':'JJ', 'অনুপ্রবেশ':'NN', 'অনুপ্রবেশকারী':'NN', 'অনুপ্রবেশকারীদের':'NNS',
'অনুপ্রাণিত':'VB', 'অনুপ্রানিত':'VBN', 'অনুপ্রাপ্তি':'NN', 'অনুপ্রাশন':'NN', 'অনুপ্রাস':'NN', 'অনুপ্রেক্ষা':'NN', 'অনুপ্রেরণ':'NN',
'অনুপ্রেরণা':'NN', 'অনুপ্রেরণার':'NN', 'অনুপ্রেরনা':'NN', 'অনুপ্রেরনাদায়ি':'VBG', 'অনুবচন':'NN', 'অনুবত্সর':'NN', 'অনুবন্ধ-পত্র':'NN',
'অনুবন্ধ':'NN', 'অনুবন্ধকারী':'JJ', 'অনুবন্ধিত':'JJ', 'অনুবর্তন':'NN', 'অনুবর্তী':'NN', 'অনুবর্ধন':'VB', 'অনুবল':'NN',
'অনুবা':'NN', 'অনুবাক':'NN', 'অনুবাচন':'NN', 'অনুবাদ':'VB', 'অনুবাদক':'NN', 'অনুবাদককে':'NN', 'অনুবাদযোগ্য':'JJ',
'অনুবাদিত':'NN', 'অনুবাদী':'NN', 'অনুবাদ্য':'JJ', 'অনুবাসন-বস্তি':'NN', 'অনুবাসন':'NN', 'অনুবাসনবস্তি':'NN', 'অনুবিন্দ':'NN',
'অনুবিভাগ':'NN', 'অনুবীক্ষণ':'NN', 'অনুবৃত্ত':'JJ', 'অনুবৃত্তি':'NN', 'অনুবৃত্তিকারী':'NN', 'অনুবেশ':'NN', 'অনুবেশ্য':'NN',
'অনুবোধক':'NN', 'অনুবোধন':'NN', 'অনুভক্তক':'NN', 'অনুভব':'VB', 'অনুভবসিদ্ধ':'JJ', 'অনুভবহীন':'NN', 'অনুভবুপূর্ণতা':'NN',
'অনুভাজন':'NN', 'অনুভাব':'NN', 'অনুভাবক':'JJ', 'অনুভাবনা':'VB', 'অনুভাবী':'JJ', 'অনুভূত':'VB', 'অনুভূতি':'NN',
'অনুভূতিপ্রবণ':'JJ', 'অনুভূতির':'VBG', 'অনুভূতিহীন':'NN', 'অনুভূমিক':'NN', 'অনুভোগ':'NN', 'অনুমতি':'NN', 'অনুমতিতে':'NN',
'অনুমতিদাতা':'NN', 'অনুমতিপত্র':'NN', 'অনুমতিপ্রাপ্ত':'NN', 'অনুমতিহীনতা':'NN', 'অনুমান':'VB', 'অনুমানই':'WP', 'অনুমানপত্র':'NN',
'অনুমানভিত্তিক':'JJ', 'অনুমানসিদ্ধ':'JJ', 'অনুমিত':'JJ', 'অনুমিতি':'NN', 'অনুমোদন':'NN', 'অনুমেয়':'NN', 'অনুমেয়ই':'WP',
'অনুমোদক':'NN', 'অনুমোদন':'NN', 'অনুমোদনহীন':'VBN', 'অনুমোদিত':'NN', 'অনুম্লোচা':'NN', 'অনুযাগ':'NN', 'অনুযাচক':'NN',
'অনুযাচন':'NN', 'অনুযায়ী':'NN', 'অনুযায়ি':'NN', 'অনুযায়ী':'NN', 'অনুযায়ীই':'NN', 'অনুযোক্তা':'JJ', 'অনুযোগ':'NN',
'অনুযোজন':'NN', 'অনুরক্ত':'JJ', 'অনুরক্তি':'NN', 'অনুরক্ষক':'NN', 'অনুরক্ষণ':'NN', 'অনুরঞ্জক':'JJ', 'অনুরঞ্জন':'NN',
'অনুরণন':'NN', 'অনুরণিত':'NN', 'অনুরত':'JJ', 'অনুরধ':'NN', 'অনুরস':'NN', 'অনুরাগ':'NN', 'অনুরাগী':'NNS',
'অনুরাধা':'NN', 'অনুরুদ্ধ':'JJ', 'অনুরুপ':'JJ', 'অনুরূদ':'NN', 'অনুরূপ':'JJ', 'অনুরূপতা':'NN', 'অনুরূপী':'JJ',
'অনুরেখন':'NN', 'অনুরোধ-পত্র':'NN', 'অনুরোধ':'VB', 'অনুরোধক':'NN', 'অনুরোধকৃত':'JJ', 'অনুর্ধ':'VBN', 'অনুর্ধ১৫':'NN',
'অনুর্বর':'NN', 'অনুর্বরতা':'NN', 'অনুর্বরা':'NN', 'অনুর্যায়ী':'NN', 'অনুলগ্নক':'NN', 'অনুলম্ব':'NN', 'অনুলম্বখানা':'NN',
'অনুলাপ':'NN', 'অনুলিপি':'NN', 'অনুলিপিকর':'NN', 'অনুলিপিত্র':'NN', 'অনুলিপ্ত':'JJ', 'অনুলেখ':'NN', 'অনুলেখন':'NN',
'অনুলেপন':'NN', 'অনুলোম-বিবাহ':'NN', 'অনুলোম':'NN', 'অনুলোমজ':'NN', 'অনুলোমবিবাহ':'NN', 'অনুল্লেখ':'NN', 'অনুশাসক':'NN',
'অনুশাসন':'NN', 'অনুশাসনহীন':'JJ', 'অনুশাসনহীনতা':'NN', 'অনুশাসনাত্মক':'JJ', 'অনুশাসনীয়':'JJ', 'অনুশাসিত':'JJ', 'অনুশিক্ষক':'NN',
'অনুশিক্ষণ':'NN', 'অনুশীলন':'NN', 'অনুশীলনকারী':'NN', 'অনুশীলনী':'NN', 'অনুশীলনীয়':'JJ', 'অনুশীলিত':'JJ', 'অনুশোচনা':'NN',
'অনুশোচনাহীন':'JJ', 'অনুশ্রুতি':'NN', 'অনুশয়':'NN', 'অনুশয়ানা':'NN', 'অনুশয়ী':'NN', 'অনুষক্তি':'NN', 'অনুষঙ্গ':'NN',
'অনুষদের':'NN', 'অনুষ্ঠাতা':'NN', 'অনুষ্ঠান':'NN', 'অনুষ্ঠানকারী':'JJ', 'অনুষ্ঠানে':'NN', 'অনুষ্ঠানের':'NN', 'অনুষ্ঠাপক':'NN',
'অনুষ্ঠিত':'NNP', 'অনুষ্ঠুপ':'NN', 'অনুষ্ণ':'JJ', 'অনুসংগ':'JJ', 'অনুসন্ধান':'NN', 'অনুসন্ধানকারী':'NN', 'অনুসন্ধানযোগ্য':'JJ',
'অনুসন্ধানী':'NN', 'অনুসন্ধানে':'NN', 'অনুসন্ধানেও':'NN', 'অনুসন্ধানের':'NN', 'অনুসন্ধেয়':'JJ', 'অনুসরণ':'VB', 'অনুসরণকারী':'NN',
'অনুসরণীয়':'VBN', 'অনুসরন':'VB', 'অনুসার':'JJ', 'অনুসারতা':'NN', 'অনুসারিতা':'NN', 'অনুসারী':'NN', 'অনুসারীদের':'NNS',
'অনুসারে':'RB', 'অনুসুয়া':'NN', 'অনুসূচিত-ক্ষেত্র':'NN', 'অনুসূচিত':'NN', 'অনুসূচী':'NN', 'অনুসূয়া':'NN', 'অনুস্নান':'NN',
'অনুস্বর':'NN', 'অনুস্মরণ':'NN', 'অনুৎসাহী':'VBN', 'অনুয়াজ':'NN', 'অনুয়াজা':'NN', 'অনূঢ়া':'JJ', 'অনূযায়ী':'NN',
'অনূসরনীয়সব':'VBN', 'অনৃণতা':'NN', 'অনৃত':'NN', 'অনৃতভাষী':'JJ', 'অনেক':'NNS', 'অনেকই':'NNS', 'অনেককে':'JJ',
'অনেককেই':'JJ', 'অনেকখানি':'NN', 'অনেকগুলি':'JJ', 'অনেকগুলো':'JJ', 'অনেকজ':'JJ', 'অনেকটা':'NN', 'অনেকটাই':'NN',
'অনেকদিন':'NN', 'অনেকদূর':'NN', 'অনেকবার':'NNS', 'অনেকলোচন':'NN', 'অনেকা':'JJ', 'অনেকাংশ':'JJ', 'অনেকাংশে':'NN',
'অনেকান্তবাদ':'NN', 'অনেকান্তিকহেতু':'NN', 'অনেকে':'PR', 'অনেকেই':'PR', 'অনেকের':'JJ', 'অনেকেরই':'JJ', 'অনেঠ':'NN',
'অনেস্ট':'JJS', 'অনেহ':'NN', 'অনৈক্য':'NN', 'অনৈচ্ছিক':'NN', 'অনৈতিক':'NN', 'অনৈতিকতা':'NN', 'অনৈতিকতার':'NN',
'অনৈতিচ্য':'NN', 'অনৈতিহাসিক':'JJ', 'অনৈশ্বর্য':'NN', 'অনৈশ্বর্য্যপ্রদ':'JJ', 'অনৈসর্গিক':'NN', 'অনোট':'NN', 'অনোদ্বত্য':'NN',
'অনোদয়নাম':'NN', 'অনৌতিক':'JJ', 'অনৌপচারিক':'JJ', 'অন্ত-লঘু':'NN', 'অন্ত':'DM', 'অন্তঃ-পরিধি':'NN', 'অন্তঃ':'NN',
'অন্তঃকরণ':'NN', 'অন্তঃকরণের':'NN', 'অন্তঃকোষ':'NN', 'অন্তঃক্রিয়া':'NN', 'অন্তঃপট':'NN', 'অন্তঃপরিধি':'NN', 'অন্তঃপুর':'NN',
'অন্তঃপুরপ্রচার':'NN', 'অন্তঃপুরের':'NN', 'অন্তঃপূজা':'NN', 'অন্তঃরাষ্ট্রীয়':'NN', 'অন্তঃশুদ্ধি':'NN', 'অন্তঃশুল্ক':'NN', 'অন্তঃসজ্ঞা':'NN',
'অন্তঃসলিলবাহিনী':'JJ', 'অন্তঃসলিলা':'NN', 'অন্তঃসার':'NN', 'অন্তঃসারযুক্ত':'JJ', 'অন্তঃসারশূণ্য':'JJ', 'অন্তঃস্রাবী-তন্ত্র':'NN', 'অন্তঃস্রাবী':'NN',
'অন্তঃস্রাবীতন্ত্র':'NN', 'অন্তইন্দ্রিয়':'NN', 'অন্তজ':'NN', 'অন্তত':'NN', 'অন্ততঃ':'NN', 'অন্ততপক্ষে':'NN', 'অন্তবর্ণ':'NN',
'অন্তবিদারণ':'NN', 'অন্তভ':'NN', 'অন্তমিল':'NN', 'অন্তমিলযুক্ত':'JJ', 'অন্তর':'NN', 'অন্তরঙ্গ':'JJ', 'অন্তরঙ্গতা':'NN',
'অন্তরণ':'NN', 'অন্তরণকারী':'NN', 'অন্তরদৃষ্টি':'NN', 'অন্তরবাসী':'JJ', 'অন্তরমন':'NN', 'অন্তররাজ্যীয়':'JJ', 'অন্তরা':'NN',
'অন্তরাত্মা':'NN', 'অন্তরানুভূতি':'NN', 'অন্তরাভিমুখী':'JJ', 'অন্তরাল':'NN', 'অন্তরায়':'NNS', 'অন্তরিক্ষ':'NN', 'অন্তরিত':'JJ',
'অন্তরী':'JJ', 'অন্তরীক্ষ':'NN', 'অন্তরীক্ষীয়':'NN', 'অন্তরীপ':'NN', 'অন্তরে':'NN', 'অন্তরের':'NN', 'অন্তর্গত':'NN',
'অন্তর্গ্রহণ':'NN', 'অন্তর্জাতীয়':'JJ', 'অন্তর্জ্ঞান':'NN', 'অন্তর্দশা':'NN', 'অন্তর্দশাহ':'NN', 'অন্তর্দিশা':'NN', 'অন্তর্দৃষ্টি':'NN',
'অন্তর্দৃষ্টিসম্পন্ন':'JJ', 'অন্তর্দেশীয়':'NN', 'অন্তর্ধী':'NN', 'অন্তর্নিবিষ্ট':'JJ', 'অন্তর্নিহিত':'NN', 'অন্তর্পট':'NN', 'অন্তর্প্রদেশীয়':'JJ',
'অন্তর্বর্তী':'JJ', 'অন্তর্বর্তীকালীন':'NN', 'অন্তর্বস্তু':'NN', 'অন্তর্বাস':'NN', 'অন্তর্বাহিনী':'NN', 'অন্তর্বেগী':'NN', 'অন্তর্বেদ':'NN',
'অন্তর্বেদী':'NN', 'অন্তর্বোধ':'NN', 'অন্তর্ভুক্ত':'VBD', 'অন্তর্ভুক্তি':'NN', 'অন্তর্ভূক্ত':'NN', 'অন্তর্মনাঃ':'JJ', 'অন্তর্মুখ':'NN',
'অন্তর্মুখী':'VBN', 'অন্তর্যামী':'NN', 'অন্তর্রাষ্ট্রীয়':'NN', 'অন্তর্লম্ব':'NN', 'অন্তর্লাপিকা':'NN', 'অন্তর্লীন':'JJ', 'অন্তর্হাস্য':'NN',
'অন্তর্হিত':'JJ', 'অন্তলঘু':'NN', 'অন্তস্তক':'NN', 'অন্তস্থ':'NN', 'অন্তস্থঃ':'JJ', 'অন্তস্থল':'NN', 'অন্তস্নান':'NN',
'অন্তহীন':'JJ', 'অন্তাক্ষরী':'NN', 'অন্তিক':'JJ', 'অন্তিম':'NN', 'অন্তুত':'NN', 'অন্তেবাসী':'NN', 'অন্ত্যজ':'NN',
'অন্ত্যবিপুলা':'NN', 'অন্ত্যাক্ষরী':'NN', 'অন্ত্যানুপ্রাস':'NN', 'অন্ত্যেষ্টি':'NN', 'অন্ত্যেষ্টিক্রিয়া':'NN', 'অন্ত্র':'NN', 'অন্ত্রকূজন':'NN',
'অন্ত্রধান':'NN', 'অন্ত্রপ্রদাহ':'NN', 'অন্ত্রবৃদ্ধি':'NN', 'অন্ত্রভাব':'NN', 'অন্ত্রাজলী':'NN', 'অন্ত্রাণ্ডবৃদ্ধি':'NN', 'অন্দর':'NN',
'অন্দরসা':'NN', 'অন্দূ':'NN', 'অন্ধ-বিশ্বাস':'NN', 'অন্ধ':'NN', 'অন্ধক':'NN', 'অন্ধকমুনি':'NN', 'অন্ধকার':'NN',
'অন্ধকারপূর্ণ':'JJ', 'অন্ধকারী':'NN', 'অন্ধকারে':'NN', 'অন্ধকারেই':'NN', 'অন্ধকারের':'NN', 'অন্ধকূপ':'NN', 'অন্ধতামিস্র':'NN',
'অন্ধত্ব':'NN', 'অন্ধপুতনাগ্রহ':'NN', 'অন্ধবিন্দু':'NN', 'অন্ধবিশ্বাস':'NN', 'অন্ধবিশ্বাসী':'NN', 'অন্ধভক্তি':'NN', 'অন্ধভাবে':'RB',
'অন্ধভৃত্য':'NN', 'অন্ধমহিলা':'NN', 'অন্ধরি':'NN', 'অন্ধানুযায়ি':'NN', 'অন্ধিকা':'NN', 'অন্ধের':'IN', 'অন্ধ্র প্রদেশ':'NN',
'অন্ধ্র-ভৃত্য':'NN', 'অন্ধ্র':'NN', 'অন্ধ্রপ্রদেশ':'NN', 'অন্ন-কূট':'NN', 'অন্ন-কোষ্ঠ':'NN', 'অন্ন-দাতা':'NN', 'অন্ন-দান':'NN',
'অন্ন-দোষ':'NN', 'অন্ন-পাক':'NN', 'অন্ন-বিকার':'NN', 'অন্ন-ভাগ':'NN', 'অন্ন-মল':'NN', 'অন্ন-রস':'NN', 'অন্ন-লিপ্সা':'NN',
'অন্ন-সংস্কার':'NN', 'অন্ন':'NN', 'অন্নকূট':'NN', 'অন্নকোষ্ঠ':'NN', 'অন্নচোর':'NN', 'অন্নজ':'JJ', 'অন্নজল':'NN',
'অন্নজাত':'JJ', 'অন্নদা':'NN', 'অন্নদাতা':'NN', 'অন্নদান':'NN', 'অন্নদোষ-শূল':'NN', 'অন্নদোষ':'NN', 'অন্নপাক':'NN',
'অন্নপূর্ণ':'NN', 'অন্নপূর্ণোপনিষদ':'NN', 'অন্নপ্রাশন':'NN', 'অন্নপ্রাসন':'NN', 'অন্নবিকার':'NN', 'অন্নভাগ':'NN', 'অন্নভূক':'JJ',
'অন্নমল':'NN', 'অন্নময়-কোষ':'NN', 'অন্নময়':'JJ', 'অন্নরস':'NN', 'অন্নলিপ্সা':'NN', 'অন্নসংস্কার':'NN', 'অন্নসত্র':'NN',
'অন্না':'NNP', 'অন্নাভাব':'NN', 'অন্নের':'NN', 'অন্বষ্টকা':'NN', 'অন্বাচয়':'NN', 'অন্বাধাত':'NN', 'অন্বাধি':'NN',
'অন্বাধেয়':'NN', 'অন্বাহার্য':'NN', 'অন্বিচ্ছা':'NN', 'অন্বিতার্থ':'NN', 'অন্বীক্ষা':'NN', 'অন্বেষণ':'VB', 'অন্বেষণকারি':'NN',
'অন্বেষণকারী':'NN', 'অন্বেষনীয়':'JJ', 'অন্বেষার':'NN', 'অন্বেষী':'JJ', 'অন্বয়':'NN', 'অন্বয়তিরেক':'NN', 'অন্বয়ী':'JJ',
'অন্য':'JJ', 'অন্যএকটি':'NN', 'অন্যকিছুতে':'JJ', 'অন্যকে':'NN', 'অন্যকেউ':'RB', 'অন্যকেও':'RB', 'অন্যকোন':'RB',
'অন্যগুলি':'NNS', 'অন্যগোত্রের':'JJ', 'অন্যজন':'DT', 'অন্যজনকেও':'NN', 'অন্যটা':'NN', 'অন্যটি':'NN', 'অন্যতম':'NN',
'অন্যতোপাক':'NN', 'অন্যত্নভাবনা':'NN', 'অন্যত্র':'RB', 'অন্যথানুপপত্তি':'NN', 'অন্যথাসিদ্ধি':'NN', 'অন্যথায়':'RB', 'অন্যদল':'NN',
'অন্যদিকে':'NN', 'অন্যদিন':'NN', 'অন্যদের':'NNS', 'অন্যদেরও':'NN', 'অন্যদেরকে':'NN', 'অন্যদেরকেও':'NN', 'অন্যধর্ম':'NN',
'অন্যপথে':'NN', 'অন্যপুরুষ':'NN', 'অন্যপুষ্ট':'JJ', 'অন্যপূর্বা':'NN', 'অন্যপূর্বাস্ত্রী':'JJ', 'অন্যবাপ':'NN', 'অন্যমনস্ক':'JJ',
'অন্যমনস্কতা':'NN', 'অন্যয্য':'NN', 'অন্যর':'NNS', 'অন্যরকম':'NN', 'অন্যরকমও':'RB', 'অন্যরা':'NNS', 'অন্যরাও':'NNS',
'অন্যরাষ্ট্রীয়':'JJ', 'অন্যরূপ':'NN', 'অন্যসব':'RB', 'অন্যসম্ভোগদুখিতা':'NN', 'অন্যান্ন':'NNS', 'অন্যান্য':'NNS', 'অন্যান্যরা':'NNS',
'অন্যাপদেশ':'NN', 'অন্যায়':'NN', 'অন্যায়ের':'NN', 'অন্যায্য':'JJ', 'অন্যাসক্ত':'JJ', 'অন্যায়':'VB', 'অন্যায়কর্তা':'JJ',
'অন্যায়কারী':'JJ', 'অন্যায়কারীর':'NN', 'অন্যায়কে':'NN', 'অন্যায়ের':'NN', 'অন্যে':'JJ', 'অন্যের':'NNS', 'অন্যেরটা':'NNS',
'অন্যেরাই':'NNS', 'অন্যোন্যকলহ':'NN', 'অন্যোন্যঘাত':'NN', 'অন্যোন্যবৃত্তি':'NN', 'অন্যোন্যশ্রয়':'NN', 'অন্যোন্যাভাব':'NN', 'অনড়':'JJ',
'অন‍্য':'JJ', 'অন‍্যায‍্যভাবে':'RB', 'অপকরমো':'NNS', 'অপকর্ম':'NN', 'অপকর্মীরা':'NNS', 'অপকর্মে':'NNS', 'অপকর্মের':'NNS',
'অপকর্ষ':'NN', 'অপকর্ষকারী':'JJ', 'অপকর্ষণ':'NN', 'অপকলঙ্ক':'NN', 'অপকার':'NN', 'অপকারক':'JJ', 'অপকারি':'NN',
'অপকারী':'JJ', 'অপকীর্তি':'NN', 'অপকৃত':'JJ', 'অপকৃতি':'NN', 'অপকৌশল':'NNS', 'অপকৌশলের':'JJ', 'অপক্ক':'JJ',
'অপক্কতা':'NN', 'অপক্ক্বকলুষ':'NN', 'অপক্ক্বকুষ':'NN', 'অপক্রম':'NN', 'অপক্রমণ':'NN', 'অপক্ষ':'JJ', 'অপগত':'JJ',
'অপগমন':'NN', 'অপগ্রহ':'NN', 'অপঘন':'JJ', 'অপচয়':'NN', 'অপচয়কারী':'JJ', 'অপচার':'NN', 'অপচারক':'NN',
'অপচেষ্টা':'NN', 'অপচয়':'NN', 'অপচয়িত':'JJ', 'অপচয়ের':'NN', 'অপছন্দ':'NN', 'অপছন্দের':'JJ', 'অপছরা':'NN',
'অপটু':'JJ', 'অপটুতা':'NN', 'অপণ্য':'JJ', 'অপতন্ত্র':'NN', 'অপতানক':'NN', 'অপতিত':'JJ', 'অপতীর্থ':'NN',
'অপত্য':'NN', 'অপতৎপরতা':'NN', 'অপথ':'NN', 'অপথ্য':'NN', 'অপদস্থ':'VBN', 'অপদার্থ':'JJ', 'অপদার্থের':'NN',
'অপদেবতা':'NN', 'অপদ্রব্য':'NN', 'অপনাম':'NN', 'অপনার':'NNS', 'অপপ্রচার':'NN', 'অপপ্রবৃত্তি':'NN', 'অপপ্রয়োগ':'NN',
'অপবচন':'NN', 'অপবর্তক':'NN', 'অপবর্ত্য':'NN', 'অপবাদ':'NN', 'অপবাহক':'NN', 'অপবাহুক':'NN', 'অপবিত্র':'NN',
'অপবিত্রতা':'JJ', 'অপবিদ্ধ':'JJ', 'অপবিদ্যা':'NN', 'অপব্যবহার':'NN', 'অপব্যবহারকারী':'NNP', 'অপব্যবহারে':'NN', 'অপব্যয়':'VB',
'অপব্যয়ী':'NN', 'অপভ্রংশ':'NN', 'অপভ্রষ্ট':'JJ', 'অপমর্শ':'NN', 'অপমাণ':'NN', 'অপমান':'VB', 'অপমানঅপদস্ত':'NN',
'অপমানকারী':'JJ', 'অপমানজনক':'JJ', 'অপমানজনকনির্বাচন':'NN', 'অপমানিত':'NN', 'অপমানের':'VBG', 'অপমিশ্রণ':'NN', 'অপমৃত্যু':'NN',
'অপযশ':'NN', 'অপযশপ্রদানকারী':'JJ', 'অপযোগ':'NN', 'অপযোজন':'NN', 'অপর':'NN', 'অপরকে':'NN', 'অপরত্ব':'NN',
'অপরদিকে':'NN', 'অপরদিশা':'NN', 'অপরব্যক্ত':'NN', 'অপরস':'NN', 'অপরসায়ন':'NN', 'অপরসায়নবিদ':'NN', 'অপরা':'NN',
'অপরাক্রমী':'JJ', 'অপরাজনীতি':'NNS', 'অপরাজনীতির':'NNS', 'অপরাজিত':'JJ', 'অপরাজিতা':'NN', 'অপরাজেয়':'JJ', 'অপরাতঙ্ক':'NN',
'অপরাধ-বিজ্ঞান':'NN', 'অপরাধ':'NN', 'অপরাধকারী':'NN', 'অপরাধকে':'NN', 'অপরাধটা':'NN', 'অপরাধঢাকা':'NN', 'অপরাধপূর্ণতা':'NN',
'অপরাধপ্রবণতা':'JJ', 'অপরাধপ্রমাণ':'NN', 'অপরাধবি':'JJ', 'অপরাধবিজ্ঞান':'NN', 'অপরাধবিজ্ঞানী':'NN', 'অপরাধবৈজ্ঞানীক':'NN', 'অপরাধমূলক':'JJ',
'অপরাধি':'JJ', 'অপরাধিক':'JJ', 'অপরাধী':'NN', 'অপরাধীই':'JJ', 'অপরাধীকে':'NN', 'অপরাধীকেই':'NN', 'অপরাধীদের':'NNS',
'অপরাধীর':'JJ', 'অপরাধীরাও':'NN', 'অপরাধে':'NN', 'অপরাধের':'NN', 'অপরান্তিকা':'NN', 'অপরাপর':'JJ', 'অপরাবর্তী':'JJ',
'অপরাস্ত':'JJ', 'অপরাহ্ণ':'NN', 'অপরাহ্নের':'JJ', 'অপরিকল্পিত':'VBN', 'অপরিগৃহীত':'JJ', 'অপরিগ্রহ':'NN', 'অপরিচিত':'NN',
'অপরিচ্ছন্নতা':'NN', 'অপরিচয়':'NN', 'অপরিজ্ঞাত':'JJ', 'অপরিণত':'JJ', 'অপরিণামদর্শিতা':'NN', 'অপরিণামদর্শী':'JJ', 'অপরিণীতা':'NN',
'অপরিপক্ক':'JJ', 'অপরিপক্ক্ব':'JJ', 'অপরিপক্ষ':'NN', 'অপরিপূর্ণ':'JJ', 'অপরিবর্তনশীল':'JJ', 'অপরিবর্তনীয়':'JJ', 'অপরিবর্তিত':'JJ',
'অপরিমাপিত':'JJ', 'অপরিমিত':'NN', 'অপরিমিততা':'NN', 'অপরিমেয়':'NN', 'অপরিশুদ্ধ':'JJ', 'অপরিশোধিত':'JJ', 'অপরিশ্রমী':'JJ',
'অপরিশ্রান্ত':'JJ', 'অপরিহার্য':'NN', 'অপরীক্ষিত':'JJ', 'অপরের':'NN', 'অপরোক্ষ':'JJ', 'অপর্ণা':'NN', 'অপর্যাপ্ত':'JJ',
'অপর্যাপ্ততা':'NN', 'অপলক':'NN', 'অপলাপ':'NN', 'অপশক্তি':'NN', 'অপশক্তিকি':'NN', 'অপশক্তিকে':'NN', 'অপশক্তির':'NN',
'অপশন':'NNS', 'অপশব্দ':'NN', 'অপশাসনের':'NN', 'অপসংস্কৃতি':'NN', 'অপসদ':'NN', 'অপসব্য':'JJ', 'অপসাংবাদিকতা':'NN',
'অপসারণ':'NN', 'অপসারণের':'NN', 'অপসারন':'NN', 'অপসারিত':'NN', 'অপসিদ্ধান্ত':'NN', 'অপসৃত':'JJ', 'অপস্নান':'NN',
'অপস্মারী':'JJ', 'অপস্মারীণি':'JJ', 'অপহত':'JJ', 'অপহরণ':'VB', 'অপহরণকারী':'NN', 'অপহারক':'NN', 'অপহাস':'NN',
'অপহৃত':'JJ', 'অপাঙ্গ':'NN', 'অপাঠযোগ্য':'JJ', 'অপাঠ্য':'JJ', 'অপাত্র':'JJ', 'অপাত্রতা':'NN', 'অপাত্রদায়ী':'JJ',
'অপাত্রীকরণ':'NN', 'অপাত্রে':'NN', 'অপাদান':'NN', 'অপান':'NN', 'অপাপবিদ্ধ':'JJ', 'অপাম্বত্স':'NN', 'অপার':'NN',
'অপারগ':'RB', 'অপারগতা':'NN', 'অপারিবারিক':'JJ', 'অপারেট':'NN', 'অপারেটদের':'NN', 'অপারেটর':'NN', 'অপারেটরই':'NN',
'অপারেটরকে':'NN', 'অপারেটরগুলো':'NNS', 'অপারেটরগুলোর':'NNS', 'অপারেটরদের':'NNS', 'অপারেটররা':'NN', 'অপারেটরা':'NNS', 'অপারেটরে':'NN',
'অপারেটরের':'NN', 'অপারেটরেে':'NN', 'অপারেটাররাও':'NN', 'অপারেটিং':'NN', 'অপারেশন':'VB', 'অপারেশনের':'NN', 'অপার্থ':'NN',
'অপার্থক':'NN', 'অপার্থিব':'NN', 'অপালা':'NN', 'অপাসন':'NN', 'অপি':'NN', 'অপিনিহিতি':'NN', 'অপিষাঁড়':'NN',
'অপু':'NN', 'অপুকে':'NN', 'অপুজ্য':'JJ', 'অপুত্র':'NN', 'অপুনরাবৃত্তি':'NN', 'অপুনর্ভব':'NN', 'অপুর':'NNP',
'অপুষ্ট':'JJ', 'অপুষ্টি':'NN', 'অপুষ্টিজনিত':'JJ', 'অপুষ্প':'NN', 'অপুষ্পক':'NN', 'অপুয়':'NN', 'অপূজক':'NN',
'অপূজারী':'JJ', 'অপূজিত':'JJ', 'অপূরণীয়':'JJ', 'অপূর্ণ':'NN', 'অপূর্ণতা':'NN', 'অপূর্ণভূত':'NN', 'অপূর্ব':'NN',
'অপূর্বতা':'NN', 'অপূর্ববিধি':'NN', 'অপূর্বরূপ':'NN', 'অপৃক্ত':'NN', 'অপৃথক':'JJ', 'অপেক্ষ':'NN', 'অপেক্ষমাণ':'NN',
'অপেক্ষা':'NN', 'অপেক্ষাই':'VBG', 'অপেক্ষাকারী':'NN', 'অপেক্ষাকৃত':'RB', 'অপেক্ষাবুদ্ধি':'NN', 'অপেক্ষায়':'VBG', 'অপেরটারদের':'NNS',
'অপেরটাররা':'NNS', 'অপেরা':'NN', 'অপেরাটর':'NN', 'অপেশাদারী':'NN', 'অপেয়':'JJ', 'অপৈতৃক':'JJ', 'অপো':'NN',
'অপৌরুষ':'JJ', 'অপ্টিক':'NN', 'অপ্তোর্যাম':'NN', 'অপ্রকটিত':'JJ', 'অপ্রকাশনীয়':'JJ', 'অপ্রকাশিত':'JJ', 'অপ্রকাশ্য':'JJ',
'অপ্রকৃত':'JJ', 'অপ্রকৃতআশ্রিতশ্লেষ':'NN', 'অপ্রচলিত':'NN', 'অপ্রচার':'NN', 'অপ্রতিগ্রহণ':'NN', 'অপ্রতিদানযোগ্য':'JJ', 'অপ্রতিদ্বন্দ্বী':'JJ',
'অপ্রতিপত্তি':'NN', 'অপ্রতিপন্ন':'JJ', 'অপ্রতিবন্ধ':'NN', 'অপ্রতিবীর্য':'JJ', 'অপ্রতিভা':'NN', 'অপ্রতিম':'JJ', 'অপ্রতিযোগী':'JJ',
'অপ্রতিরথ':'NN', 'অপ্রতিরূপ':'JJ', 'অপ্রতিরোধ্্য':'JJ', 'অপ্রতিষ্ঠিত':'JJ', 'অপ্রতিহত':'JJ', 'অপ্রতীত':'JJ', 'অপ্রতীম':'NN',
'অপ্রতুল':'NN', 'অপ্রত্যক্ষ':'NN', 'অপ্রত্যনীক':'NN', 'অপ্রত্যাশিত':'JJ', 'অপ্রত্যাশী':'JJ', 'অপ্রত্যয়':'NN', 'অপ্রত্যয়িত':'JJ',
'অপ্রত্যয়ী':'JJ', 'অপ্রথা':'NN', 'অপ্রদত্ত':'JJ', 'অপ্রধান':'NN', 'অপ্রবাহিত':'JJ', 'অপ্রবিষ্ট':'JJ', 'অপ্রবীণতা':'NN',
'অপ্রবেশ্য':'JJ', 'অপ্রভাবিত':'JJ', 'অপ্রভুত্ব':'NN', 'অপ্রমত্ত':'JJ', 'অপ্রমা':'NN', 'অপ্রমাণ':'NN', 'অপ্রমাণিত':'JJ',
'অপ্রমুখ':'NN', 'অপ্রমূখতা':'NN', 'অপ্রযত্ন':'NN', 'অপ্রযত্নশীল':'JJ', 'অপ্রয়োজনীয়':'JJ', 'অপ্রযুক্তিগত':'JJ', 'অপ্রশংসনীয়':'JJ',
'অপ্রশংসিত':'JJ', 'অপ্রশিক্ষিত':'JJ', 'অপ্রসঙ্গ':'NN', 'অপ্রসন্ন':'JJ', 'অপ্রসন্নতাপূর্বক':'RB', 'অপ্রসব':'NN', 'অপ্রসার':'NN',
'অপ্রসিদ্ধ':'JJ', 'অপ্রসিদ্ধি':'NN', 'অপ্রসূতু':'JJ', 'অপ্রস্তুতপ্রশংসা':'NN', 'অপ্রাকৃতিক':'NN', 'অপ্রাথমিকতা':'NN', 'অপ্রাধান্যতা':'NN',
'অপ্রাপ্ত':'JJ', 'অপ্রাপ্তকাল':'NN', 'অপ্রাপ্তবয়স্ক':'NN', 'অপ্রাপ্তযৌবন':'JJ', 'অপ্রাপ্তি':'NN', 'অপ্রাপ্য':'JJ', 'অপ্রামাণিক':'JJ',
'অপ্রাসঙ্গিক':'NN', 'অপ্রিয়':'NN', 'অপ্রিয়বাদী':'JJ', 'অপ্রিয়ভাষী':'JJ', 'অপ্রিয়ম্বাদী':'JJ', 'অপ্রীতি':'NN', 'অপ্রীতিকর':'JJ',
'অপ্রেম':'NN', 'অপ্রোথিত':'JJ', 'অপ্রয়াস':'NN', 'অপ্রয়োজন':'RB', 'অপ্রয়োজনীয়':'JJ', 'অপ্রয়োজনীয়ই':'JJ', 'অপ্রয়োজনীয়তবে':'NNS',
'অপ্সরা':'NN', 'অপ্সরেশ':'NN', 'অপ্সুদীক্ষা':'NN', 'অপয়া':'NN', 'অপ‌কর্মের':'NNS', 'অফ':'NN', 'অফনেট':'NN',
'অফনেটঃ':'NN', 'অফনেটে':'NN', 'অফনেটের':'NN', 'অফল':'NN', 'অফলপ্রসূ':'JJ', 'অফলা':'NN', 'অফসাইড':'IN',
'অফার':'NN', 'অফারটা':'NN', 'অফিস':'NN', 'অফিসআদালতে':'NN', 'অফিসগুলো':'NNS', 'অফিসব্যাংকে':'NN', 'অফিসার':'NN',
'অফিসাররা':'NN', 'অফিসারি':'NN', 'অফিসারের':'NN', 'অফিসারেরা':'NN', 'অফিসিয়ালদের':'NNS', 'অফিসিয়ালি':'NN', 'অফিসে':'NN',
'অফিসেই':'NN', 'অফিসের':'NN', 'অফুরন্ত':'NN', 'অফেন':'JJ', 'অব':'NN', 'অবঃ':'NN', 'অবইধ':'JJ',
'অবঊর্ধনুজ':'NN', 'অবকর্ষণ':'NN', 'অবকলিত':'JJ', 'অবকা':'NN', 'অবকাঠামো':'NN', 'অবকাঠামোর':'NN', 'অবকাশ':'NN',
'অবকাশগ্রহণ':'NN', 'অবকীর্ণ':'NN', 'অবকীর্ণী':'JJ', 'অবকৃষ্ট':'JJ', 'অবকেশী':'JJ', 'অবক্র':'JJ', 'অবক্রন্দন':'NN',
'অবক্ষয়':'NN', 'অবক্ষয়ের':'NN', 'অবক্ষিপ্ত':'JJ', 'অবক্ষুত':'JJ', 'অবক্ষেপণ':'NN', 'অবক্ষয়':'NN', 'অবগণন':'NN',
'অবগত':'NN', 'অবগতনো':'VB', 'অবগতি':'NN', 'অবগতির':'VBN', 'অবগারি':'NN', 'অবগাহন':'VB', 'অবগাহিত':'JJ',
'অবগীত':'JJ', 'অবগুণ্ঠন':'NN', 'অবগুণ্ঠনবতী':'NN', 'অবগুণ্ঠনমুদ্রা':'NN', 'অবগুন্ঠন':'NN', 'অবগ্বা':'NN', 'অবগ্রহ':'NN',
'অবচলুক':'NN', 'অবচূড়':'NN', 'অবচেতনতা':'NN', 'অবচেতনা':'NN', 'অবচ্ছিন্ন':'JJ', 'অবচ্ছেদ':'NN', 'অবচ্ছেদক':'JJ',
'অবচ্ছেদন':'NN', 'অবচ্ছেদ্য':'JJ', 'অবজীহ্বী':'NN', 'অবজেকটিভ':'NN', 'অবজ্ঞা':'VB', 'অবজ্ঞাকারী':'JJ', 'অবজ্ঞাতার্থ':'NN',
'অবজ্ঞার':'NN', 'অবজ্ঞাসূচক':'JJ', 'অবজ্ঞেয়':'JJ', 'অবতরণ':'VB', 'অবতরণিকা':'NN', 'অবতরণের':'NN', 'অবতল':'JJ',
'অবতার':'NN', 'অবতারিত':'JJ', 'অবতারের':'NN', 'অবতীর্ণ':'VBN', 'অবদমিত':'JJ', 'অবদান':'NN', 'অবদানরে':'NN',
'অবদানশ্রমঘাম':'NN', 'অবদারিতই':'JJ', 'অবদি':'IN', 'অবধ':'JJ', 'অবধান':'NN', 'অবধানতা':'NN', 'অবধারণ':'NN',
'অবধারণীয়':'JJ', 'অবধারিত':'JJ', 'অবধার্য':'JJ', 'অবধি':'IN', 'অবধিহীন':'JJ', 'অবধী':'JJ', 'অবধুত':'NN',
'অবধুতোপনিষদ':'NN', 'অবধেশ':'NN', 'অবধ্য':'JJ', 'অবনত':'JJ', 'অবনতি':'NN', 'অবনতিকারী':'JJ', 'অবনতিশীল':'JJ',
'অবনদ্ধ':'NN', 'অবনদ্ধবাদ্য':'NN', 'অবনমন':'NN', 'অবনমিত':'VBN', 'অবনম্র':'JJ', 'অবনি':'NN', 'অবনী':'NN',
'অবনীশ':'NN', 'অবনেজন':'NN', 'অবন্টিত':'JJ', 'অবন্তিকা':'NN', 'অবন্তী':'NN', 'অবন্তীর':'JJ', 'অবপাটিকা':'NN',
'অবপাত':'NN', 'অববাহিকা':'NN', 'অববোধক':'JJ', 'অবভাস':'NN', 'অবভৃত':'NN', 'অবম':'NN', 'অবমন্থ':'NN',
'অবমানন':'NN', 'অবমাননা':'NN', 'অবমুক্তির':'NN', 'অবমূল্যায়ন':'NN', 'অবর':'NN', 'অবরত':'NN', 'অবরস':'NN',
'অবরুদ্ধ':'VBN', 'অবরুদ্ধকরণ':'NN', 'অবরূদ্ধ':'JJ', 'অবরেণ্য':'JJ', 'অবরোধ':'NN', 'অবরোধক':'NN', 'অবরোধপূর্ণ':'JJ',
'অবরোধহীন':'JJ', 'অবরোধাত্মক':'JJ', 'অবরোধী':'JJ', 'অবরোপণ':'NN', 'অবরোপিত':'JJ', 'অবরোহ':'NN', 'অবরোহক':'NN',
'অবরোহণ':'NN', 'অবরোহণকারী':'JJ', 'অবরোহী':'NN', 'অবর্গ':'NN', 'অবর্জাভেটরি':'NN', 'অবর্ণ':'NN', 'অবর্ণনীয়':'JJ',
'অবর্ণিত':'JJ', 'অবর্তমান':'NN', 'অবর্তমানে':'NN', 'অবলক':'NN', 'অবলখ':'NN', 'অবলম্বক':'NN', 'অবলম্বন':'NN',
'অবলম্বনযোগ্য':'JJ', 'অবলম্বনহীন':'JJ', 'অবলম্বী':'JJ', 'অবলা':'NN', 'অবলীঢ়':'JJ', 'অবলীলায়':'NN', 'অবলুণ্ঠিত':'JJ',
'অবলুন্ঠন':'NN', 'অবলুপ্ত':'NN', 'অবলেপন':'NN', 'অবলেহন':'NN', 'অবলেহ্য':'NN', 'অবলোকন':'NN', 'অবলোকিত':'JJ',
'অবলোপন':'NN', 'অবলোহিত':'NN', 'অবশ':'NN', 'অবশই':'NN', 'অবশিষ্ট':'NN', 'অবশিষ্টগুলো':'JJS', 'অবশেষ':'NN',
'অবশেষে':'RB', 'অবশোষিত':'NN', 'অবশ্য':'NN', 'অবশ্যই':'RB', 'অবশ্যইগরীব':'NN', 'অবশ্যম্ভাবী':'JJ', 'অবশ্যা':'NN',
'অবশ্যি':'NN', 'অবষ্টম্ভ':'NN', 'অবসকাশগ্রহণ':'NN', 'অবসথা':'NN', 'অবসন্ন':'JJ', 'অবসন্নতা':'NN', 'অবসর':'NN',
'অবসরকালীন':'NN', 'অবসরগ্রহণ':'NN', 'অবসরপ্রাপ্ত':'JJ', 'অবসরপ্রাপ্তি':'NN', 'অবসরবাদ':'NN', 'অবসরভাতা':'JJ', 'অবসরভাতাযুক্ত':'JJ',
'অবসরভাতার':'JJ', 'অবসরে':'NN', 'অবসরের':'NN', 'অবসর্পিণী':'NN', 'অবসলেট':'NN', 'অবসাদ':'NN', 'অবসাদগ্রস্ত':'NN',
'অবসাদপূর্ণ':'NN', 'অবসাদহীনতা':'NN', 'অবসান':'NN', 'অবসানের':'NN', 'অবসৃত':'VBN', 'অবসেচন':'NN', 'অবস্কারক':'JJ',
'অবস্তা':'NN', 'অবস্তু':'JJ', 'অবস্থা':'NN', 'অবস্থাও':'NN', 'অবস্থাকে':'NN', 'অবস্থাটা':'NN', 'অবস্থাটেলিটকের':'NN',
'অবস্থাতেই':'NN', 'অবস্থাতো':'NN', 'অবস্থাদৃষ্টে':'NN', 'অবস্থান':'NN', 'অবস্থানটি':'NN', 'অবস্থানরত':'VBN', 'অবস্থানে':'NN',
'অবস্থানের':'NN', 'অবস্থান্তর':'NN', 'অবস্থাপন':'NN', 'অবস্থার':'NN', 'অবস্থায়':'NN', 'অবস্থিত':'VBN', 'অবস্থিতি':'NN',
'অবস্য':'NN', 'অবস্যই':'NN', 'অবস্যু':'NN', 'অবস্হা':'NN', 'অবস্হাই':'NN', 'অবস্হান':'NN', 'অবস্হায়':'NN',
'অবস্হিত':'VBN', 'অবহ':'NN', 'অবহনযোগ্য':'JJ', 'অবহরণ':'NN', 'অবহিত':'VBN', 'অবহেলা':'NN', 'অবহেলার':'NN',
'অবহেলিত':'JJ', 'অবহেলিতঐ':'VBN', 'অবা':'NN', 'অবাই':'NN', 'অবাক':'NN', 'অবাকই':'NN', 'অবাকএতিমের':'NNS',
'অবাকপুষ্পী':'NN', 'অবাকসন্দেশ':'NN', 'অবাঙনরক':'NN', 'অবাঞ্ছনীয়':'JJ', 'অবাঞ্ছনীয়তা':'NN', 'অবাঞ্ছিত':'VBN', 'অবাদ':'JJ',
'অবাদী':'JJ', 'অবাধ':'JJ', 'অবাধিত':'JJ', 'অবাধে':'RB', 'অবাধ্য':'JJ', 'অবাধ্যতা':'NN', 'অবান্তর':'NN',
'অবান্ধব':'RB', 'অবাপ্তি':'NN', 'অবারিত':'JJ', 'অবার্ণ':'NN', 'অবাল':'NN', 'অবালী':'NN', 'অবালেন্দু':'NN',
'অবাস্তবিক':'JJ', 'অবিকল':'JJ', 'অবিকশিত':'NN', 'অবিকার':'NN', 'অবিকৃত':'JJ', 'অবিক্রীত':'JJ', 'অবিক্রেয়':'JJ',
'অবিক্রয়':'NN', 'অবিখ্যাত':'JJ', 'অবিঘ্ন':'NN', 'অবিচল':'JJ', 'অবিচলিত':'JJ', 'অবিচার':'NN', 'অবিচারেরমাননীয়':'NN',
'অবিচ্যুয়ারি':'NN', 'অবিজিত':'JJ', 'অবিজ্ঞতা':'NN', 'অবিজ্ঞাত':'JJ', 'অবিতর্কিত':'JJ', 'অবিত্করণ':'NN', 'অবিদিত':'JJ',
'অবিদ্ধ':'JJ', 'অবিদ্ধকর্ণী':'NN', 'অবিদ্য':'JJ', 'অবিদ্যমান':'JJ', 'অবিদ্যমানতা':'NN', 'অবিদ্যা':'NN', 'অবিধান':'NN',
'অবিধি':'NN', 'অবিধিক':'NN', 'অবিনশ্বর':'JJ', 'অবিনাশ':'NN', 'অবিনাশী':'JJ', 'অবিনিমেয়':'NN', 'অবিনীত':'JJ',
'অবিনীতা':'NN', 'অবিন্ধ্য':'NN', 'অবিন্ম্র':'JJ', 'অবিপর্যয়':'NN', 'অবিপিত্তক':'NN', 'অবিবাদ':'JJ', 'অবিবাদিত':'JJ',
'অবিবাদী':'JJ', 'অবিবাহিত':'NN', 'অবিবাহিতা':'NN', 'অবিবেক':'NN', 'অবিবেচক':'JJ', 'অবিবেচকের':'RB', 'অবিবেচিত':'JJ',
'অবিবেচ্য':'JJ', 'অবিভক্ত':'NN', 'অবিভাজ্য':'NN', 'অবিভাবকহীন':'NN', 'অবিভায্য':'JJ', 'অবিযান':'NN', 'অবিরত':'RB',
'অবিরতি':'NN', 'অবিরাম':'NN', 'অবিরোধী':'JJ', 'অবিলম্ব':'JJ', 'অবিলম্বে':'RB', 'অবিশুদ্ধতা':'NN', 'অবিশ্বস্ত':'JJ',
'অবিশ্বাস':'NN', 'অবিশ্বাসও':'NN', 'অবিশ্বাসি':'NN', 'অবিশ্বাসী':'NN', 'অবিশ্বাস্য':'JJ', 'অবিশ্বীসি':'NN', 'অবিশ্রান্ত':'RB',
'অবিষম':'JJ', 'অবিষা':'NN', 'অবিষয়':'JJ', 'অবিস্তার':'NN', 'অবিস্তৃত':'JJ', 'অবিস্মরণীয়':'JJ', 'অবিহিত':'JJ',
'অবিয়োগ':'NN', 'অবিয়োগব্রত':'NN', 'অবীক্ষিত':'NN', 'অবীচি':'NN', 'অবীরা':'NN', 'অবুজা':'NN', 'অবুঝ':'JJ',
'অবুঝপনা':'NN', 'অবুদ্ধি':'NN', 'অবেদ্যা':'JJ', 'অবেধ':'JJ', 'অবেহেলিত':'VBN', 'অবোধ':'NN', 'অবৈজ্ঞানিক':'JJ',
'অবৈতনিক':'JJ', 'অবৈদিক':'JJ', 'অবৈদ্য':'JJ', 'অবৈধ':'JJ', 'অবৈধভাবে':'RB', 'অবৈধসব':'NNP', 'অবৈধ্য':'NN',
'অবৈধ্যতা':'NN', 'অবৈরাগ্য':'NN', 'অবৈয়াকরণ':'JJ', 'অবোধ':'JJ', 'অবোধগম্য':'NN', 'অব্জ':'NN', 'অব্জকর্ণিকা':'NN',
'অব্জদ':'NN', 'অব্জেকশন':'NN', 'অব্বাসী':'NN', 'অব্যক্ত':'NN', 'অব্যক্তক্রিয়া':'NN', 'অব্যক্তগতি':'JJ', 'অব্যক্তমূর্তি':'JJ',
'অব্যক্তরাশি':'NN', 'অব্যক্তানুকরণ':'NN', 'অব্যক্তোপনিষদ':'NN', 'অব্যঞ্জন':'JJ', 'অব্যবধান':'NN', 'অব্যবসায়ী':'JJ', 'অব্যবস্থা':'NN',
'অব্যবস্থাপনা':'NN', 'অব্যবস্থাপনার':'NN', 'অব্যবস্থার':'NN', 'অব্যবস্থিত':'JJ', 'অব্যবহার':'NN', 'অব্যবহারিক':'JJ', 'অব্যবহারিকতা':'NN',
'অব্যবহৃত':'NN', 'অব্যর্থ':'JJ', 'অব্যর্থতা':'NN', 'অব্যহত':'JJ', 'অব্যাকৃত':'NN', 'অব্যাকৃতধর্ম':'NN', 'অব্যাখ্যেয়':'JJ',
'অব্যাঘাত':'NN', 'অব্যাজ':'NN', 'অব্যাপকতা':'NN', 'অব্যাপ্তি':'NN', 'অব্যাপ্তিশীল':'JJ', 'অব্যাপ্য':'JJ', 'অব্যাহত':'JJ',
'অব্যাহতি':'NN', 'অব্যুত্পন্ন':'JJ', 'অব্যূড়':'NN', 'অব্যয়':'NN', 'অব্যয়ীভাব':'NN', 'অব্যয়েত':'NN', 'অব্রণ':'NN',
'অব্রণশুক্র':'NN', 'অব্রত':'NN', 'অব্রতী':'JJ', 'অব্রহ্মণ্য':'NN', 'অব্রাহ্মণ্য':'JJ', 'অবয়ব':'NN', 'অবয়বতন্ত্র':'NN',
'অবয়বযুক্ত':'JJ', 'অবয়াব':'NN', 'অভক্ত':'NN', 'অভক্তি':'NN', 'অভক্তিমান':'NN', 'অভক্ষণীয়':'JJ', 'অভঙ্গপদ':'NN',
'অভঙ্গী':'JJ', 'অভঙ্গুর':'JJ', 'অভঞ্জন':'NN', 'অভঞ্জনীয়':'JJ', 'অভঞ্জিত':'JJ', 'অভদ্র':'JJ', 'অভদ্রচিত':'NN',
'অভদ্রতা':'NN', 'অভবিতব্য':'JJ', 'অভব্য':'NN', 'অভব্যতা':'NN', 'অভশঙ্কিত':'JJ', 'অভাগা':'NN', 'অভাজ্য':'NN',
'অভাব':'NN', 'অভাবগ্রস্ত':'JJ', 'অভাবগ্রস্ততা':'NN', 'অভাবগ্রস্থ':'JJ', 'অভাবটা':'NN', 'অভাবটাই':'NN', 'অভাবনা':'NN',
'অভাবনীয়':'JJ', 'অভাবনীয়সেরা':'NN', 'অভাবিত':'JJ', 'অভাবী':'NN', 'অভাবে':'NN', 'অভাবের':'NN', 'অভার':'IN',
'অভিকথন':'NN', 'অভিকলন':'NN', 'অভিকল্পন':'NN', 'অভিক্রিয়া':'NN', 'অভিক্ষা':'NN', 'অভিখ্যা':'NN', 'অভিগমন':'NN',
'অভিগামী':'JJ', 'অভিগ্যতার':'NN', 'অভিঘট':'NN', 'অভিঘাত':'NN', 'অভিঘাতহীন':'JJ', 'অভিচার':'NN', 'অভিচারণ':'NN',
'অভিচারী':'JJ', 'অভিজাত-ভবন':'NN', 'অভিজাত':'NN', 'অভিজাত্য':'NN', 'অভিজান':'NN', 'অভিজিত্':'NN', 'অভিজিৎ':'NN',
'অভিজ্ঞ':'NN', 'অভিজ্ঞতা':'NN', 'অভিজ্ঞতার':'NN', 'অভিজ্ঞতালব্ধ':'JJ', 'অভিজ্ঞতাশালী':'JJ', 'অভিজ্ঞতাসম্পন্ন':'JJ', 'অভিজ্ঞতায়':'NN',
'অভিজ্ঞা':'NN', 'অভিজ্ঞাত':'NN', 'অভিজ্ঞাতার্থ':'NN', 'অভিজ্ঞান':'NN', 'অভিতপ্ত':'JJ', 'অভিতোমুখ':'JJ', 'অভিধর্ষণ':'NN',
'অভিধা':'NN', 'অভিধান':'NN', 'অভিধেয়':'JJ', 'অভিধ্যা':'NN', 'অভিনন্দন':'NN', 'অভিনন্দনই':'NNS', 'অভিনন্দনএমন':'NNS',
'অভিনন্দনটা':'NNS', 'অভিনন্দননাথ':'NN', 'অভিনন্দনী':'NN', 'অভিনন্দনীয়':'JJ', 'অভিনন্দনের':'NN', 'অভিনন্দিত':'JJ', 'অভিনব':'JJ',
'অভিনবত্ব':'NN', 'অভিনিবেশ':'NN', 'অভিনিবেশিত':'JJ', 'অভিনীত':'JJ', 'অভিনেতা':'NN', 'অভিনেতার':'NN', 'অভিনেত্রী':'NN',
'অভিনেত্রীর':'NN', 'অভিনেয়':'JJ', 'অভিন্দন':'NN', 'অভিন্ন':'NN', 'অভিন্নতা':'NN', 'অভিন্নপদ':'NN', 'অভিন্নভাব':'NN',
'অভিন্নহৃদয়':'NN', 'অভিন্যাস':'NN', 'অভিনয়':'VBG', 'অভিনয়যোগ্য':'JJ', 'অভিপ্রায়':'NN', 'অভিপ্রায়যুক্ত':'NN', 'অভিপ্রেত':'JJ',
'অভিপ্সু':'JJ', 'অভিবন্দনীয়':'JJ', 'অভিবন্দিত':'JJ', 'অভিবাদক':'NN', 'অভিবাদন':'NNS', 'অভিবাদনকারী':'NN', 'অভিবাদনযোগ্য':'JJ',
'অভিবাদিত':'JJ', 'অভিবাদ্য':'JJ', 'অভিবাসন':'NN', 'অভিবাসনের':'NN', 'অভিবাসী':'NN', 'অভিব্যক্ত':'VBN', 'অভিব্যক্তিশীল':'JJ',
'অভিব্যঞ্জক':'JJ', 'অভিব্যঞ্জনা':'VB', 'অভিব্যাপক':'JJ', 'অভিব্যাপ্তি':'NN', 'অভিভাবক':'NN', 'অভিভাবকদের':'NN', 'অভিভাষণ':'NN',
'অভিভাষী':'NN', 'অভিভাষ্য':'JJ', 'অভিভূত':'NN', 'অভিমণ্ত্রণ':'NN', 'অভিমত':'NN', 'অভিমতি':'NN', 'অভিমতের':'NN',
'অভিমন্ত্রিত':'JJ', 'অভিমন্যু':'NN', 'অভিমর্দন':'NN', 'অভিমান':'NN', 'অভিমানিনী':'NN', 'অভিযাত':'NN', 'অভিযাত্রী':'NN',
'অভিযান':'NN', 'অভিযানও':'NN', 'অভিযানসহ':'NNS', 'অভিযানে':'NN', 'অভিযানের':'NNS', 'অভিযান্ত্রিকী':'NN', 'অভিযুক্ত':'NN',
'অভিযুক্তদের':'NNS', 'অভিযোগই':'NN', 'অভিযোগে':'NN', 'অভিযোক্তা':'JJ', 'অভিযোগ':'NN', 'অভিযোগও':'NN', 'অভিযোগকারী':'NN',
'অভিযোগগুলো':'NNS', 'অভিযোগপত্র':'NN', 'অভিযোগে':'NN', 'অভিযোগের':'NNS', 'অভিযোগ্য':'JJ', 'অভিযোজন':'NN', 'অভিরক্ষণ':'NN',
'অভিরক্ষিত':'JJ', 'অভিরতি':'NN', 'অভিরমণীয়':'JJ', 'অভিরম্য':'JJ', 'অভিরুচি':'NN', 'অভিরুতা':'NN', 'অভিরূপ':'NN',
'অভিরূপক':'NN', 'অভিরোগ':'NN', 'অভিলষিক':'NN', 'অভিলাষ':'NN', 'অভিলাষপূর্ণ':'JJ', 'অভিলাষা':'NN', 'অভিলাষী':'NN',
'অভিলেখ':'NN', 'অভিলেখাগার':'NN', 'অভিলেখালয়':'NN', 'অভিশংসিত':'JJ', 'অভিশঙ্কা':'NN', 'অভিশঙ্কী':'JJ', 'অভিশাপ':'NN',
'অভিশাপে':'NN', 'অভিশাস্তি':'NN', 'অভিষঙ্গ':'NN', 'অভিষঙ্গা':'NN', 'অভিষদ':'NN', 'অভিষন্ধী':'NN', 'অভিষিক্ত':'JJ',
'অভিষেক':'NN', 'অভিষেচন':'NN', 'অভিষ্যন্দ':'NN', 'অভিষ্যন্দী':'JJ', 'অভিসন্ধি':'NN', 'অভিসরণ':'NN', 'অভিসাপেই':'NN',
'অভিসার':'NN', 'অভিসারক':'NN', 'অভিসারি':'JJ', 'অভিসারিকা':'NN', 'অভিসারিণী':'NN', 'অভিসারী':'NN', 'অভিস্রাবণ':'NN',
'অভিহরণযোগ্য':'JJ', 'অভিহার':'NN', 'অভিহিংসা':'NN', 'অভিহিত':'NN', 'অভিহিতি':'NN', 'অভীবর্ত':'NN', 'অভীর':'NN',
'অভীষণ':'JJ', 'অভীষ্ট':'NN', 'অভীষ্টা':'NN', 'অভীসারে':'VB', 'অভুক্ত':'JJ', 'অভুক্তভোগী':'JJ', 'অভুক্তমূল':'NN',
'অভুঙ্গর':'JJ', 'অভুতপুর্ব':'VBN', 'অভুতোপমা':'NN', 'অভূতপূর্ব':'JJ', 'অভেদ':'NN', 'অভেদনীয়':'JJ', 'অভেদ্য':'JJ',
'অভোক্তা':'JJ', 'অভোজ্য':'JJ', 'অভৌতিক':'JJ', 'অভ্যঙ্গ':'NN', 'অভ্যঞ্জন':'NN', 'অভ্যণ্তরীণ':'NN', 'অভ্যন্তর':'NN',
'অভ্যন্তরীণ':'NN', 'অভ্যন্তরীন':'NNP', 'অভ্যন্তরে':'NN', 'অভ্যন্তরের':'NNP', 'অভ্যর্থনা':'NN', 'অভ্যর্থনাকারী':'NN', 'অভ্যস্ত':'NNP',
'অভ্যস্থ':'NN', 'অভ্যাখ্যাত':'JJ', 'অভ্যাগত':'NN', 'অভ্যাঘাত':'NN', 'অভ্যাস':'NNS', 'অভ্যাসকলা':'NN', 'অভ্যাসটা':'NNS',
'অভ্যাসযোগ':'NN', 'অভ্যুক্ত':'JJ', 'অভ্যুচ্ছ্রয়':'NN', 'অভ্যুত্থান':'NN', 'অভ্যুত্থানকারী':'JJ', 'অভ্যুত্থানে':'NN', 'অভ্যুত্থানের':'JJ',
'অভ্যুত্থায়ী':'JJ', 'অভ্যুথান':'NN', 'অভ্যুদিত':'JJ', 'অভ্যুদয়':'NN', 'অভ্যুদয়ের':'JJ', 'অভ্যুপগত':'JJ', 'অভ্যুপগন্তব্য':'NN',
'অভ্যুপগম':'NN', 'অভ্যুপগমন':'NN', 'অভ্যেস':'NNS', 'অভ্র':'NN', 'অভ্রষ্ট':'JJ', 'অভ্রান্ত':'NN', 'অভয়-দক্ষিণা':'NN',
'অভয়':'NN', 'অভয়ঙ্কর':'JJ', 'অভয়দ':'JJ', 'অভয়দক্ষিণা':'NN', 'অভয়দান':'NN', 'অভয়প্রদ':'JJ', 'অভয়া':'NN',
'অভয়ারণ্য':'NN', 'অভ‍্যন্তরিন':'NNP', 'অমগ্ন':'JJ', 'অমঙ্গল':'NN', 'অমঙ্গলকর':'NN', 'অমঙ্গলকারী':'JJ', 'অমঙ্গলসূচক':'NN',
'অমত':'JJ', 'অমত্ত':'JJ', 'অমধুর':'NN', 'অমন':'NN', 'অমনটা':'NN', 'অমনি':'NN', 'অমনুষ্য':'JJ',
'অমনোনিবেশ':'NN', 'অমনোযোগ':'NN', 'অমনোযোগী':'JJ', 'অমমতা':'NN', 'অমমত্ব':'NN', 'অমর':'NN', 'অমরকণ্টক':'NN',
'অমরকাষ্ঠ':'NN', 'অমরকোষ':'NN', 'অমরখ':'NN', 'অমরণশীল':'JJ', 'অমরতরু':'NN', 'অমরতা':'NN', 'অমরত্ব':'NN',
'অমরত্বের':'NN', 'অমরদাস':'NN', 'অমরদ্বিজ':'NN', 'অমরনাথ':'NN', 'অমরপক্ষ':'NN', 'অমরপুষ্প':'NN', 'অমরপুষ্পক':'NN',
'অমরবেল':'NN', 'অমরসিং':'NN', 'অমরা':'NN', 'অমরাপুরি':'NN', 'অমরাবতী':'NNS', 'অমরালয়':'NN', 'অমরী':'NN',
'অমরু':'NN', 'অমরুক':'NN', 'অমরুশতক':'NN', 'অমরেলি':'NN', 'অমরেশ্বর':'NN', 'অমর্ত্য':'NN', 'অমর্দিত':'JJ',
'অমর্ষ':'NN', 'অমর্ষজাত':'JJ', 'অমল':'NN', 'অমলতা':'NN', 'অমলতাসের':'NN', 'অমলবেত':'NN', 'অমলিন':'JJ',
'অমহত্ব':'NN', 'অমাঘৌত':'NN', 'অমাঙ্গলিক':'JJ', 'অমাতাপুত্র':'NN', 'অমানবিক':'NN', 'অমানুবিক':'NN', 'অমানুষ':'NN',
'অমানুষিক':'JJ', 'অমান্য':'JJ', 'অমান্যকরণ':'NN', 'অমাবস্যা':'NN', 'অমার্জিত':'NN', 'অমাহাত্মাঙ্ক্ষা':'NN', 'অমায়িকভাবে':'NN',
'অমিত':'NN', 'অমিততা':'NN', 'অমিতবীর্য':'NN', 'অমিতব্যয়ী':'NN', 'অমিতাভ':'NN', 'অমিত্র':'JJ', 'অমিত্রাক্ষর':'JJ',
'অমিলপট্টি':'NN', 'অমিশুকে':'JJ', 'অমিশ্রণ':'NN', 'অমিশ্রণীয়':'JJ', 'অমিশ্ররাশি':'NN', 'অমিশ্রিত':'JJ', 'অমিয়':'NN',
'অমিয়ম':'NN', 'অমীমাংসিত':'JJ', 'অমুক':'NN', 'অমুককে':'NN', 'অমুকের':'JJ', 'অমুক্তি':'NN', 'অমুক্তিযোদ্ধারাই':'NN',
'অমুসলিমদের':'NN', 'অমূর্ত':'JJ', 'অমূলক':'JJ', 'অমূল্য':'NN', 'অমৃত-নাদ':'NN', 'অমৃত-নাদোপনিষদ':'NN', 'অমৃত-বিন্দু':'NN',
'অমৃত-মন্থন':'NN', 'অমৃত':'NN', 'অমৃতকুণ্ড':'NN', 'অমৃতকুণ্ডলী':'NN', 'অমৃতক্ষার':'NN', 'অমৃতগতি':'NN', 'অমৃতদ্রব':'JJ',
'অমৃতধারা':'NN', 'অমৃতধ্বনি':'NN', 'অমৃতপ':'NN', 'অমৃতপানকারী':'JJ', 'অমৃতফল':'NN', 'অমৃতবল্লরী':'NN', 'অমৃতবাকা':'NN',
'অমৃতবিন্দু':'NN', 'অমৃতমতি':'NN', 'অমৃতমহল':'NN', 'অমৃতমালিনী':'NN', 'অমৃতযোগ':'NN', 'অমৃতরসা':'NN', 'অমৃতলতা':'NN',
'অমৃতলোক':'NN', 'অমৃতসর':'NN', 'অমৃতা':'NN', 'অমৃতাংশু':'NN', 'অমৃতি':'NN', 'অমেরুদণ্ডী':'NN', 'অমোঘ':'JJ',
'অমোঘা':'NN', 'অমোচনীয়':'JJ', 'অমোয়া':'NN', 'অমৌলিক':'JJ', 'অম্বক':'NN', 'অম্বর':'NNP', 'অম্বরিষ':'NN',
'অম্বরীশ':'NN', 'অম্বলের':'NN', 'অম্বা':'NN', 'অম্বাড়ি':'NN', 'অম্বাবাঈ':'NN', 'অম্বালা':'NN', 'অম্বালিকা':'NN',
'অম্বাহল্দী':'NN', 'অম্বিকা':'FW', 'অম্বিকানাথ':'NN', 'অম্বিকাপুর':'NN', 'অম্বু':'NN', 'অম্বুজ':'NN', 'অম্বুজা':'NN',
'অম্বুজাসনা':'NN', 'অম্বুদ':'NN', 'অম্বুধি':'NN', 'অম্মরস':'NN', 'অম্ল':'NN', 'অম্লকা':'NN', 'অম্লতা':'NN',
'অম্লত্ব':'NN', 'অম্লবেত':'NN', 'অম্লরোগগ্রস্ত':'VB', 'অম্লসার':'NN', 'অম্লহরিদ্রা':'NN', 'অম্লাধ্যুষিত':'NN', 'অম্লান':'NN',
'অম্লীয়':'NN', 'অম্লোদ্গার':'NN', 'অযজ্ঞ':'JJ', 'অযজ্ঞীয়':'JJ', 'অযত্ন':'NN', 'অযথা':'NN', 'অযথাযথ':'JJ',
'অযথার্থ':'JJ', 'অযথার্থতা':'NN', 'অযথার্থ্য':'NN', 'অযথায়':'NN', 'অযশস্বী':'JJ', 'অয়ন':'NN', 'অযাচক':'JJ',
'অযাচার':'NN', 'অযাচিত':'JJ', 'অযাচী':'JJ', 'অযাজ্য-যাজনকারী':'NN', 'অযাজ্যযাজী':'NN', 'অযুক্তি':'NN', 'অযুদ্ধ':'NN',
'অযুহাত':'NN', 'অযুহাতে':'NN', 'অযোগ্য':'NN', 'অযোগব':'NN', 'অযোগী':'JJ', 'অযোগ্য':'NN', 'অযোগ্যতা':'NN',
'অযোগ্যরাই':'NNS', 'অযোগ্যা':'JJ', 'অযোধ্য':'JJ', 'অযোধ্যা':'NN', 'অযোধ্যাকাণ্ড':'NN', 'অযোনিজ':'NN', 'অযোনিজত্ব':'NN',
'অযৌক্তিক':'NN', 'অযৌক্তিকভাবে':'NN', 'অর':'CC', 'অরইল':'NN', 'অরক':'NN', 'অরকগীর':'NN', 'অরকনানা':'NN',
'অরক্তিম':'JJ', 'অরক্ষণীয়া':'NN', 'অরক্ষিত':'JJ', 'অরগজী':'NN', 'অরগজের':'JJ', 'অরগানিজিং':'VBG', 'অরঘা':'NN',
'অরচিত':'JJ', 'অরজন':'NN', 'অরজা':'NN', 'অরট':'NN', 'অরণি':'NN', 'অরণ্য':'NN', 'অরণ্যকাণ্ড':'NN',
'অরণ্যগত':'JJ', 'অরণ্যগান':'NN', 'অরণ্যচন্দ্রিকা':'NN', 'অরণ্যবাস':'NN', 'অরণ্যবাসী':'NN', 'অরণ্যবিনাশ':'NN', 'অরণ্যরোদন':'NN',
'অরণ্যা':'NN', 'অরণ্যে':'JJS', 'অরতি':'NN', 'অরত্নি':'NN', 'অরথনীতিকে':'NNS', 'অরদণ্ড':'NN', 'অরদল':'NN',
'অরন':'NN', 'অরপা':'NN', 'অরফানেজ':'NN', 'অরব':'NN', 'অরবল':'NN', 'অরবিন্দ':'NN', 'অররিয়া':'NN',
'অরল্যান্ডো':'NN', 'অরসাত':'NN', 'অরহন':'NN', 'অরাজক':'JJ', 'অরাজকতা':'NN', 'অরাজকতার':'NN', 'অরাজকতায়':'NN',
'অরাজগতা':'NN', 'অরাজনৈতিক':'NN', 'অরাতি':'NN', 'অরাধ্য':'JJ', 'অরি':'NN', 'অরিআকন্ধ':'NN', 'অরিজিনাল':'NN',
'অরিজিৎ':'NN', 'অরিঞ্জ':'NN', 'অরিত্র':'NN', 'অরিন্দম':'JJ', 'অরিপু':'NN', 'অরিমর্দন':'NN', 'অরিমেদ':'NN',
'অরিরাষ্ট্র':'NN', 'অরিল্ল':'NN', 'অরিষ্ট':'NN', 'অরিষ্টনেমি':'NN', 'অরিষ্টনেমী':'NN', 'অরিষ্টা':'NN', 'অরিষ্টাসুর':'NN',
'অরিষ্ঠা':'NN', 'অরিস্তুত':'JJ', 'অরিহন':'NN', 'অরীতি':'NN', 'অরুক্ষ':'JJ', 'অরুচি':'NN', 'অরুচিকর':'JJ',
'অরুণ':'NN', 'অরুণনাগ':'NN', 'অরুণমল্লার':'NN', 'অরুণশিখা':'NN', 'অরুণা':'NN', 'অরুণাচলবাসী':'NN', 'অরুণাচলী':'NN',
'অরুণাচলীয়':'NN', 'অরুণাচলের':'NN', 'অরুণাত্মজ':'NN', 'অরুণাত্মজা':'NN', 'অরুণাপ্রিয়া':'NN', 'অরুণাভ':'JJ', 'অরুণিমা':'NN',
'অরুণোদ':'NN', 'অরুণোদক':'NN', 'অরুণোদয়মসপ্তমী':'NN', 'অরুন্তুদ':'JJ', 'অরুন্ধতি':'NNS', 'অরুন্ধতী':'NN', 'অরুন্ধতীর':'NN',
'অরুপক':'NN', 'অরুপতা':'NN', 'অরুপাচার':'NN', 'অরুবা':'NN', 'অরূণাচল':'NN', 'অরূণ্ষিকা':'NN', 'অরূপতা':'NN',
'অরূরু':'NN', 'অরে':'NN', 'অরেকবার':'NN', 'অরোচক':'JJ', 'অরোড়া':'NN', 'অরোণ্যে':'JJS', 'অরোধ্য':'JJ',
'অরোষ':'NN', 'অরৌদ্র':'JJ', 'অর্ক':'NN', 'অর্কক্ষীর':'NN', 'অর্কক্ষেত্র':'NN', 'অর্কজ':'NN', 'অর্কজা':'NN',
'অর্কতনয়':'NN', 'অর্কতনয়া':'NN', 'অর্কনয়ন':'NN', 'অর্কপত্রা':'NN', 'অর্কপত্রিকা':'NN', 'অর্কপত্রী':'NN', 'অর্কপুষ্পী':'NN',
'অর্কপ্রিয়া':'NN', 'অর্কবৈধ':'NN', 'অর্কব্রত':'NN', 'অর্কভ':'NN', 'অর্কভক্তা':'NN', 'অর্কাডিয়ান':'NN', 'অর্কিড':'NN',
'অর্গল':'NN', 'অর্গলা':'NN', 'অর্গলী':'NN', 'অর্গলের':'JJ', 'অর্গানাইজড':'VBN', 'অর্গানাইজেশন':'NN', 'অর্গ্যান':'NN',
'অর্ঘ':'NN', 'অর্ঘপাত্র':'NN', 'অর্ঘা':'NN', 'অর্ঘার্থ':'NN', 'অর্ঘ্য':'NN', 'অর্ঘ্যের':'NN', 'অর্চনা':'NN',
'অর্চিত':'JJ', 'অর্জণ':'NN', 'অর্জন':'NN', 'অর্জনকে':'VB', 'অর্জনীয়':'JJ', 'অর্জনে':'NN', 'অর্জনের':'VB',
'অর্জমা':'NN', 'অর্জিত':'NN', 'অর্জুন':'NN', 'অর্জুনধ্বজ':'NN', 'অর্জুনায়ন':'NN', 'অর্জুনী':'NN', 'অর্জুনের':'NN',
'অর্ডার':'NN', 'অর্ণ':'NN', 'অর্ণব':'NN', 'অর্থ-বর্ষ':'NN', 'অর্থ-ব্যঞ্জনা':'NN', 'অর্থ-ব্যবস্থা':'NN', 'অর্থ-ব্যবহার':'NN',
'অর্থ':'NN', 'অর্থই':'VBG', 'অর্থও':'NN', 'অর্থকৃত':'JJ', 'অর্থগত':'NN', 'অর্থগৌরব':'NN', 'অর্থদ':'NN',
'অর্থদণ্ড':'NN', 'অর্থদাতা':'NN', 'অর্থনিতি':'NN', 'অর্থনিতির':'NN', 'অর্থনীতি':'NN', 'অর্থনীতিএতেই':'NNS', 'অর্থনীতিকে':'NN',
'অর্থনীতিকেই':'NN', 'অর্থনীতিতে':'NN', 'অর্থনীতিতেই':'NN', 'অর্থনীতিতেও':'NN', 'অর্থনীতিবিদ':'NN', 'অর্থনীতিবিদ্':'NN', 'অর্থনীতির':'NN',
'অর্থনেতিক':'NN', 'অর্থনৈতিক':'NN', 'অর্থনৈতিকভাবে':'NN', 'অর্থপিশাচ':'JJ', 'অর্থপূর্ণ':'JJ', 'অর্থপ্রক্রিয়া':'NN', 'অর্থবছর':'NN',
'অর্থবছরে':'NN', 'অর্থবছরের':'NN', 'অর্থবহ':'VB', 'অর্থবান':'NN', 'অর্থবিজ্ঞান':'NN', 'অর্থবিজ্ঞানী':'NN', 'অর্থবিদ':'NN',
'অর্থবেদ':'NN', 'অর্থব্যবস্থা':'NN', 'অর্থব্যবস্থাপনা':'NN', 'অর্থভাণ্ডার':'NN', 'অর্থভান্ডার':'NN', 'অর্থমণ্ত্রীর':'NN', 'অর্থমন্ত্রণালয়কে':'NN',
'অর্থমন্ত্রনালয়ের':'NN', 'অর্থমন্ত্রি':'NN', 'অর্থমন্ত্রির':'NN', 'অর্থমন্ত্রী':'NN', 'অর্থমন্ত্রীকে':'NN', 'অর্থমন্ত্রীবাংলাদেশের':'NN', 'অর্থমন্ত্রীর':'NN',
'অর্থমন্ত্রীসহ':'NN', 'অর্থমন্ত্রী২লাখ':'NN', 'অর্থযন্ত্রী':'NN', 'অর্থযুক্ত':'JJ', 'অর্থরাজ্যমন্ত্রী':'NN', 'অর্থলালসা':'NN', 'অর্থলোভ':'NN',
'অর্থলোলুপতা':'NN', 'অর্থলোসুপ':'JJ', 'অর্থশাস্ত্র':'NN', 'অর্থশাস্ত্রজ্ঞ':'NN', 'অর্থশাস্ত্রীয়':'JJ', 'অর্থশাস্ত্রের':'JJ', 'অর্থশূণ্য':'JJ',
'অর্থসংকট':'NN', 'অর্থসংক্রান্ত':'JJ', 'অর্থসচিব':'NN', 'অর্থসমাহার':'NN', 'অর্থসম্পদের':'NN', 'অর্থহীন':'NN', 'অর্থাগম':'NN',
'অর্থাতরন্যাস':'NN', 'অর্থানুবাদ':'NN', 'অর্থান্তর':'NN', 'অর্থাপত্তি':'NN', 'অর্থার্থী':'NN', 'অর্থালঙ্কার':'NN', 'অর্থাৎ':'NN',
'অর্থায়ন':'NN', 'অর্থায়নে':'NN', 'অর্থায়নের':'NN', 'অর্থিতা':'NN', 'অর্থে':'NN', 'অর্থেই':'NN', 'অর্থের':'NN',
'অর্থোপার্জন':'NN', 'অর্থোপিডিশিয়ন':'NN', 'অর্থোপেডিক্স':'NN', 'অর্থ্যাৎ':'NN', 'অর্থ‌নি‌তি‌তে':'NN', 'অর্দিত':'NN', 'অর্দ্ধ':'JJ',
'অর্ধ-নারাচ':'NN', 'অর্ধ':'NN', 'অর্ধকোশ':'NN', 'অর্ধগঙ্গা':'NN', 'অর্ধগুচ্ছ':'NN', 'অর্ধগোলাকার':'JJ', 'অর্ধচন্দ্র':'NN',
'অর্ধচন্দ্রমা':'NN', 'অর্ধচন্দ্রিকা':'NN', 'অর্ধচেতন':'JJ', 'অর্ধচেতনা':'NN', 'অর্ধচোঙাকৃতি':'NN', 'অর্ধজল':'NN', 'অর্ধজাহ্নবী':'NN',
'অর্ধজ্যোতিকা':'NN', 'অর্ধদগ্ধ':'JJ', 'অর্ধদেশ':'NN', 'অর্ধনগ্ন':'NN', 'অর্ধনারাচ':'NN', 'অর্ধনারীশ্বর':'NN', 'অর্ধনয়ন':'NN',
'অর্ধপক্ক':'JJ', 'অর্ধপিষ্ট':'JJ', 'অর্ধপোহল':'NN', 'অর্ধপ্রদেশ':'NN', 'অর্ধবার্ষিকী':'JJ', 'অর্ধবিরাম':'NN', 'অর্ধবৃত্ত':'NN',
'অর্ধবৃত্তাকার':'NN', 'অর্ধমাগধী':'NN', 'অর্ধমাত্রা':'NN', 'অর্ধমুদিত':'JJ', 'অর্ধমৃত':'JJ', 'অর্ধরতি':'NN', 'অর্ধশত':'JJ',
'অর্ধশতক':'NN', 'অর্ধশায়িত':'JJ', 'অর্ধশিক্ষিত':'NN', 'অর্ধসম':'JJ', 'অর্ধসমবৃত্ত':'NN', 'অর্ধসরকারী':'JJ', 'অর্ধসিদ্ধ':'JJ',
'অর্ধসেতু':'NN', 'অর্ধস্বচ্ছতা':'NN', 'অর্ধাঙ্গ':'NN', 'অর্ধাঙ্গিনী':'NN', 'অর্ধাসন':'NN', 'অর্ধিক':'NN', 'অর্ধেক':'NN',
'অর্ধেকও':'NN', 'অর্ধেকীকরণ':'NN', 'অর্ধেকের':'NN', 'অর্ধোদয়':'NN', 'অর্ন্তবর্গ':'NN', 'অর্ন্তবিকার':'NN', 'অর্ন্তবেগ':'NN',
'অর্পণ':'NN', 'অর্পণীয়':'JJ', 'অর্পণের':'JJ', 'অর্পিত':'VBN', 'অর্বাচিন':'NN', 'অর্বাচীন':'NN', 'অর্বাচীনদের':'NN',
'অর্বুদ':'NNS', 'অর্বুদপতি':'JJ', 'অর্যমা':'NN', 'অর্রা':'NN', 'অর্শ':'NN', 'অর্শরোগ':'NN', 'অর্শহর':'NN',
'অর্হ':'NN', 'অর্হণীয়':'NN', 'অর্হন':'NN', 'অর্হনাথ':'NN', 'অল':'DT', 'অলংকরণ':'NN', 'অলংকার':'NN',
'অলংকৃত':'NN', 'অলআউট':'NN', 'অলওয়েজ':'NN', 'অলকপ্রভা':'NN', 'অলকাধিপতি':'NN', 'অলকাধীপ':'NN', 'অলকাপতি':'NN',
'অলকেশ':'NN', 'অলক্তক':'NN', 'অলক্তরস':'NN', 'অলক্ষণ':'NN', 'অলক্ষিত':'JJ', 'অলক্ষ্য':'JJ', 'অলখধারী':'NN',
'অলঙ্কণ্টকটা':'NN', 'অলঙ্করণ':'NN', 'অলঙ্কার':'NN', 'অলঙ্কারপূর্ণ':'JJ', 'অলঙ্কারযুক্ত':'JJ', 'অলঙ্কারহীন':'JJ', 'অলঙ্কৃত':'VBN',
'অলঙ্ঘন':'NN', 'অলঙ্ঘনীয়':'JJ', 'অলঙ্ঘনীয়তা':'NN', 'অলঙ্ঘ্য':'JJ', 'অলজ':'NN', 'অলজী':'NN', 'অলঝাইমার্স':'NN',
'অলপ্পুঝা':'NN', 'অলবর':'NNP', 'অলবান':'NN', 'অলব্ধ':'JJ', 'অলব্ধভূমিকত্ব':'NN', 'অলভ্য':'JJ', 'অলভ্যতা':'NN',
'অলমক':'NN', 'অলম্বস':'NN', 'অলম্বুষ':'NN', 'অলম্বুষা':'NN', 'অলরাউন্ডার':'NN', 'অলরাউন্ডারকে':'NN', 'অলরেডি':'NN',
'অলরেডী':'NN', 'অলর্ক':'NN', 'অলস':'NN', 'অলসতা':'NN', 'অলহিষ্ণু':'JJ', 'অলহেরী':'NN', 'অলাগলাগ':'NN',
'অলাতচক্র':'NN', 'অলাবু':'NN', 'অলায়ুধ':'NN', 'অলি':'NN', 'অলিকুল':'NN', 'অলিখিত':'JJ', 'অলিগলি':'NN',
'অলিঙ্গ':'NN', 'অলিন্দ':'NN', 'অলিপিবদ্ধ':'JJ', 'অলিপ্রিয়':'NN', 'অলিবাগ':'NN', 'অলিম্পিক':'NNS', 'অলিম্পিয়াড':'NN',
'অলিল':'NN', 'অলিয়া':'NN', 'অলীক':'NN', 'অলীন':'JJ', 'অলুক':'NN', 'অলোক':'NN', 'অলোকানন্দা':'NN',
'অলোপা':'NN', 'অলোলা':'NN', 'অলোলুপ':'NN', 'অলৌকিক':'NN', 'অল্টারনেটিভ':'NN', 'অল্প-বেশি':'JJ', 'অল্প':'NNP',
'অল্পকাল':'NN', 'অল্পকিছু':'JJ', 'অল্পকেশবিশিষ্ট':'JJ', 'অল্পজ্ঞানী':'JJ', 'অল্পতা':'NN', 'অল্পদামে':'NN', 'অল্পপ্রাণ':'NN',
'অল্পব্যয়':'NN', 'অল্পবয়স্ক':'NN', 'অল্পভাষিতা':'NN', 'অল্পভোজী':'JJ', 'অল্পমূল্য':'NN', 'অল্পসংখ্যক':'NN', 'অল্পসময়':'NN',
'অল্পস্থায়ী':'NN', 'অল্পাংশ':'NN', 'অল্পাহার':'NN', 'অল্পাহারী':'JJ', 'অল্পায়ু':'JJ', 'অল্পের':'RB', 'অশক্ত':'JJ',
'অশক্ততা':'NN', 'অশক্তি':'NN', 'অশক্য':'NN', 'অশঙ্ক':'JJ', 'অশঙ্কিত':'JJ', 'অশত্রু':'JJ', 'অশত্রুতা':'NN',
'অশনা':'NN', 'অশনীসংকেত':'NN', 'অশনীয়':'JJ', 'অশব্দ':'NN', 'অশরা':'NN', 'অশরীরী':'JJ', 'অশহায়ত্বের':'NN',
'অশান্ত':'NN', 'অশান্ততা':'NN', 'অশান্তি':'NN', 'অশান্তিপূর্ণ':'JJ', 'অশান্তিবাজ':'NN', 'অশান্তির':'NN', 'অশালীনতা':'NN',
'অশাশ্বত.ক্ষণজীবী':'JJ', 'অশাসাবেদনীয়':'NN', 'অশিক্ষক':'NN', 'অশিক্ষা':'NN', 'অশিক্ষিত':'NN', 'অশিক্ষিতদের':'NN', 'অশিত':'JJ',
'অশিশু':'NN', 'অশিষ্ট':'JJ', 'অশিষ্টভাবে':'RB', 'অশীল':'JJ', 'অশীলতা':'NN', 'অশুচি':'JJ', 'অশুচিতা':'JJ',
'অশুদ্ধ':'NN', 'অশুদ্ধতা':'NN', 'অশুদ্ধি':'NN', 'অশুভ':'NN', 'অশুভলক্ষণ':'NN', 'অশুভ্র':'JJ', 'অশূন্যশয়নদ্বিতীয়া':'NN',
'অশূন্যশয়নব্রত':'NN', 'অশেষ':'NN', 'অশোক নগর':'NN', 'অশোক':'NN', 'অশোকনগর':'NN', 'অশোকপুষ্পমঞ্জরী':'NN', 'অশোকষষ্ঠী':'NN',
'অশোকস্তম্ভ':'JJ', 'অশোকাষ্টমী':'NN', 'অশোধিত':'JJ', 'অশোভন':'NN', 'অশোভনীয়':'JJ', 'অশৌচ':'NN', 'অশ্কাবাদ':'NN',
'অশ্ব-যান':'NN', 'অশ্ব-রথ':'NN', 'অশ্ব':'NN', 'অশ্বকর্ণ':'NN', 'অশ্বক্রান্তা':'NN', 'অশ্বগতি':'NN', 'অশ্বগন্ধা':'NN',
'অশ্বগ্রীব':'NN', 'অশ্বডিম্বে':'NN', 'অশ্বতর':'NN', 'অশ্বত্থ':'NN', 'অশ্বত্থমূল':'NN', 'অশ্বথামা':'NN', 'অশ্বদংশ':'NN',
'অশ্বদূত':'NN', 'অশ্বপতি':'NN', 'অশ্বপাল':'NN', 'অশ্বপালক':'NN', 'অশ্বপেশক':'NN', 'অশ্ববদন':'NN', 'অশ্ববন্ধ':'NN',
'অশ্ববন্ধন':'NN', 'অশ্বমুখ':'NN', 'অশ্বমেধ':'NN', 'অশ্বমেধীয়':'JJ', 'অশ্বযান':'NN', 'অশ্বরক্ষ':'NN', 'অশ্বরক্ষক':'NN',
'অশ্বরক্ষার':'NN', 'অশ্বরথ':'NN', 'অশ্বল':'NN', 'অশ্বললিত':'NN', 'অশ্বশক্তি':'NN', 'অশ্বশাল':'NN', 'অশ্বশালা':'NN',
'অশ্বশিরা':'NN', 'অশ্বশুক্ত':'NN', 'অশ্বসূক্তি':'NN', 'অশ্বস্তন':'NN', 'অশ্বহীন':'JJ', 'অশ্বাধ্যক্ষ':'NN', 'অশ্বাবতারী':'NN',
'অশ্বারোহণ':'NN', 'অশ্বারোহী':'NN', 'অশ্বিন':'NN', 'অশ্বিনী':'NN', 'অশ্বিনীকুমার':'NN', 'অশ্বিনের':'NN', 'অশ্বিনেয়':'NN',
'অশ্বেত':'NN', 'অশ্বেতাঙ্গ':'JJ', 'অশ্ম':'NN', 'অশ্মক':'NN', 'অশ্মকুট':'NN', 'অশ্মন্তক':'NN', 'অশ্মভেদ':'NN',
'অশ্রদ্ধা':'NN', 'অশ্রদ্ধেয়':'JJ', 'অশ্রপ':'NN', 'অশ্রবণীয়':'JJ', 'অশ্রাব্য':'JJ', 'অশ্রী':'NN', 'অশ্রু':'NNS',
'অশ্রুকণা':'NN', 'অশ্রুত':'NN', 'অশ্রুপাত':'VB', 'অশ্রুপূর্ণ':'RB', 'অশ্রুরহিত':'JJ', 'অশ্রেষ্ঠ':'JJ', 'অশ্লীল':'NN',
'অশ্লীলতা':'NN', 'অশ্লেষা':'NN', 'অষুধ':'NN', 'অষ্ট-ধাতু':'NN', 'অষ্ট':'NN', 'অষ্টআশি':'NN', 'অষ্টআশিতম':'JJ',
'অষ্টক':'NN', 'অষ্টকমল':'NN', 'অষ্টকা':'NN', 'অষ্টকূল':'NN', 'অষ্টকূলজাত':'JJ', 'অষ্টকোণ':'NN', 'অষ্টগন্ধ':'NN',
'অষ্টচক্র':'NN', 'অষ্টছাপ':'NN', 'অষ্টতারিণী':'NN', 'অষ্টতাল':'NN', 'অষ্টদল':'NN', 'অষ্টদলবিশিষ্ট':'JJ', 'অষ্টদ্রব্য':'NN',
'অষ্টধাতু':'NN', 'অষ্টধাতুর':'NN', 'অষ্টপদী':'NN', 'অষ্টবংশ':'NN', 'অষ্টবর্গ':'NN', 'অষ্টভাব':'NN', 'অষ্টভুজ':'JJ',
'অষ্টভূজ':'NN', 'অষ্টভূজা':'NN', 'অষ্টভূজাস্ত্রী':'JJ', 'অষ্টম':'NN', 'অষ্টমঙ্গল':'NN', 'অষ্টমান':'NN', 'অষ্টমিকা':'NN',
'অষ্টমী':'NN', 'অষ্টমূর্তী':'NN', 'অষ্টসিদ্ধি':'NN', 'অষ্টাকপাল':'NN', 'অষ্টাক্ষরী':'NN', 'অষ্টাঙ্গ':'NN', 'অষ্টাঙ্গী':'NN',
'অষ্টাদশ':'NN', 'অষ্টাধ্যায়ী':'NN', 'অষ্টাপদ':'NN', 'অষ্টাবক্র':'NN', 'অষ্টি':'NN', 'অষ্টী':'NN', 'অষ্ট্রেলিয়া':'NN',
'অষ্ট্রেলিয়ার':'NN', 'অষ্ঠীলা':'NN', 'অসংক্রামক':'JJ', 'অসংখ্য':'NN', 'অসংখ্যতা':'NN', 'অসংগ':'JJ', 'অসংগঠিত':'JJ',
'অসংগত':'JJ', 'অসংগতি':'NN', 'অসংগতিপূর্ণ':'JJ', 'অসংগতী':'NN', 'অসংপ্রজ্ঞাতসমাধী':'NN', 'অসংবদ্ধ':'JJ', 'অসংবধা':'NN',
'অসংযত':'JJ', 'অসংযম':'NN', 'অসংযমী':'JJ', 'অসংযুক্ত':'JJ', 'অসংযোগ':'NN', 'অসংযোজিত':'JJ', 'অসংলগ্ন':'NN',
'অসংশোধিত':'JJ', 'অসংশ্লিষ্ট':'JJ', 'অসংসদীয়':'JJ', 'অসংসর্গ':'NN', 'অসংস়ৃষ্ট':'JJ', 'অসংস্কৃত':'JJ', 'অসংহত':'NN',
'অসকন্না':'NN', 'অসগ্ন':'NN', 'অসঘন':'JJ', 'অসঙ্গ':'NN', 'অসঙ্গত':'JJ', 'অসঙ্গততা':'NN', 'অসঙ্গতি':'NN',
'অসচেতন':'NN', 'অসচেতনটা':'NN', 'অসচেতনভাবে':'NN', 'অসঞ্চয়ী':'JJ', 'অসঢিয়া':'NN', 'অসততার':'NN', 'অসতর্কতা':'NN',
'অসত্প্রতিগ্রাহী':'JJ', 'অসত্য':'NN', 'অসত্যতা':'NN', 'অসত্যবাদ':'NN', 'অসত্যের':'NN', 'অসদাচরন':'NN', 'অসদুপযোগ':'NN',
'অসদুপায়':'NN', 'অসনা':'NN', 'অসন্তুষ্ট':'VBN', 'অসন্তুষ্টি':'NN', 'অসন্তোষ':'NN', 'অসন্তোষকে':'NN', 'অসন্তোষজনক':'NN',
'অসন্তোষপ্রদ':'JJ', 'অসন্তোস':'NN', 'অসন্দিগ্ধ':'JJ', 'অসন্মান':'NN', 'অসফল':'NN', 'অসফলতা':'NN', 'অসবরগ':'NN',
'অসবর্গ':'NN', 'অসভ্য':'JJ', 'অসভ্যতা':'NN', 'অসভ্যতার':'NN', 'অসভ্যভাবে':'RB', 'অসম':'NN', 'অসমঞ্জ':'NN',
'অসমঞ্জস':'NN', 'অসমতল':'NN', 'অসমসাহসী':'NN', 'অসমাধিত':'JJ', 'অসমান':'NN', 'অসমাপ্ত':'NN', 'অসমাপ্তি':'NN',
'অসমাপ্য':'JJ', 'অসমাবৃত্ত':'JJ', 'অসমিয়া':'NN', 'অসমৃদ্ধিপ্রদ':'JJ', 'অসম্পর্ক':'NN', 'অসম্পূর্ণ':'RB', 'অসম্ভব':'NN',
'অসম্ভবএবং':'NN', 'অসম্ভবতা':'NN', 'অসম্ভাবনা':'NN', 'অসম্ভার':'NN', 'অসম্ভাষ্য':'JJ', 'অসম্মত':'NN', 'অসম্মতি':'NN',
'অসম্মান':'NN', 'অসম্মানিত':'JJ', 'অসময়':'RB', 'অসময়ে':'RB', 'অসর':'NN', 'অসরা':'NN', 'অসর্তকতা':'NN',
'অসহনশীল':'JJ', 'অসহনশীলতা':'NN', 'অসহনীয়':'JJ', 'অসহমত':'VB', 'অসহযোগ':'NN', 'অসহযোগকারী':'NN', 'অসহযোগী':'NN',
'অসহযোগীতা':'NN', 'অসহায়':'NN', 'অসহায়তা':'NN', 'অসহায়তাকে':'NN', 'অসহায়তাপ্রাপ্ত':'JJ', 'অসহায়ত্ব':'NN', 'অসহিষ্ণু':'JJ',
'অসহিষ্ণুতা':'NN', 'অসহ্য':'NN', 'অসাংবিধানিক':'JJ', 'অসাক্ষী':'NN', 'অসাঢ়া':'NN', 'অসাঢ়ু':'NN', 'অসাত্ম্য':'NN',
'অসাধারণ':'NN', 'অসাধারণ২':'NN', 'অসাধারন':'NN', 'অসাধু':'NN', 'অসাধুতা':'NN', 'অসাধ্য':'NN', 'অসাধয়ারণ':'NN',
'অসানী':'NN', 'অসাবধাণতা':'NN', 'অসাবধাণী':'NN', 'অসাবধান':'JJ', 'অসাবধানতঃ':'RB', 'অসাবধানী':'RB', 'অসামঞ্জস্য':'NN',
'অসামঞ্জস্যতা':'NN', 'অসামঞ্জস্যপূর্ণ':'JJ', 'অসামরিক':'NN', 'অসামর্থ্য':'NN', 'অসামর্থ্যতা':'NN', 'অসামাজিক':'NN', 'অসামান্য':'NN',
'অসামান্যতা':'NN', 'অসামি':'NN', 'অসাম্প্রদায়িক':'JJ', 'অসার':'NN', 'অসারতা':'JJ', 'অসি':'NN', 'অসিক':'NN',
'অসিত':'NN', 'অসিতা':'NN', 'অসিদ্ধ':'JJ', 'অসিদ্ধতা':'NN', 'অসিদ্ধি':'NN', 'অসিধারী':'JJ', 'অসিন্তাগ':'NN',
'অসিপত্র-বন':'NN', 'অসিপত্র':'NN', 'অসিরা':'NN', 'অসিলোমা':'NN', 'অসী':'NN', 'অসীম':'NN', 'অসীমকৃষ্ণ':'NN',
'অসীমরাশি':'NN', 'অসীমাঙ্কিত':'JJ', 'অসুখ':'NN', 'অসুখে':'NN', 'অসুখের':'NN', 'অসুদপায়':'NN', 'অসুনসিয়ান':'NN',
'অসুন্দর':'NN', 'অসুবিধা':'NN', 'অসুবিধাজনক':'NN', 'অসুবিধার':'NN', 'অসুবিধে':'NN', 'অসুর':'NN', 'অসুরকুমার':'NN',
'অসুরক্ষা':'NN', 'অসুরক্ষিত':'NN', 'অসুরবধ':'NN', 'অসুরমায়া':'NN', 'অসুরসংহার':'NN', 'অসুরসেন':'NN', 'অসুরাচার্য':'NN',
'অসুরারি':'NN', 'অসুরী':'NN', 'অসুস্থ':'JJ', 'অসুস্থতা':'NN', 'অসুস্থতার':'NN', 'অসুস্থতায়':'NN', 'অসুস্হ':'NN',
'অসুস্হম্যাডাম':'NN', 'অসুয়া':'NN', 'অসূর্যপশ্যা':'NN', 'অসূর্যম্পশ্যা':'JJ', 'অসূয়া':'NN', 'অসূয়াহীনভাবে':'RB', 'অসেবনীয়':'JJ',
'অসেব্য':'JJ', 'অসৈনা':'NN', 'অসৈনিক':'NN', 'অসোম':'NN', 'অসৌজন্য':'NN', 'অস্কাবাদ':'NN', 'অস্কার':'NN',
'অস্কারের':'NN', 'অস্খাবাদ':'NN', 'অস্টিওপোরোসিস':'NN', 'অস্টেলিয়া':'NN', 'অস্টেলিয়াকে':'NN', 'অস্টেলিয়ার':'NN', 'অস্ট্রিয়া':'NN',
'অস্ট্রিয়ান':'NN', 'অস্ট্রিয়াবাসী':'NN', 'অস্ট্রিয়ার':'JJ', 'অস্ট্রীয়':'JJ', 'অস্ট্রেলা':'NN', 'অস্ট্রেলার':'NN', 'অস্ট্রেলিয়া':'NN',
'অস্ট্রেলিয়ার':'NN', 'অস্ট্রেলিয়া':'NN', 'অস্ট্রেলিয়াকে':'NN', 'অস্ট্রেলিয়াতে':'NN', 'অস্ট্রেলিয়াদক্ষিণ':'NN', 'অস্ট্রেলিয়ান':'NNP', 'অস্ট্রেলিয়ানদের':'NN',
'অস্ট্রেলিয়ানরা':'NN', 'অস্ট্রেলিয়াবাসী':'NN', 'অস্ট্রেলিয়ার':'NN', 'অস্ট্রেলিয়ায়':'NN', 'অস্ট্রেলীয়':'JJ', 'অস্ত':'NN', 'অস্তগত':'JJ',
'অস্তগামী':'NN', 'অস্তমতী':'NN', 'অস্তমান':'NN', 'অস্তর':'NN', 'অস্তাচল':'NN', 'অস্তি':'NN', 'অস্তিকেতু':'NN',
'অস্তিত্ত্ববিহীন':'JJ', 'অস্তিত্ব':'NN', 'অস্তিত্বকে':'NN', 'অস্তিত্ববাদ':'NN', 'অস্তিত্ববাদী':'NN', 'অস্তিত্বহীন':'NN', 'অস্তিত্বহীনতা':'NN',
'অস্তিত্বের':'NN', 'অস্তুত':'JJ', 'অস্তুতি':'NN', 'অস্ত্র-শস্ত্র':'NN', 'অস্ত্র':'NNS', 'অস্ত্রকার':'NN', 'অস্ত্রকে':'NN',
'অস্ত্রচালক':'JJ', 'অস্ত্রচিকিতসক':'NN', 'অস্ত্রজীবি':'NN', 'অস্ত্রজীবী':'NN', 'অস্ত্রধারী':'NN', 'অস্ত্রবিদ্':'NN', 'অস্ত্রবিদ্যা':'NN',
'অস্ত্রবিরতি':'NN', 'অস্ত্রবেদ':'NN', 'অস্ত্রভান্ডার':'NN', 'অস্ত্রশস্ত্র':'NNS', 'অস্ত্রশালা':'NN', 'অস্ত্রশিক্ষা':'NN', 'অস্ত্রসজ্জিতবাহন':'NN',
'অস্ত্রহীন':'NN', 'অস্ত্রাগার':'NN', 'অস্ত্রালয়':'NN', 'অস্ত্রে':'NN', 'অস্ত্রের':'NN', 'অস্ত্রোপচার':'NN', 'অস্ত্রোপচারক':'NN',
'অস্থাবর':'JJ', 'অস্থায়ী':'JJ', 'অস্থায়ীত্ব':'NN', 'অস্থি-নির্মিত':'JJ', 'অস্থি':'NN', 'অস্থিকুন্ড':'NN', 'অস্থিতন্ত্র':'NN',
'অস্থিতিশীল':'NN', 'অস্থিনির্মিত':'JJ', 'অস্থিপঞ্জর':'NN', 'অস্থিবন্ধনী':'NN', 'অস্থিভঙ্গ':'NN', 'অস্থিমালা':'NN', 'অস্থিময়':'JJ',
'অস্থির':'JJ', 'অস্থিরচিত্ত':'JJ', 'অস্থিরচিত্ততা':'NN', 'অস্থিরতা':'NN', 'অস্থিরতার':'NN', 'অস্থিরোগ':'NN', 'অস্থিসঞ্চয়':'NN',
'অস্থিসন্ধি':'NN', 'অস্থিহার':'NN', 'অস্থিহীন':'JJ', 'অস্নিগ্ধদারু':'NN', 'অস্নেহ':'NN', 'অস্পর্শিত':'JJ', 'অস্পষ্ট':'NN',
'অস্পষ্টতঃ':'RB', 'অস্পষ্টতা':'NN', 'অস্পৃশ্য':'NN', 'অস্পৃশ্যতা':'NN', 'অস্বচ্ছ':'NN', 'অস্বচ্ছতা':'NN', 'অস্বচ্ছলতায়':'NN',
'অস্বস্তি':'NN', 'অস্বাক্ষরিত':'JJ', 'অস্বাদ':'NN', 'অস্বাভাবিক':'JJ', 'অস্বার্থ':'JJ', 'অস্বাস্থ্য':'NN', 'অস্বাস্থ্যকর':'NN',
'অস্বাস্হ্যকর':'JJ', 'অস্বীকার':'NN', 'অস্বীকারকারী':'JJ', 'অস্বীকৃত':'VBN', 'অস্বীকৃতি':'NN', 'অস্মত':'NN', 'অস্মভব':'NN',
'অস্মিত':'JJ', 'অস্মিতা':'NN', 'অস্হায়ী':'JJ', 'অসৎ':'NN', 'অহ':'NN', 'অহং':'NN', 'অহংকার':'NN',
'অহংকারশূণ্য':'JJ', 'অহংকারী':'JJ', 'অহংবোধ':'NN', 'অহংমত্যতা':'NN', 'অহঙ্কার':'NN', 'অহঙ্কারহীনতা':'NN', 'অহদী':'NN',
'অহদীখানা':'NN', 'অহমিকা':'NN', 'অহম্পূর্বিকা':'NN', 'অহরণীয়':'JJ', 'অহরদার':'NN', 'অহরহ':'RB', 'অহর্গণ':'NN',
'অহল্য':'JJ', 'অহল্যা':'NN', 'অহল্যাবাঈ':'NN', 'অহার্য':'JJ', 'অহি':'NN', 'অহিংস':'JJ', 'অহিংসবাদ':'NN',
'অহিংসবাদী':'NN', 'অহিংসা':'NN', 'অহিংস্র':'JJ', 'অহিক':'NNS', 'অহিক্ষেত্র':'NN', 'অহিগন্ধা':'NN', 'অহিত':'NN',
'অহিনগু':'NN', 'অহিন্দু':'NN', 'অহিবর':'NN', 'অহিমেধ':'NN', 'অহিরাবণ':'NN', 'অহির্বুঘ্ন':'NN', 'অহির্বুশ্ন':'NN',
'অহীর':'NN', 'অহীশ':'NN', 'অহেতু':'NN', 'অহেতুক':'RB', 'অহেরি':'NN', 'অহেরু':'NN', 'অহোরা-বহোরা':'NN',
'অহ্ণ':'NN', 'অুকরণীয়':'NN', 'অ্যডমিনিস্ট্রেশান':'NN', 'অ্যাকর্ড':'NN', 'অ্যাকশন':'NN', 'অ্যাকসিডেন্ট':'NN', 'অ্যাকসিডেন্টফুটবলে':'NN',
'অ্যাকসিডেন্টের':'NN', 'অ্যাকসেস':'NN', 'অ্যাকাউন্ট':'NN', 'অ্যাকাউন্টধারক':'NN', 'অ্যাকাউন্টেন্ট':'NN', 'অ্যাকাডেমি':'NN', 'অ্যাকাডেমির':'NN',
'অ্যাকাডেমিশিয়ান':'NN', 'অ্যাকুয়ারিয়াম':'NN', 'অ্যাক্ট':'NN', 'অ্যাক্টিভ':'NN', 'অ্যাক্টিভিটি':'NN', 'অ্যাঙ্গেল':'NN', 'অ্যাঙ্গোলা':'NN',
'অ্যাঞ্জিওপ্লাস্টি':'NN', 'অ্যাটকিন্স':'NN', 'অ্যাটম':'NN', 'অ্যাটমিক':'JJ', 'অ্যাটর্নি':'NN', 'অ্যাটলান্টিক':'NN', 'অ্যাটলাস':'NN',
'অ্যাটলেটিকো':'NN', 'অ্যাটাকিং':'NN', 'অ্যাটাকিংয়ের':'NN', 'অ্যাড':'NN', 'অ্যাডমিনিস্ট্রশান':'NN', 'অ্যাডমিরাল':'NN', 'অ্যাডরেস':'NN',
'অ্যাডলফ':'NN', 'অ্যাড্রিনাল':'NN', 'অ্যাড্রিনালিন':'NN', 'অ্যাড্রেস':'NN', 'অ্যাণ্টিস্টেরিলিটি':'NN', 'অ্যাণ্টিহিমোরেহিজক':'NN', 'অ্যাথলিট':'NN',
'অ্যাথলেটিক্স':'NN', 'অ্যানালগ':'NN', 'অ্যানিমিক':'NN', 'অ্যানিমিয়া':'NN', 'অ্যানিমেশন':'NN', 'অ্যানেস্থিসিয়া':'NN', 'অ্যান্টার্কটিকা':'NN',
'অ্যান্টি':'NN', 'অ্যান্টিগুয়া-বাসী':'NN', 'অ্যান্টিগুয়া':'NN', 'অ্যান্টিগুয়াবাসী':'NN', 'অ্যান্টিনা':'NN', 'অ্যান্টিমোনি':'NN', 'অ্যান্টিসেপ্টিক':'NN',
'অ্যান্টেনা':'NN', 'অ্যান্ড':'NN', 'অ্যান্ডি':'NN', 'অ্যান্ডির':'NN', 'অ্যান্ড্রু':'NN', 'অ্যান্ড্রয়েড':'NN', 'অ্যান্তোনিও':'NN',
'অ্যাপ':'NN', 'অ্যাপগুলো':'NN', 'অ্যাপটার':'NN', 'অ্যাপভিত্তিক':'NN', 'অ্যাপল':'NN', 'অ্যাপস':'NN', 'অ্যাপার্টমেন্ট':'NN',
'অ্যাপিল':'NN', 'অ্যাপেন্ডিক্স':'NN', 'অ্যাপেন্ডিসাইটিস':'NN', 'অ্যাপের':'NN', 'অ্যাপেল':'NN', 'অ্যাপোলো':'NN', 'অ্যাবাকাস':'NN',
'অ্যাভারেজ':'NN', 'অ্যাভিটামিনোসিস':'NN', 'অ্যামাইটল':'NN', 'অ্যামাইনো':'NN', 'অ্যামিবা':'NN', 'অ্যামিবাণু':'NN', 'অ্যামেরিকাতে':'NN',
'অ্যামেরিকাতেও':'NN', 'অ্যামোনিয়া':'NN', 'অ্যামোনিয়াসহ':'NN', 'অ্যাম্পিয়ার':'NN', 'অ্যাম্পুল':'NN', 'অ্যাম্প্লিফিকেশন':'NN', 'অ্যাম্ফিথিয়েটার':'NN',
'অ্যাম্বাস্যাডর':'NN', 'অ্যাম্বুলেন্স':'NN', 'অ্যারন':'NN', 'অ্যারামকোর':'NN', 'অ্যারারুট':'NN', 'অ্যালকাটেল':'NN', 'অ্যালকোহল':'NN',
'অ্যালজীরিয়া':'NN', 'অ্যালজীরিয়ান':'NN', 'অ্যালবাম':'NN', 'অ্যালার্ট':'NN', 'অ্যালার্ম':'NN', 'অ্যালায়েন্স':'NN', 'অ্যালুমিনিয়াম':'NN',
'অ্যাশট্রে':'NN', 'অ্যাশোশিয়েশান':'NN', 'অ্যাসাঞ্জ':'NN', 'অ্যাসাঞ্জের':'NN', 'অ্যাসিড-খোদাই':'JJ', 'অ্যাসিড':'NN', 'অ্যাসিডিটি':'NN',
'অ্যাসিসটেন্ট':'NN', 'অ্যাসিস্ট':'NN', 'অ্যাসিস্ট্যান্ট':'NN', 'অ্যাসেজ':'NN', 'অ্যাসোসিয়েশন':'NNP', 'অ্যাস্থামা':'NN', 'অয়ঃশূল':'NN',
'অয়ন':'NN', 'অয়নসংক্রম':'NN', 'অয়নসম্পাত':'NN', 'অয়নাংশ':'NN', 'অয়নান্ত':'NN', 'অয়েলপেন্ট':'NN', 'অয়েলফেয়ার':'NN',
'অয়োভুজ':'NN', 'অয়োমুখ':'NN', 'অয়োস্কাম':'JJ', 'অ‌তিসম্প্র‌তি':'NN', 'অ‌নেক':'NN', 'অ‌ভিনন্দন':'NN', 'অ‌ারেক‌টি':'NN',
'আ':'NN', 'আঁকড়া':'NN', 'আঁকড়ি':'NN', 'আঁকরে':'NN', 'আঁকল':'NN', 'আঁকশি':'NN', 'আঁকশী':'NN',
'আঁকা':'NN', 'আঁকানো':'NN', 'আঁকার':'NN', 'আঁকু':'NN', 'আঁকুর':'NN', 'আঁকড়ে':'NN', 'আঁখ':'NN',
'আঁখি':'NN', 'আঁখের':'NN', 'আঁচ':'NN', 'আঁচড়':'NN', 'আঁচল':'NN', 'আঁচানো':'NN', 'আঁচিয়ে':'VB',
'আঁজলা':'NN', 'আঁট':'NN', 'আঁটসাঁট':'NN', 'আঁটি':'NN', 'আঁড়ই':'NN', 'আঁতর':'NN', 'আঁতাত':'NN',
'আঁতুরঘর':'NN', 'আঁতে':'NN', 'আঁতেলগুলো':'NN', 'আঁধা':'NN', 'আঁধার':'NN', 'আঁধারে':'NN', 'আঁশ':'NN',
'আঁশটে':'NN', 'আঁশযুক্ত':'JJ', 'আঁসুঢাল':'NN', 'আঁহা':'NN', 'আংকেল':'NN', 'আংগলাংগ':'NN', 'আংগুল':'NN',
'আংটা':'NN', 'আংটি':'NN', 'আংশিক':'RB', 'আংশিকগ্রহণ':'NN', 'আংশিকগ্রাস':'NN', 'আঃলীগ':'NN', 'আঃলীগকে':'NN',
'আঃলীগারদের':'NN', 'আঃলীগের':'NN', 'আই':'NN', 'আইইউটি':'NN', 'আইইউটিআর':'NN', 'আইএএস':'NN', 'আইএনএম':'NN',
'আইএফআইসি':'NN', 'আইএমএফ':'NN', 'আইএমএফের':'NN', 'আইএলও':'NN', 'আইএস':'NN', 'আইএসআই':'NN', 'আইএসপিরাই':'NN',
'আইওয়াশ':'NN', 'আইকন':'NN', 'আইগত':'NN', 'আইচ':'NN', 'আইছে':'NN', 'আইছেন':'NN', 'আইজোল':'NN',
'আইজ্যাক':'NN', 'আইট':'NN', 'আইটি':'NN', 'আইটিসেকটরের':'NN', 'আইডি':'NN', 'আইডিয়া':'NN', 'আইড্রপ':'NN',
'আইণ':'NN', 'আইন':'NN', 'আইনআনুগ':'NN', 'আইনও':'NN', 'আইনকানুন':'NNS', 'আইনগত':'NN', 'আইনগুলো':'NN',
'আইনজীবি':'NN', 'আইনজীবিরা':'NN', 'আইনজীবী':'NN', 'আইনজীবীরা':'NNS', 'আইনজ্ঞ':'NN', 'আইনত':'RB', 'আইননিপীড়িত':'NN',
'আইনপ্রয়গকারীদের':'NN', 'আইনপ্রয়োগকারীরাও':'NN', 'আইনশৃংখলা':'NN', 'আইনশৃঙ্খলা':'NN', 'আইনশৃঙ্খলার':'NN', 'আইনসম্মত':'JJ', 'আইনসিদ্ধশুধু':'RB',
'আইনস্টাইনের':'NN', 'আইনানুগ':'JJ', 'আইনাবন্দি':'NN', 'আইনাবন্দী':'NN', 'আইনি':'NN', 'আইনিব্যবস্থা':'NN', 'আইনে':'NN',
'আইনেও':'NN', 'আইনের':'NN', 'আইপি':'NN', 'আইপিএল':'NN', 'আইপিএলএ':'NN', 'আইপিএলের':'NN', 'আইপিএস':'NN',
'আইপ্যাড':'NN', 'আইপ্যাডের':'NN', 'আইফেল':'NN', 'আইফোনের':'NN', 'আইফোন':'NN', 'আইফোনের':'NN', 'আইবিআরডি':'NN',
'আইবুড়ো':'NN', 'আইভরি':'NN', 'আইরিশ':'NN', 'আইলে':'NN', 'আইলেই':'NN', 'আইলো':'NN', 'আইল্যান্ড':'NN',
'আইসক্রিম':'NN', 'আইসক্রীম':'NN', 'আইসল্যান্ড':'NN', 'আইসল্যান্ডবাসী':'NN', 'আইসল্যান্ডিক':'NN', 'আইসল্যান্ডীয়':'NN', 'আইসিআইসিআই':'NN',
'আইসিউ':'NN', 'আইসিএবি':'NN', 'আইসিটি':'NN', 'আইসিসি':'NN', 'আইসিসিকে':'NN', 'আইসিসির':'NN', 'আইসোটোপ':'NN',
'আইয়াশি':'NN', 'আউট':'IN', 'আউটটা':'IN', 'আউটডোর':'NN', 'আউটসোর্সিং':'NN', 'আউটে':'IN', 'আউন্স':'NN',
'আউপুট':'NN', 'আউলা':'NN', 'আউলি':'NN', 'আউস':'NN', 'আউয়াল':'NN', 'আএ':'NN', 'আওআমীলীগ':'NN',
'আওড়ানো':'VB', 'আওতা':'NN', 'আওতাতে':'IN', 'আওতাভুক্ত':'VBN', 'আওতামুক্ত':'NN', 'আওতায়':'IN', 'আওমিলিগকে':'NN',
'আওমীলীগে':'NN', 'আওমীলীগের':'NN', 'আওয়াজটা':'NN', 'আওয়াজে':'NN', 'আওয়ামী':'NN', 'আওয়ামীলীগ':'NN', 'আওয়ামীলীগও':'NN',
'আওয়ামে':'NN', 'আওলাপাত্তি':'NN', 'আও্যামীলীগের':'NN', 'আওয়তায়':'NN', 'আওয়াজ':'NN', 'আওয়াঝ':'NN', 'আওয়াধি':'NN',
'আওয়ামি':'NN', 'আওয়ামিরা':'NN', 'আওয়ামিলিগ':'NN', 'আওয়ামিলিগে':'NN', 'আওয়ামিলিগের':'NN', 'আওয়ামিলীগ':'NN', 'আওয়ামিলীগও':'NN',
'আওয়ামিলীগকেই':'NN', 'আওয়ামিলীগের':'NN', 'আওয়ামী':'NN', 'আওয়ামীগ':'NN', 'আওয়ামীপতি':'NN', 'আওয়ামীবিরোধীদের':'NNS', 'আওয়ামীরা':'NN',
'আওয়ামীরাজনীতি':'NNS', 'আওয়ামীলগের':'NN', 'আওয়ামীলিগের':'NN', 'আওয়ামীলীগ':'NN', 'আওয়ামীলীগও':'NN', 'আওয়ামীলীগককে':'NN', 'আওয়ামীলীগকে':'NN',
'আওয়ামীলীগার':'NN', 'আওয়ামীলীগারদের':'NNS', 'আওয়ামীলীগে':'NN', 'আওয়ামীলীগের':'NN', 'আওয়ামীলেী‌গের':'NN', 'আওয়ার':'NN', 'আওয়ারণ':'NN',
'আওয়ারে':'NN', 'আওয়ালী':'NN', 'আওয়াশ':'NN', 'আওয়াসী':'NN', 'আওয়ায়':'NN', 'আক':'NN', 'আকটু':'NNP',
'আকতার':'NN', 'আকন্দের':'NN', 'আকবর':'NN', 'আকবরনামা':'NN', 'আকবরপুর':'NN', 'আকবরি':'JJ', 'আকবরী':'NNP',
'আকবে':'NN', 'আকম্পন':'NN', 'আকর':'NN', 'আকরনে':'NN', 'আকরভাষা':'NN', 'আকরাম':'NN', 'আকরিক':'NN',
'আকর্ণ-ধনুরাসন':'NN', 'আকর্ণ':'RB', 'আকর্ণধনুরাসন':'NN', 'আকর্শনের':'NN', 'আকর্ষক':'NN', 'আকর্ষণ':'NN', 'আকর্ষণশক্তি':'NN',
'আকর্ষণী':'NN', 'আকর্ষণীয়':'VBG', 'আকর্ষণীয়':'NN', 'আকর্ষণের':'NN', 'আকর্ষিক':'JJ', 'আকর্ষিত':'NN', 'আকলন-পক্ষ':'NN',
'আকলন':'NN', 'আকল্প':'NN', 'আকশি':'NN', 'আকস্মিক-তহবিল':'NN', 'আকস্মিক-নিধি':'NN', 'আকস্মিক':'RB', 'আকস্মিত':'NN',
'আকাঙ্ক্ষা':'NN', 'আকাঙ্ক্ষাহীন':'JJ', 'আকাঙ্খা':'NN', 'আকাট':'NN', 'আকাম':'NN', 'আকামের':'NN', 'আকার':'NN',
'আকারগুপ্তি':'NN', 'আকারবিহীন':'JJ', 'আকারযুক্ত':'NN', 'আকারান্ত':'JJ', 'আকারে':'NN', 'আকারের':'VBN', 'আকাল-পীড়িত':'JJ',
'আকালপীড়িত':'JJ', 'আকাশ-ছোঁয়া':'JJ', 'আকাশ-নিদ্রা':'NN', 'আকাশ-বৃত্তি':'NN', 'আকাশ':'NN', 'আকাশকক্ষ':'NN', 'আকাশকুসুম':'NN',
'আকাশগঙ্গা':'NN', 'আকাশচর':'JJ', 'আকাশছোঁয়া':'JJ', 'আকাশছোঁয়া':'VB', 'আকাশছোয়া':'JJ', 'আকাশনিদ্রা':'NN', 'আকাশনিম':'NN',
'আকাশপুষ্প':'NN', 'আকাশবচন':'NN', 'আকাশবাণী':'NN', 'আকাশবৃত্তি':'NN', 'আকাশভাষিত':'NN', 'আকাশভেদী':'JJ', 'আকাশমুখী':'NN',
'আকাশী':'NN', 'আকাশীয়':'JJ', 'আকাশে':'NN', 'আকাশের':'NN', 'আকিজের':'NN', 'আকুঞ্চনীয়':'JJ', 'আকুতি':'NN',
'আকুব':'NN', 'আকুল':'JJ', 'আকুলতা':'NN', 'আকৃতি':'NN', 'আকৃতিবিজ্ঞান':'NN', 'আকৃতিবিহীন':'JJ', 'আকৃষ্ট':'VBN',
'আক্কাছ':'NN', 'আক্কালবার':'NN', 'আক্কেল':'NN', 'আক্কেলে':'NN', 'আক্তার':'NN', 'আক্তারের':'NN', 'আক্বাছ':'NN',
'আক্রন্দ':'NN', 'আক্রমক':'JJ', 'আক্রমণ':'NN', 'আক্রমণকারী':'NN', 'আক্রমণাত্মক':'JJ', 'আক্রমণীয়':'JJ', 'আক্রমণে':'NN',
'আক্রমণের':'NN', 'আক্রমন':'NN', 'আক্রমনাত্মক':'JJ', 'আক্রমিতা':'NN', 'আক্রান্ত':'NN', 'আক্রান্তদের':'VBN', 'আক্রান্তা':'NN',
'আক্রামকতা':'NN', 'আক্রুর':'NN', 'আক্রোশ':'NN', 'আক্রোশে':'NN', 'আক্ষিপ্ত':'JJ', 'আক্ষেপ':'VB', 'আক্ষেপক':'NN',
'আক্সিকাঁথা':'NN', 'আকড়ে':'NN', 'আখ':'NN', 'আখড়া':'NN', 'আখফোড়টিড্ডা':'NN', 'আখরোট':'NN', 'আখাড়া':'NN',
'আখের':'NN', 'আখ্যা':'NN', 'আখ্যাত':'JJ', 'আখ্যান':'NN', 'আখ্যানকী':'NN', 'আখ্যায়িত':'VBN', 'আখ্যায়িকা':'NN',
'আখ্যায়িত':'NN', 'আখড়া':'NN', 'আখড়াসব':'NN', 'আখড়ায়':'NN', 'আগ':'JJ', 'আগড়বাগড়':'NN', 'আগড়ম':'VB',
'আগড়া':'NN', 'আগডুম':'NN', 'আগত':'NN', 'আগতপতিকা':'NN', 'আগন্তুক':'NN', 'আগপিছ':'NN', 'আগফানিস্তানের':'NNP',
'আগম':'NN', 'আগমন':'NN', 'আগমনা':'NN', 'আগমনী':'NN', 'আগমপতিকা':'NN', 'আগমবিদ্যা':'NN', 'আগমুহূর্তে':'NN',
'আগমুহূর্তেও':'NN', 'আগর':'NN', 'আগরতলা':'NN', 'আগল':'NN', 'আগলে':'JJ', 'আগষ্ট':'NNP', 'আগষ্টের':'NNP',
'আগস্ট':'NNP', 'আগস্টে':'NNP', 'আগস্টের':'NNP', 'আগা':'NN', 'আগাছা':'NN', 'আগাছায়':'NNS', 'আগানো':'VBN',
'আগাবে':'NN', 'আগাম':'NN', 'আগামি':'NN', 'আগামিতে':'JJ', 'আগামির':'JJ', 'আগামী':'JJ', 'আগামীকাল':'NN',
'আগামীতে':'NN', 'আগামীতেও':'JJ', 'আগামীর':'JJ', 'আগারেবাগাড়ে':'NN', 'আগালেও':'JJ', 'আগায়':'NN', 'আগা‌মি':'NN',
'আগিবর্ত':'NN', 'আগিয়া':'NN', 'আগিয়ে':'RB', 'আগুণ':'NN', 'আগুন':'NN', 'আগুনকলামিষ্টভাই':'NN', 'আগুনকে':'NN',
'আগুনশালা':'NN', 'আগুনে':'NN', 'আগুনের':'NN', 'আগুপিছু':'NN', 'আগুয়ান':'RB', 'আগে-আগে':'RB', 'আগে':'IN',
'আগেই':'IN', 'আগেইরাবিস':'NNP', 'আগেও':'NN', 'আগেকার':'JJ', 'আগের':'JJ', 'আগেরটা':'NN', 'আগেলা':'NN',
'আগোহী':'NN', 'আগ্নীধ্র':'NN', 'আগ্নেয়':'NN', 'আগ্নেয়গিরি-পর্বত':'NN', 'আগ্নেয়গিরি-পাহাড়':'NN', 'আগ্নেয়গিরি':'NN', 'আগ্নেয়পর্বত':'NN',
'আগ্নেয়শিলা':'NN', 'আগ্নেয়াস্ত্র':'NN', 'আগ্রহ':'NN', 'আগ্রহও':'NN', 'আগ্রহপূর্বক':'RB', 'আগ্রহী':'JJ', 'আগ্রহে':'JJ',
'আগ্রহের':'JJS', 'আগ্রা':'NN', 'আগ্রাসনে':'NN', 'আগ্রাসী':'JJ', 'আগ্রয়ণ':'NN', 'আঘাট':'NN', 'আঘাত':'NN',
'আঘাতও':'NN', 'আঘাতকারী':'JJ', 'আঘাতপ্রাপ্ত':'JJ', 'আঘাতে':'NN', 'আঘাতের':'NNS', 'আঘার':'NN', 'আঘী':'NN',
'আঘ্রাণ':'NN', 'আঘ্রাত':'NN', 'আঙট':'NN', 'আঙটি':'NN', 'আঙুর':'NN', 'আঙুরসম':'JJ', 'আঙুরের':'NN',
'আঙুল':'NN', 'আঙুলফোঁড়া':'NN', 'আঙুলহাড়া':'NN', 'আঙুলের':'NN', 'আঙ্কোড়':'NN', 'আঙ্গট':'NN', 'আঙ্গলাঙ্গ':'NN',
'আঙ্গস্ট্রাম':'NN', 'আঙ্গামী':'NN', 'আঙ্গিকে':'NN', 'আঙ্গিনা':'NN', 'আঙ্গিরস':'NN', 'আঙ্গিরার':'JJ', 'আঙ্গীক':'NN',
'আঙ্গুঠ':'NN', 'আঙ্গুর':'NN', 'আঙ্গুল':'NN', 'আঙ্গুলের':'NNS', 'আঙ্গোট':'NN', 'আঙ্গোলার':'JJ', 'আঙ্গোলীয়':'JJ',
'আঙ্গৌরিয়া':'NN', 'আচকান':'NN', 'আচছা':'RB', 'আচমকা':'RB', 'আচমন':'NN', 'আচমনর':'JJ', 'আচমনীয়':'JJ',
'আচরণ':'NN', 'আচরণকে':'NNP', 'আচরণীয়':'JJ', 'আচরণে':'NNP', 'আচরণের':'NN', 'আচরন':'NN', 'আচরনও':'NN',
'আচরনতো':'NN', 'আচরনবিধির':'NN', 'আচরনের':'NN', 'আচরিত':'NN', 'আচরে':'NN', 'আচার-ব্যবহার':'NN', 'আচার':'NN',
'আচারন':'NN', 'আচারবান':'JJ', 'আচারশাস্ত্র':'NN', 'আচারী':'NN', 'আচার্য':'NN', 'আচার্যতা':'NN', 'আচার্যমশাই':'NN',
'আচার্যা':'NN', 'আচার্য্য':'NN', 'আচার্য্যের':'JJ', 'আচি':'RB', 'আচিত':'NN', 'আচিরেই':'RB', 'আচে':'NN',
'আচ্ছক':'NN', 'আচ্ছন্ন':'NN', 'আচ্ছা':'RB', 'আচ্ছাদক':'NN', 'আচ্ছাদন':'NN', 'আচ্ছাদনযুক্ত':'JJ', 'আচ্ছাদনযোগ্য':'JJ',
'আচ্ছাদনীয়':'JJ', 'আচ্ছাদিত':'NN', 'আচ্ছাদ্য':'JJ', 'আছ':'NN', 'আছছেন':'VBG', 'আছড়ানো':'VB', 'আছাড়':'NN',
'আছার':'VB', 'আছি':'RB', 'আছিলো':'NN', 'আছে':'VB', 'আছেই':'UH', 'আছেএকজন':'NN', 'আছেএখন':'NN',
'আছেএখনো':'NN', 'আছেএমবিএস':'NN', 'আছেকড়াই':'NNS', 'আছেজানতে':'NN', 'আছেঝামেলা':'JJ', 'আছেতাহলে':'NN', 'আছেদয়া':'NN',
'আছেন':'PR', 'আছেনকল':'NNS', 'আছেনতাঁদের':'NN', 'আছেনা':'DT', 'আছেপয়সা':'NN', 'আছেযা':'UH', 'আছেসে':'UH',
'আছেসেসব':'NN', 'আছোলা':'JJ', 'আছ্':'VB', 'আজ':'NN', 'আজই':'NN', 'আজও':'NN', 'আজকাল':'RB',
'আজকে':'NN', 'আজকের':'NN', 'আজগুবি':'JJ', 'আজব':'NN', 'আজবতম':'NN', 'আজম':'NN', 'আজমগড়':'NN',
'আজমত':'NN', 'আজমীড়':'NN', 'আজমীড়ের':'JJ', 'আজমীর':'NN', 'আজমের':'NN', 'আজরবেজান':'NN', 'আজরবেজানবাসী':'NN',
'আজরবেজানি':'NN', 'আজরাইলের':'NN', 'আজাদ':'NN', 'আজান':'NN', 'আজানদেব':'NN', 'আজানুলম্বিত':'JJ', 'আজানুলম্বিতবাহু':'JJ',
'আজানেয়':'NN', 'আজাব':'NN', 'আজাবটা':'JJ', 'আজারবৈজানি':'NN', 'আজিজ':'NN', 'আজিজকে':'NN', 'আজিজরা':'NN',
'আজিজের':'NN', 'আজিব':'JJ', 'আজিবন':'NN', 'আজিম':'NN', 'আজীজ':'NN', 'আজীবন':'NN', 'আজীবনের':'NN',
'আজুবা':'NN', 'আজে-বাজে':'JJ', 'আজে':'NN', 'আজেরবৈজানী':'JJ', 'আজেরি':'NN', 'আজো':'NN', 'আজ্ঞপ্ত':'JJ',
'আজ্ঞপ্তি':'NN', 'আজ্ঞলিক':'JJ', 'আজ্ঞা':'NN', 'আজ্ঞাকর্তা':'JJ', 'আজ্ঞাকারী':'JJ', 'আজ্ঞাচক্র':'NN', 'আজ্ঞানুগমন':'NN',
'আজ্ঞানুগামী':'JJ', 'আজ্ঞানুসরণ':'NN', 'আজ্ঞানুসার':'RB', 'আজ্ঞাপত্র':'NN', 'আজ্ঞাপালক':'JJ', 'আজ্ঞাপালন':'NN', 'আজ্ঞাপূর্বক':'RB',
'আজ্ঞাবহ':'JJ', 'আজ্ঞাভঙ্গ':'NN', 'আজ্ঞায়':'JJ', 'আজ্ঞে':'NN', 'আজ্যপা':'NN', 'আজ্যভাগ':'NN', 'আজ্যাদোহ':'NN',
'আজ্যাস্থালি':'NN', 'আঞ্চলিক':'NN', 'আঞ্ছর':'NN', 'আঞ্জনি':'NN', 'আঞ্জনী':'NN', 'আট':'CD', 'আটক':'JJ',
'আটকা':'VBN', 'আটকাতে':'NN', 'আটকানো.':'NN', 'আটকানো':'VBN', 'আটকানোর':'NN', 'আটকাবার':'NN', 'আটকাবে':'VB',
'আটকামো':'JJ', 'আটকায়':'NN', 'আটকিয়ে':'NN', 'আটকে':'NN', 'আটকেই':'NN', 'আটকেছে':'NN', 'আটকৌড়ে':'NN',
'আটখানা':'CD', 'আটগুণ':'NNS', 'আটগূন':'NN', 'আটচল্লিশ':'NN', 'আটচল্লিশতম':'JJ', 'আটজন':'CD', 'আটটা':'CD',
'আটটায়':'NN', 'আটটি':'JJ', 'আটঠা':'NN', 'আটত্রিশ':'NN', 'আটত্রিশতম':'JJ', 'আটদিনব্যাপী':'JJ', 'আটপাল্লাইয়া':'JJ',
'আটবার':'JJ', 'আটরাশির':'NN', 'আটলান্টিক':'NN', 'আটষট্টি':'NN', 'আটষট্টিতম':'JJ', 'আটা':'NN', 'আটাত্তর':'NN',
'আটাত্তরতম':'JJ', 'আটানব্বই':'NN', 'আটানব্বইতম':'JJ', 'আটানো':'VB', 'আটান্ন':'NN', 'আটান্নতম':'JJ', 'আটাশে':'JJ',
'আটিজানের':'NN', 'আটেক':'JJ', 'আট্টোপ':'NN', 'আঠকে':'NN', 'আঠা':'NN', 'আঠারো':'NN', 'আঠারোতম':'JJ',
'আঠাল':'JJ', 'আঠাশ':'NN', 'আঠাশতম':'JJ', 'আঠোয়ারি':'NN', 'আঠোয়ালি':'NN', 'আঠৌরী':'NN', 'আড়':'NN',
'আড়ং':'NN', 'আড়ক':'NN', 'আড়গীর':'NN', 'আড়তের':'JJ', 'আড়মোড়া':'VB', 'আড়মোরা':'NN', 'আড়ম্বর':'NN',
'আড়ম্বরপূর্ণ':'NN', 'আড়ম্বরের':'NN', 'আড়া-খেমটা':'NN', 'আড়া-চৌতাল':'NN', 'আড়া-ঠেকা':'NN', 'আড়া-ত্যাড়া':'JJ', 'আড়া-পঞ্চতাল':'NN',
'আড়া':'NN', 'আড়াআড়ি':'NN', 'আড়াই':'NN', 'আড়াইশো':'JJ', 'আড়াইয়ের':'NN', 'আড়াকস':'NN', 'আড়াকসী':'NN',
'আড়ানা':'NN', 'আড়াল':'NN', 'আড়ি':'NN', 'আড়িকাজ':'NN', 'আডাইশো':'VBN', 'আডি':'NN', 'আড্ডা':'NN',
'আড্ডাখানা':'NN', 'আড্ডার':'NN', 'আড্রিয়াটিক':'NN', 'আঢক':'NN', 'আঢ়িয়া':'NN', 'আঢাকা':'JJ', 'আঢ্যঙ্কর':'JJ',
'আণবিক':'NN', 'আণূমানিক':'NN', 'আতংকিত':'VBD', 'আতংকে':'JJ', 'আতংকের':'NN', 'আতঙ্ক':'NN', 'আতঙ্কগ্রস্ত':'VB',
'আতঙ্কপূর্ণ':'JJ', 'আতঙ্কপূর্বক':'RB', 'আতঙ্কবাদী':'NN', 'আতঙ্কিত':'VBD', 'আততায়ী':'JJ', 'আতপ':'NN', 'আতর':'NN',
'আতরদান':'NN', 'আতর্গল':'NN', 'আতশ':'NN', 'আতশবাজি':'NN', 'আতশবাজী':'NN', 'আতশি':'JJ', 'আতশী':'JJ',
'আতসবাজি':'NN', 'আতা':'NN', 'আতানা':'NN', 'আতাপি':'NN', 'আতাসন্দেশ':'NN', 'আতি':'NN', 'আতিউর':'NN',
'আতিথেয়তা':'NN', 'আতিথ্য':'NN', 'আতিথ্যকর্তা':'NN', 'আতিথ্যপূর্ণ':'JJ', 'আতিপাতি':'NN', 'আতিবাহিক':'NN', 'আতিশয্য':'NN',
'আতুর':'NN', 'আতুরতা':'NN', 'আতুরসন্যাস':'NN', 'আতেল':'NN', 'আত্তারি':'NN', 'আত্তীয়':'NN', 'আত্ন':'NN',
'আত্নসন্মান':'JJ', 'আত্নীয়':'NNS', 'আত্নীয়স্বজনারা':'NN', 'আত্ব':'NN', 'আত্বহত্যা':'NN', 'আত্বহারা':'NN', 'আত্ম':'NN',
'আত্মঅহমিকায়':'NN', 'আত্মকথন':'NN', 'আত্মকথা':'NN', 'আত্মকেন্দ্রিক':'JJ', 'আত্মক্ষমতা':'NN', 'আত্মগৌরব':'NN', 'আত্মঘাতক':'JJ',
'আত্মঘাতী':'JJ', 'আত্মচরিত':'NN', 'আত্মচেতনা':'NN', 'আত্মজ':'NN', 'আত্মজা':'NN', 'আত্মজিজ্ঞাসা':'NN', 'আত্মজীবনী':'NN',
'আত্মজীবনীতে':'NN', 'আত্মজীবনীমূলক':'JJ', 'আত্মজ্ঞ':'NN', 'আত্মজ্ঞান':'NN', 'আত্মজ্ঞানী':'NN', 'আত্মতত্ত্ব':'NN', 'আত্মতত্বজ্ঞ':'NN',
'আত্মতুষ্ট':'JJ', 'আত্মতুষ্টি':'NN', 'আত্মতৃপ্ত':'JJ', 'আত্মতৃপ্তি':'NN', 'আত্মত্যাগ':'NN', 'আত্মত্যাগী':'JJ', 'আত্মদর্শন':'NN',
'আত্মদর্শী':'NN', 'আত্মদান':'NN', 'আত্মদাহ':'NN', 'আত্মদ্রষ্টা':'NN', 'আত্মদ্রোহী':'JJ', 'আত্মনিবেদন':'NN', 'আত্মনিরীক্ষণ':'NN',
'আত্মনির্ভর':'JJ', 'আত্মনির্ভরতা':'NN', 'আত্মনিয়ন্ত্রণ':'NN', 'আত্মনিয়ন্ত্রণহীনতা':'NN', 'আত্মনেপদ':'NN', 'আত্মপক্ষ':'VB', 'আত্মপক্ষীয়':'JJ',
'আত্মপরিত্যাগ':'NN', 'আত্মপ্রকাশ':'NN', 'আত্মপ্রবোধ':'NN', 'আত্মপ্রশংসা':'NN', 'আত্মপ্রসাদ':'NN', 'আত্মবলি':'NN', 'আত্মবলিদান':'NN',
'আত্মবাহিক':'JJ', 'আত্মবিকাশ':'NN', 'আত্মবিজ্ঞান':'NN', 'আত্মবিশ্বাস':'NN', 'আত্মবিশ্বাসী':'JJ', 'আত্মবিশ্বাসের':'NN', 'আত্মবিসর্জনকারী':'JJ',
'আত্মবৈশিষ্ট':'NN', 'আত্মবোধ':'NN', 'আত্মভূ':'NN', 'আত্মভোগের':'NN', 'আত্মমর্যাদা':'NN', 'আত্মমর্যাদাসম্পন্ন':'JJ', 'আত্মম্ভীর':'NN',
'আত্মরক্ষা':'NN', 'আত্মরক্ষামূলক':'NN', 'আত্মশক্তি':'NN', 'আত্মশ্লাঘা':'NN', 'আত্মসংবেদন':'NN', 'আত্মসমর্থন':'NN', 'আত্মসমর্পণ':'NN',
'আত্মসমর্পণকারি':'NN', 'আত্মসমর্পণকারী':'NN', 'আত্মসমালোচনা':'NN', 'আত্মসমালোচনাই':'NN', 'আত্মসম্মান':'NN', 'আত্মসম্মানবোধ':'NN', 'আত্মসাক্ষাত্কার':'NN',
'আত্মসাত':'NN', 'আত্মসাতের':'NN', 'আত্মসাত্':'NN', 'আত্মসাৎ':'NN', 'আত্মস্থ':'NN', 'আত্মহত্যা':'NN', 'আত্মহত্যাকারী':'NN',
'আত্মহত্যার':'NN', 'আত্মহননের':'IN', 'আত্মা':'NN', 'আত্মানুভূতি':'NN', 'আত্মানুশাসন':'NN', 'আত্মাবলম্বী':'JJ', 'আত্মাবোধ':'NN',
'আত্মাবোধোপনিষদ':'NN', 'আত্মাভিমানী':'JJ', 'আত্মার':'NN', 'আত্মারাম':'NN', 'আত্মাহারা':'VB', 'আত্মাহুতি':'NN', 'আত্মিক':'JJ',
'আত্মিয়':'NN', 'আত্মীয়':'NN', 'আত্মীয়তা':'NN', 'আত্মীয়তাবোধ':'NN', 'আত্মোত্সর্গ':'NN', 'আত্রমণ':'NN', 'আত্রেয়':'NN',
'আত্রেয়ী':'NN', 'আথর্বণ':'NN', 'আথিতেয়ত':'NN', 'আদম':'NN', 'আদমচশ্ম':'NN', 'আদমজাত':'NN', 'আদমজী':'NN',
'আদমীর':'NN', 'আদমে':'NN', 'আদর':'NN', 'আদরণীয়া':'JJ', 'আদরে-বিগড়ানো':'JJ', 'আদরের':'RB', 'আদর্শ':'NN',
'আদর্শকে':'NN', 'আদর্শগত':'NN', 'আদর্শবতী':'NN', 'আদর্শবাদ':'NN', 'আদর্শবাদী':'NN', 'আদর্শে':'NN', 'আদর্শের':'NN',
'আদলে':'NN', 'আদলেই':'NN', 'আদা':'NN', 'আদান-প্রদান':'NN', 'আদানি':'NN', 'আদাবেপারি':'NNP', 'আদায়':'NN',
'আদার':'NN', 'আদালত':'NN', 'আদালতসম্বন্ধীয়':'JJ', 'আদালতি':'JJ', 'আদালতী':'JJ', 'আদালতে':'NN', 'আদালতেই':'NN',
'আদালতের':'JJ', 'আদায়':'NN', 'আদায়কারি':'NN', 'আদায়কৃত':'VBN', 'আদায়ীকৃত':'JJ', 'আদায়ে':'NN', 'আদায়ের':'VB',
'আদি':'NN', 'আদিঅন্তকাল':'NN', 'আদিকবি':'NN', 'আদিকর্তা':'NN', 'আদিগ্রন্থ':'NN', 'আদিতে':'RB', 'আদিত্য':'NN',
'আদিত্যকেতু':'NN', 'আদিনাথ':'NN', 'আদিবাসি':'NN', 'আদিবাসী':'NN', 'আদিবাসীর':'NN', 'আদিবিপুলা':'NN', 'আদিম':'NN',
'আদিমান':'NN', 'আদিমানব':'NN', 'আদিয়ার':'NN', 'আদিরস':'NN', 'আদিল':'NN', 'আদিলশাহ':'NN', 'আদিলাবাদ':'NN',
'আদিষ্ট':'JJ', 'আদিস':'NN', 'আদুর':'NN', 'আদুরে':'JJ', 'আদৃত':'JJ', 'আদেশ':'NN', 'আদেশক':'JJ',
'আদেশকর্তা':'JJ', 'আদেশদাতা':'JJ', 'আদেশনামা':'NN', 'আদেশপূর্বক':'RB', 'আদেশপ্রাপ্ত':'JJ', 'আদেশানুসার':'RB', 'আদেষ্টা':'JJ',
'আদেয়':'JJ', 'আদেয়কর্ম':'NN', 'আদো':'NN', 'আদৌ':'NN', 'আদৌও':'NN', 'আদ্দি':'NN', 'আদ্ধা':'NN',
'আদ্যক্ষর':'JJ', 'আদ্যপান্তই':'NN', 'আদ্যপ্রান্ত':'VBG', 'আদ্যা':'NN', 'আদ্যাক্ষর':'NN', 'আদ্যান্ত':'JJ', 'আদ্যোপান্ত':'RB',
'আদ্রক':'NN', 'আদ্রা':'NN', 'আদ্রানক্ষত্র':'NN', 'আদ্রাশনি':'NN', 'আধ':'NN', 'আধকপালি':'NN', 'আধকাঁচা':'JJ',
'আধখোলা':'JJ', 'আধখ্যাচড়া':'JJ', 'আধগলা':'JJ', 'আধঘন্টার':'NN', 'আধটা':'JJ', 'আধটু':'NN', 'আধপাকা':'NN',
'আধপেষা':'JJ', 'আধপোড়া':'JJ', 'আধবোজা':'JJ', 'আধমরা':'JJ', 'আধশোয়া':'JJ', 'আধসিদ্ধ':'JJ', 'আধসেরের':'NN',
'আধা':'JJ', 'আধাঙ্গা':'NN', 'আধাত্মিক':'NN', 'আধাত্মিকজ্ঞান':'NN', 'আধাত্মিকতা':'NN', 'আধাত্ম্যবাদ':'NN', 'আধানা':'NN',
'আধার':'NN', 'আধারহীন':'JJ', 'আধারিত':'NN', 'আধারী':'NN', 'আধারে':'NN', 'আধাশহর':'NN', 'আধাসরকারী':'JJ',
'আধায়':'NN', 'আধিকার':'NNS', 'আধিকারিক':'NN', 'আধিকারিকগণ':'NN', 'আধিকারিকবর্গ':'NN', 'আধিকারীক':'NN', 'আধিক্য':'NN',
'আধিদৈবিক':'JJ', 'আধিপত্য':'NN', 'আধিপত্যে':'NN', 'আধিভোগ':'NN', 'আধিভৌতিক':'JJ', 'আধিয়া':'NN', 'আধিয়ার':'NN',
'আধুনকি':'JJ', 'আধুনিক':'JJ', 'আধুনিকতম':'JJ', 'আধুনিকতা':'NN', 'আধুনিকতার':'NN', 'আধুনিকমনস্ক':'NN', 'আধুনিকরণ':'NN',
'আধুলি':'NN', 'আধুলী':'NN', 'আধেয়':'NN', 'আধো':'VB', 'আধোয়ারি':'NN', 'আধ্যাত্ম-বিদ্যা':'NN', 'আধ্যাত্মজ্ঞ':'NN',
'আধ্যাত্মিক':'NN', 'আধ্যাত্মিকতা':'NN', 'আনইনষ্টল':'NN', 'আনওয়াঁসা':'NN', 'আনক':'NN', 'আনকোরা':'JJ', 'আনছে':'VBG',
'আনছেন':'VBG', 'আনজান':'NN', 'আনত':'NN', 'আনতে':'NN', 'আনতেই':'NN', 'আনতোষিকা':'NN', 'আনদোলনের':'NN',
'আনদোলনে':'NN', 'আনদ্ধ':'NN', 'আনদ্ধবাদ্য':'NN', 'আনন':'NN', 'আনন্ত্য':'NN', 'আনন্দ':'NN', 'আনন্দই':'NN',
'আনন্দচিত্তে':'RB', 'আনন্দদায়ক':'JJ', 'আনন্দদায়ী':'JJ', 'আনন্দপূর্ণ':'JJ', 'আনন্দপ্রদ':'NN', 'আনন্দবাজার':'NN', 'আনন্দভৈরব':'NN',
'আনন্দভৈরবী':'NN', 'আনন্দমত্তা':'NN', 'আনন্দময়':'JJ', 'আনন্দসম্মোহিতা':'NN', 'আনন্দিত':'NN', 'আনন্দী':'NN', 'আনন্দে':'NN',
'আনন্দের':'NN', 'আনন্দোজ্জ্বল':'JJ', 'আনফা':'NN', 'আনবে':'VBG', 'আনবেন':'NN', 'আনবেনা':'NN', 'আনবো':'NN',
'আনমনা':'NN', 'আনমোনাভাব':'NN', 'আনর্ত':'NN', 'আনল':'NNP', 'আনলিমিটেড':'VBN', 'আনলে':'NN', 'আনলেই':'NN',
'আনসান':'NN', 'আনসাবস্ক্রাইব':'NN', 'আনা':'VB', 'আনাই':'NN', 'আনাইপাঠাই':'NN', 'আনাও':'VB', 'আনাচে':'NN',
'আনাচেকানাচে':'NN', 'আনাজ':'NN', 'আনাজের':'NN', 'আনাটা':'NNS', 'আনাড়ি':'NN', 'আনাড়িপনা':'NN', 'আনাড়ী':'NN',
'আনানো':'VBN', 'আনাম':'JJ', 'আনামিজ':'JJ', 'আনামী':'JJ', 'আনার':'VBG', 'আনারদানা':'NN', 'আনারস':'NN',
'আনারসি':'JJ', 'আনারী':'NN', 'আনাসতাশিয়া':'NN', 'আনাহত':'JJ', 'আনি':'NNP', 'আনিশা':'NN', 'আনিস':'NN',
'আনিসুল':'NN', 'আনুক':'NN', 'আনুকূল্য':'NN', 'আনুগত্য':'NN', 'আনুগত্যের':'NN', 'আনুতোষিক':'NN', 'আনুন':'NN',
'আনুপাতিক':'NN', 'আনুবংশিক':'NN', 'আনুভূমিক':'NN', 'আনুমানিক':'NN', 'আনুশাসনিক':'JJ', 'আনুষঙ্গিক':'NN', 'আনুষ্ঠানিক':'JJ',
'আনুষ্ঠানিকতা':'NN', 'আনুষ্ঠানিকভাবে':'VBP', 'আনৃশংস্য':'NN', 'আনে':'NN', 'আনেন':'NN', 'আনেনা':'NN', 'আনোয়ার':'NN',
'আনোয়ার':'NN', 'আনোয়ারা':'NN', 'আন্টার্টিক':'NN', 'আন্ডা':'NN', 'আন্ডার':'NN', 'আন্ডারওয়ার্ল্ড':'NN', 'আন্ডারগ্রউন্ড':'JJ',
'আন্ডারগ্রাউন্ডে':'IN', 'আন্ডারটেকিং':'NN', 'আন্ডারটেবিলের':'NN', 'আন্ডাররেটেড':'VBN', 'আন্তঃশারীরিক':'NN', 'আন্তজাতিক':'NNP', 'আন্তজেলা':'NN',
'আন্তরস্থল':'NN', 'আন্তরিক':'NN', 'আন্তরিকতার':'NN', 'আন্তরিকভাবে':'NN', 'আন্তরের':'NN', 'আন্তর্জাতিক':'NN', 'আন্তর্জাতিকতার':'NN',
'আন্তর্জাতিকভাবে':'NN', 'আন্তর্বিষুববর্ষ':'NN', 'আন্তে':'NN', 'আন্তোনিও':'NN', 'আন্ত্র':'NN', 'আন্ত্রকট্টু':'NN', 'আন্ত্রিক':'NN',
'আন্ত্রিকজ্বর':'NN', 'আন্ত্রীয়':'JJ', 'আন্দলন':'NN', 'আন্দলনই':'NN', 'আন্দলনে':'NN', 'আন্দলোন':'NN', 'আন্দা':'NN',
'আন্দাজ':'NN', 'আন্দাজে':'NN', 'আন্দাবিল':'NN', 'আন্দামান':'NN', 'আন্দামানি':'JJ', 'আন্দামানিজ':'NN', 'আন্দালিব':'NN',
'আন্দালিবআপনি':'NN', 'আন্দালিবধিক':'NN', 'আন্দালিবরা':'NN', 'আন্দালিবরুপম':'NN', 'আন্দালিবরূপমদের':'NN', 'আন্দালিবের':'NN', 'আন্দালিবেরা':'NN',
'আন্দালিব্দের':'NN', 'আন্দালীব':'NN', 'আন্দিজ':'NN', 'আন্দু':'NN', 'আন্দোলনতো':'NN', 'আন্দোলন':'NN', 'আন্দোলনকারি':'NN',
'আন্দোলনকারী':'NN', 'আন্দোলনকারীদের':'NN', 'আন্দোলনকারীরা':'NN', 'আন্দোলনকে':'NN', 'আন্দোলনটা':'NN', 'আন্দোলনমুখী':'NN', 'আন্দোলনে':'NN',
'আন্দোলনের':'NN', 'আন্দোলিত':'NN', 'আন্দোলোনে':'NN', 'আন্ধা':'NN', 'আন্ধারে':'NN', 'আন্নামালাই':'NN', 'আনয়ন':'NN',
'আপ':'NN', 'আপডেট':'NN', 'আপণ':'NN', 'আপতকালীন':'NN', 'আপত্কাল':'NN', 'আপত্কালীন':'NN', 'আপত্তি':'NN',
'আপত্তিকর':'JJ', 'আপত্তিজনক':'JJ', 'আপদ':'NN', 'আপদকালীন':'JJ', 'আপদে':'NN', 'আপন':'NN', 'আপনজন':'NN',
'আপনদের':'NN', 'আপনরা':'NN', 'আপনাকে':'NN', 'আপনাকেই':'NN', 'আপনাকেও':'NN', 'আপনাদের':'PR', 'আপনাদেরই':'NN',
'আপনাদেরইআর':'NN', 'আপনাদেরও':'NN', 'আপনাদেরকে':'NN', 'আপনার':'PR', 'আপনারা':'PR', 'আপনাা':'NN', 'আপনা‌কে':'NN',
'আপনা‌দের':'NN', 'আপনি':'PR', 'আপনিই':'NN', 'আপনিও':'NN', 'আপনিতো':'NN', 'আপনে':'NN', 'আপবাদ':'NN',
'আপমানকর':'NN', 'আপষে':'NN', 'আপস':'NN', 'আপসোস':'NN', 'আপস্তম্ব':'NN', 'আপা':'NN', 'আপাত':'NN',
'আপাতকালিন':'NN', 'আপাতত':'RB', 'আপাতদৃষ্টিতে':'NN', 'আপাতনিরাপত্তা':'NN', 'আপাদমস্তক':'JJ', 'আপাদমস্তস্ক':'NN', 'আপান':'NN',
'আপানার':'NN', 'আপানারাত':'NN', 'আপামর':'NN', 'আপার':'NN', 'আপা২০১৯':'NN', 'আপিল':'NN', 'আপীল':'NN',
'আপু':'NN', 'আপুকে':'NN', 'আপূষ':'NN', 'আপেক্ষমান':'NN', 'আপেক্ষিক':'NN', 'আপেক্ষিকতা':'NN', 'আপেল':'NN',
'আপোর':'NN', 'আপোষ':'NN', 'আপোষহীনা':'NN', 'আপোসহীন':'NN', 'আপ্':'NN', 'আপ্নার':'NN', 'আপ্নি':'NN',
'আপ্পম':'NN', 'আপ্লাবন':'NN', 'আপ্লুত':'NN', 'আফগান':'NN', 'আফগানদের':'NN', 'আফগানি':'NN', 'আফগানিস্তান':'NN',
'আফগানিস্তানকে':'NN', 'আফগানিস্তানসব':'NN', 'আফগানিস্তানের':'NN', 'আফগানিস্থানের':'NN', 'আফগানী':'NN', 'আফগানে':'NN', 'আফজাল':'NN',
'আফটার':'NN', 'আফতাবা':'NN', 'আফতাবি':'NN', 'আফতাবী':'NN', 'আফরিদ':'NN', 'আফশোষ':'NN', 'আফশোস':'NN',
'আফসন্তিন':'NN', 'আফসোস':'NN', 'আফসোস':'VB', 'আফসোসে':'NN', 'আফিং':'NN', 'আফিঙ':'NN', 'আফিম':'NN',
'আফিমখোর':'NN', 'আফিমবিজ':'NN', 'আফিমি':'JJ', 'আফিমের':'NN', 'আফ্রিকা-বাসী':'NN', 'আফ্রিকা':'NN', 'আফ্রিকান':'NN',
'আফ্রিকানরা':'NN', 'আফ্রিকাবাসী':'NN', 'আফ্রিকার':'NNP', 'আফ্রিকায়':'NN', 'আফ্রিকি':'NN', 'আফ্রিকীয়':'NN', 'আব':'NN',
'আবকারি':'NN', 'আবগার':'NN', 'আবগারি':'NN', 'আবগির':'NN', 'আবজাল':'NN', 'আবত্সারক্ষ':'NN', 'আবদধো':'NN',
'আবদার':'NN', 'আবদুল':'NN', 'আবদুল্লাহ':'NN', 'আবদ্ধ':'NN', 'আবন্টন':'NN', 'আবর':'NN', 'আবরক':'NN',
'আবরণ':'NN', 'আবরণশক্তি':'NN', 'আবরণহীণ':'JJ', 'আবরণহীন':'JJ', 'আবরন':'NN', 'আবরি':'NN', 'আবরী':'NN',
'আবরু':'NN', 'আবরো':'NN', 'আবর্জনা':'NN', 'আবর্জনার':'NN', 'আবর্ত':'NN', 'আবর্তক':'JJ', 'আবর্তণ':'NN',
'আবর্তনীয়':'JJ', 'আবর্তমণি':'NN', 'আবর্তিত':'VBG', 'আবর্ত্ত':'NN', 'আবলি':'NN', 'আবলুস':'NN', 'আবলুসী':'JJ',
'আবলুসের':'JJ', 'আবশ্যক':'RB', 'আবশ্যকতা':'NNS', 'আবসার':'NN', 'আবহনীয়':'NN', 'আবহাওয়া':'NN', 'আবহাওয়াবিজ্ঞান':'NN',
'আবাদ':'VBG', 'আবাদকার':'NN', 'আবাদী':'NN', 'আবাবা':'NN', 'আবাবিল':'NN', 'আবাম':'NN', 'আবার':'NN',
'আবারও':'NN', 'আবারো':'NN', 'আবারো':'NN', 'আবাল':'NN', 'আবাস':'NN', 'আবাসন':'NN', 'আবাসনের':'NN',
'আবাসস্থল':'NN', 'আবাসহীন':'NN', 'আবাসিক':'NN', 'আবাসিত':'JJ', 'আবাহন':'NN', 'আবিদ্ধ':'NN', 'আবির':'NN',
'আবিরের':'JJ', 'আবির্ভাব':'NN', 'আবির্ভূত':'JJ', 'আবির্হোত্র':'NN', 'আবিষ্করণ':'NN', 'আবিষ্কর্তা':'NN', 'আবিষ্কার':'NN',
'আবিষ্কারক':'NN', 'আবিষ্কারকের':'NN', 'আবিষ্কারপ্রবণ':'JJ', 'আবিষ্কারে':'NN', 'আবিষ্কৃত':'JJ', 'আবিষ্ট':'JJ', 'আবিসিনিয়া':'NN',
'আবিস্কার':'NN', 'আবিস্কারের':'NN', 'আবী':'NN', 'আবীর':'NN', 'আবু':'NN', 'আবুল':'NN', 'আবৃত':'VBN',
'আবৃত্তি':'NN', 'আবেগ':'NN', 'আবেগপ্রবণ':'NN', 'আবেগপ্রবন':'NN', 'আবেগময়':'NN', 'আবেগাপ্লুত':'NN', 'আবেগী':'NN',
'আবেগে':'NN', 'আবেগের':'NN', 'আবেদক':'NN', 'আবেদন-পত্র':'NN', 'আবেদন':'NN', 'আবেদনও':'NN', 'আবেদনকারী':'NN',
'আবেদনীয়':'JJ', 'আবেদনের':'NN', 'আবেদিন':'NN', 'আবেদ্য':'JJ', 'আবেবা':'NN', 'আবেশ':'NN', 'আবেশপূর্ণ':'JJ',
'আবেশিত':'JJ', 'আবেস্তা':'NN', 'আবোল':'NN', 'আবোল':'NN', 'আবোলতাবোল':'NN', 'আবোহাওয়ার':'NN', 'আব্দার':'NN',
'আব্দুল':'NN', 'আব্দুল্লাহ':'NN', 'আব্বা':'NN', 'আব্বার':'NN', 'আব্বাস':'NN', 'আব্রাহাম':'NN', 'আভা':'NN',
'আভামণ্ডল':'NN', 'আভার':'NN', 'আভাস':'NNS', 'আভাহীন':'JJ', 'আভিজাত্য':'NN', 'আভিজাত্যপূর্ণ':'JJ', 'আভিজাত্যের':'NN',
'আভিধানিক':'NN', 'আভিরি':'NN', 'আভির্বাবটাই':'NN', 'আভীর':'NN', 'আভীরনট':'NN', 'আভীরী':'NN', 'আভূষণ':'NN',
'আভূষিত':'JJ', 'আভোগ':'NN', 'আভ্যন্তরিন':'NN', 'আভ্যন্তরীণ':'NN', 'আভ্যন্তরীণভাবে':'NN', 'আভ্যুদায়িক':'JJ', 'আভ্যুদয়িক':'NN',
'আম':'NN', 'আমখাস':'NN', 'আমগাছে':'NN', 'আমগোতো':'NN', 'আমচুর':'NN', 'আমজনতা':'NN', 'আমজনতাই':'NN',
'আমজনতার':'NN', 'আমড়া':'NN', 'আমণ্ত্রণ':'NN', 'আমদাদেরকে':'NN', 'আমদানি':'NN', 'আমদানিই':'NN', 'আমদানিকারক':'NN',
'আমদানিকৃত':'NN', 'আমদানিতে':'NN', 'আমদানির':'NN', 'আমদানী':'NN', 'আমদানীকারক':'NN', 'আমদানীকারী':'NN', 'আমদানীকৃত':'JJ',
'আমদানীর':'NN', 'আমদের':'NN', 'আমন':'NN', 'আমন্ত্রণ':'NN', 'আমন্ত্রন':'NN', 'আমন্ত্রনে':'NN', 'আমন্ত্রিত':'VBN',
'আমন্ত্রয়িতা':'NN', 'আমবন':'NN', 'আমবাগান':'NN', 'আমবাত':'NN', 'আমবালা':'NN', 'আমমোক্তারনামা':'NN', 'আমরণ':'RB',
'আমরস':'NN', 'আমরসের':'JJ', 'আমরা':'PR', 'আমরাই':'PR', 'আমরাও':'PR', 'আমরাতো':'NN', 'আমরার':'NN',
'আমর্ষ':'NN', 'আমল':'NN', 'আমলই':'NN', 'আমলকি':'NN', 'আমলকী':'NN', 'আমলন':'NN', 'আমলা':'NN',
'আমলাও':'NN', 'আমলাকল্যাণ':'NN', 'আমলাতন্ত্র':'NN', 'আমলাতন্ত্রকে':'NN', 'আমলাতান্ত্রিক':'NN', 'আমলাদের':'NN', 'আমলার':'NN',
'আমলারা':'NN', 'আমলে':'NN', 'আমলেই':'NN', 'আমলেইতো':'NN', 'আমলেও':'NN', 'আমলের':'NN', 'আমশি':'NN',
'আমসত্ত্ব':'NN', 'আমসি':'NN', 'আমসী':'NN', 'আমস্টার্ডাম':'NN', 'আমহারিক':'JJ', 'আমহেরিক':'NN', 'আমা':'NN',
'আমাকে':'PR', 'আমাগো':'PR', 'আমাজন':'NN', 'আমাজনের':'NN', 'আমাজীর্ণ':'NN', 'আমাদানি':'NN', 'আমাদের':'PR',
'আমাদেরই':'PR', 'আমাদেরও':'PR', 'আমাদেরকে':'PR', 'আমাদেরকেও':'PR', 'আমাদেরতো':'PR', 'আমাদেরতো':'PR', 'আমান':'NN',
'আমানত':'NN', 'আমানতও':'NN', 'আমানতককারীদের':'NN', 'আমানতকারিদের':'NN', 'আমানতকারী':'NN', 'আমানতকারীদের':'NN', 'আমানতগুলো':'NN',
'আমানতজনিত':'NNS', 'আমানতদার':'NN', 'আমানতপ্রবাহ':'NN', 'আমানতী':'JJ', 'আমানতে':'NN', 'আমানতের':'NN', 'আমানা':'NN',
'আমানী':'NN', 'আমানুর':'NN', 'আমাবট':'NN', 'আমামা':'NN', 'আমার':'PR', 'আমারঅনেক':'NN', 'আমারই':'PR',
'আমারও':'PR', 'আমারতাই':'PR', 'আমারতো':'PR', 'আমারা':'PR', 'আমারিকান':'NN', 'আমারিকার':'NNP', 'আমারে':'PR',
'আমারো':'PR', 'আমালনামা':'NN', 'আমাশা':'NN', 'আমাশয়':'NN', 'আমাসা':'NN', 'আমাহ':'NN', 'আমাহলুদ':'NN',
'আমা‌দের':'PR', 'আমি':'PR', 'আমিও':'PR', 'আমিক্ষা':'NN', 'আমিতো':'PR', 'আমিন':'NN', 'আমিনপূনজন্মে':'NN',
'আমিনী':'NN', 'আমিনুল':'NN', 'আমিনের':'NN', 'আমিরজাদা':'NN', 'আমিরজাদি':'NN', 'আমিরতের':'NN', 'আমিরাত':'NN',
'আমিরাতে':'NNS', 'আমিরাতের':'NNS', 'আমিরী':'NN', 'আমিল':'NN', 'আমিলিয়াপাট':'NN', 'আমিষ':'NN', 'আমিষহারী':'JJ',
'আমিষাশী':'NN', 'আমিষাহার':'NN', 'আমী':'NN', 'আমীন':'NNS', 'আমীনের':'NN', 'আমীর':'NN', 'আমুদে':'JJ',
'আমুরা':'NN', 'আমুল':'NN', 'আমূল':'JJ', 'আমৃত্যু':'NN', 'আমে':'NN', 'আমেজ':'NN', 'আমেদাবাদ':'NN',
'আমের':'NN', 'আমেরিকা':'NN', 'আমেরিকাই':'NNP', 'আমেরিকাও':'NN', 'আমেরিকাকে':'NNP', 'আমেরিকাতে':'NN', 'আমেরিকান':'NN',
'আমেরিকানরা':'NN', 'আমেরিকাবাসী':'NN', 'আমেরিকার':'NNP', 'আমেরিকায়':'NN', 'আমেরিকীয়':'JJ', 'আমেরিসিয়াম':'NN', 'আমেরীকি':'NN',
'আমোদ-প্রমোদ':'NN', 'আমোদ':'NN', 'আমোদিত':'JJ', 'আম্নায়':'NN', 'আম্পায়ারদের':'NN', 'আম্পায়াররা':'NN', 'আম্পায়ারিং':'VBG',
'আম্পায়ার':'NN', 'আম্পায়ারই':'NN', 'আম্পায়ারকে':'NN', 'আম্পায়ারদের':'NN', 'আম্পায়ারদেরই':'NN', 'আম্পায়াররা':'NN', 'আম্পায়ারিং':'NN',
'আম্পায়ারিংয়ে':'NN', 'আম্পায়ারে':'NN', 'আম্পায়ারের':'NN', 'আম্পয়ায়ারা':'NN', 'আম্বর':'NN', 'আম্বানিদের':'NN', 'আম্বানির':'NN',
'আম্বার':'NNP', 'আম্বাসা':'NN', 'আম্বিকেয়':'NN', 'আম্বেদকর':'NN', 'আম্বেদকরনগর':'NN', 'আম্বেদকার':'NN', 'আম্ম':'NN',
'আম্মা':'NN', 'আম্মাজী':'NN', 'আম্মাম':'NN', 'আম্মি':'NN', 'আম্রকূট':'NN', 'আম্রপালী':'NN', 'আম্লান':'JJ',
'আম্লিক':'JJ', 'আম্লিকতা':'NN', 'আম্লিগের':'NN', 'আম‍ার':'NN', 'আয়':'NN', 'আয়ারল্যান্ড':'NN', 'আর-টু':'NN',
'আর':'CC', 'আরএসএস':'NN', 'আরও':'RBR', 'আরক':'NN', 'আরকজনের':'NN', 'আরকি':'NN', 'আরকোল':'NN',
'আরক্ষক':'NN', 'আরক্ষণ':'NN', 'আরক্ষা':'NN', 'আরক্ষিত':'NN', 'আরগ্য':'NN', 'আরজেন্টিনা':'NNP', 'আরজেন্টিনাকে':'NNP',
'আরজেন্টিনার':'NNP', 'আরটিই':'NN', 'আরণ্য':'JJ', 'আরণ্যক':'NN', 'আরতি':'NN', 'আরতী':'NN', 'আরনাল':'NN',
'আরব':'NN', 'আরবআমিরাতের':'NN', 'আরবপতি':'NN', 'আরববাসী':'NN', 'আরবরা':'NNS', 'আরবি':'NNP', 'আরবিআই':'NN',
'আরবিস্তান':'NN', 'আরবী':'NN', 'আরবীতে':'NN', 'আরবে':'NN', 'আরবেও':'NN', 'আরবের':'NN', 'আরভটি':'NN',
'আরভটী':'NN', 'আরমেনিয়':'JJ', 'আরমেনিয়ান':'NN', 'আরম্ভ':'VBN', 'আরম্ভক':'JJ', 'আরম্ভে':'RB', 'আরশি':'NN',
'আরশী':'NN', 'আরশোলা':'NN', 'আরসিবি':'NN', 'আরা':'NN', 'আরাকান':'NN', 'আরাধনা':'NN', 'আরাধনাকারী':'JJ',
'আরাধ্য':'JJ', 'আরাফাতের':'NN', 'আরাবল্লী':'NN', 'আরাম':'NN', 'আরামকেদারা':'NN', 'আরামছে':'NN', 'আরামদায়ক':'NN',
'আরামবাগের':'NN', 'আরামসে':'NN', 'আরামে':'NN', 'আরামেই':'NN', 'আরাস্ত':'NN', 'আরাস্তু':'NN', 'আরি':'NN',
'আরিফ':'NN', 'আরিফুলকে':'JJ', 'আরিয়া':'NN', 'আরী':'NN', 'আরুক':'NN', 'আরুঢ়যৌবনা':'NN', 'আরুণি':'NN',
'আরুণেয়':'NN', 'আরুণেয়োপনিষদ':'NN', 'আরূঢ়':'JJ', 'আরে!':'VB', 'আরে':'NN', 'আরেক':'NN', 'আরেকজন':'DT',
'আরেকজনকে':'DT', 'আরেকজনে':'DT', 'আরেকটা':'DT', 'আরেকটার':'NN', 'আরেকটি':'DT', 'আরেকটু':'RB', 'আরেকবার':'NN',
'আরেখ':'NN', 'আরো':'RBR', 'আরোহন':'NN', 'আরো':'RBR', 'আরোও':'NN', 'আরোগ্য':'NN', 'আরোধক':'JJ',
'আরোপ':'VB', 'আরোপক':'JJ', 'আরোপণ':'NN', 'আরোপন':'NN', 'আরোপিত':'JJ', 'আরোপী':'JJ', 'আরোপের':'NN',
'আরোপ্য':'JJ', 'আরোহ':'NN', 'আরোহক':'JJ', 'আরোহণ':'NN', 'আরোহন':'NN', 'আরোহিত':'JJ', 'আরোহী':'NN',
'আর্ক':'NN', 'আর্কটিক':'NN', 'আর্কিটেক্চার':'NN', 'আর্কেটিক':'NN', 'আর্গন':'NN', 'আর্গুমেন্ট':'NN', 'আর্চ':'NN',
'আর্জি':'NN', 'আর্জুমন্দ':'NN', 'আর্জেটিনার':'NN', 'আর্জেনটিনার':'NNP', 'আর্জেন্টাইন':'NNP', 'আর্জেন্টিনা':'NN', 'আর্জেন্টিনাকে':'NN',
'আর্জেন্টিনাবাসী':'NN', 'আর্জেন্টিনার':'JJ', 'আর্জেন্টিনারি':'NNP', 'আর্জেন্টিনিয়ান':'NN', 'আর্জেন্টিনীয়':'JJ', 'আর্জেস':'NNS', 'আর্ট':'NN',
'আর্টিকুলেটেড':'NN', 'আর্টিকেল':'NN', 'আর্টিকেলশিপে':'NN', 'আর্টিজান':'NNP', 'আর্টিজানে':'NNP', 'আর্টিফিসিয়াল':'JJ', 'আর্টিস্ট':'NN',
'আর্টিস্টরাও':'NNS', 'আর্ত':'JJ', 'আর্তনাদ':'NN', 'আর্তস্বর':'NN', 'আর্তি':'NN', 'আর্থ':'NN', 'আর্থনীতি':'NN',
'আর্থনৈতিক':'JJ', 'আর্থিক':'NN', 'আর্থীক':'NN', 'আর্দালী':'NN', 'আর্দ্র':'NN', 'আর্দ্রতা':'NN', 'আর্ধা':'NN',
'আর্ন্ত-জাতীয়':'NN', 'আর্ন্তজাতিক':'NNP', 'আর্বিয়াম':'NN', 'আর্মি':'NN', 'আর্মিদের':'NN', 'আর্মিবিমানবাহিনিতে':'NN', 'আর্মিরা':'NNS',
'আর্মেনিয়া':'NN', 'আর্মেনিয়ান':'NN', 'আর্য-গীতি':'NN', 'আর্য-পুত্র':'NN', 'আর্য':'NN', 'আর্যগীতি':'NN', 'আর্যগীতিকা':'NN',
'আর্যজাতীয়':'JJ', 'আর্যপত্নী':'NN', 'আর্যপুত্র':'NN', 'আর্যসমাজ':'NN', 'আর্যসমাজী':'NN', 'আর্যসমাজের':'JJ', 'আর্যা':'NN',
'আর্যাছন্দ':'NN', 'আর্যাবর্ত':'NN', 'আর্ষ-প্রয়োগ':'NN', 'আর্ষ':'NN', 'আর্ষকর্ম':'NN', 'আর্ষপ্রণীত':'JJ', 'আর্ষপ্রয়োগ':'NN',
'আর্সিকেরে':'NN', 'আর্সেনিক':'NN', 'আর্হত-দর্শন':'NN', 'আর্হতদর্শন':'NN', 'আল':'NN', 'আলআরাফাহ্‌':'NN', 'আলকাতরা':'NN',
'আলকাপ':'NN', 'আলকাপুরি':'NN', 'আলকায়দা':'NN', 'আলখাল্লা':'NN', 'আলগগীর':'NN', 'আলগা':'JJ', 'আলগোজা':'NN',
'আলঙ্কারিক':'JJ', 'আলজিরিয়':'NN', 'আলজিরিয়া':'NN', 'আলজীয়ার্স':'NN', 'আলজেরিয়ান':'JJ', 'আলজেরিয়ার':'JJ', 'আলতা':'NN',
'আলতু':'NN', 'আলন':'NN', 'আলন্দী':'NN', 'আলপনা':'NN', 'আলপাকা':'NN', 'আলপিন':'NN', 'আলপেটু':'NN',
'আলফাজ':'NN', 'আলফাডাঙ্গার':'NN', 'আলফান্সো':'NN', 'আলফালফা':'NN', 'আলবাই':'NN', 'আলবাতশকে':'NN', 'আলবিদা':'NN',
'আলবেনিয়া':'NN', 'আলবেনিয়ান':'NN', 'আলবেনিয়াবাসী':'NN', 'আলবেনীয়':'NN', 'আলম':'NN', 'আলমও':'NN', 'আলমকে':'NN',
'আলমকেতো':'NN', 'আলমগির':'NN', 'আলমগীর':'NN', 'আলমগীরের':'NN', 'আলমার':'NN', 'আলমারি':'NN', 'আলমিরাতে':'NN',
'আলমীঢ়':'NN', 'আলমের':'NN', 'আলমোড়া':'NNS', 'আলম্ব':'NN', 'আললাহ':'NN', 'আলসে':'VB', 'আলসেমি':'NN',
'আলসেমিতে':'NN', 'আলসেস':'NN', 'আলস্য':'NN', 'আলস্যপূর্ণ':'JJ', 'আলস্যহীন':'JJ', 'আলস্যের':'NN', 'আলহামদুলিল্লাহ':'NN',
'আলহামদুলিল্লাহ্‌':'NN', 'আলাই':'NN', 'আলাউদ্দিন':'NN', 'আলাউদ্দিনরা':'NN', 'আলাউদ্দীনের':'JJ', 'আলাঙ্গ':'NN', 'আলাদ':'NN',
'আলাদা':'NN', 'আলাদাভবিষ্যতে':'NN', 'আলাদাভাবে':'RB', 'আলান':'NN', 'আলাপ':'NN', 'আলাপচারী':'JJ', 'আলাপনীয়':'JJ',
'আলাপর':'JJ', 'আলাপী':'JJ', 'আলাপের':'NN', 'আলাবনী':'NN', 'আলাবর্ত্ত':'NN', 'আলাবাজ':'NN', 'আলাবামিন':'NN',
'আলামত':'NNS', 'আলামিন':'NN', 'আলাস্কা':'NN', 'আলাহিয়া':'NN', 'আলি':'NN', 'আলিকে':'NN', 'আলিগড়':'NN',
'আলিঙ্গন':'NN', 'আলিঙ্গনকারী':'NN', 'আলিঙ্গিত':'JJ', 'আলিপুর':'RB', 'আলিপুরদুয়ার':'NN', 'আলিমুদ্দিনে':'NN', 'আলিরাজপুর':'NN',
'আলিশান':'NN', 'আলিসনকে':'NN', 'আলিয়া':'NN', 'আলী':'NN', 'আলীগ':'NN', 'আলীগাররা':'NNS', 'আলীগের':'NN',
'আলীবাবা':'NN', 'আলীবাবার':'NN', 'আলু-বালু':'NN', 'আলু':'NN', 'আলুকি':'NN', 'আলুনি':'JJ', 'আলুনো':'JJ',
'আলুপোড়া':'NNS', 'আলুবখরা':'NN', 'আলুবালু':'NN', 'আলুর':'NN', 'আলেকজান্দ্রিয়া':'NN', 'আলেকজান্দ্রীয়া':'NN', 'আলেকিত':'JJ',
'আলেখ':'NN', 'আলেখন':'NN', 'আলেখ্য':'NN', 'আলেপন':'NN', 'আলেম':'NN', 'আলের':'NN', 'আলেসান্দ্রো':'NN',
'আলোচনা':'NN', 'আলেয়া':'NN', 'আলো':'NN', 'আলোওনা':'NN', 'আলোক-ভেদ্য':'JJ', 'আলোক':'NN', 'আলোকচিত্র':'NN',
'আলোকচিত্রশিল্প':'NN', 'আলোকপাত':'NN', 'আলোকপ্রবাহী':'JJ', 'আলোকবর্তিকা':'JJ', 'আলোকবর্ষ':'NN', 'আলোকভেদ্য':'JJ', 'আলোকস্তম্ভ':'NN',
'আলোকিত':'VBN', 'আলোকে':'NN', 'আলোচ':'NN', 'আলোচক':'NN', 'আলোচনা':'NN', 'আলোচনাকারী':'JJ', 'আলোচনাত্মক':'JJ',
'আলোচনায়':'NN', 'আলোচনার':'NN', 'আলোচনাসভা':'NN', 'আলোচনায়':'NN', 'আলোচিত':'JJ', 'আলোচ্য':'JJ', 'আলোড়ন':'NN',
'আলোড়নসৃষ্টিকারী':'JJ', 'আলোড়িত':'NN', 'আলোতে':'NN', 'আলোতেও':'NN', 'আলোনিরোধক':'JJ', 'আলোপূর্ণ':'JJ', 'আলোর':'NN',
'আলোড়ন':'NN', 'আলোয়':'NN', 'আলোয়ান':'NN', 'আল্জাইমার':'NN', 'আল্টিমেটাম':'NN', 'আল্পস':'NN', 'আল্ফা':'NN',
'আল্ফান্সো':'NN', 'আল্বেসিলেস্তারা':'NN', 'আল্লাহ':'NN', 'আল্লাহই':'NNP', 'আল্লাহও':'NNP', 'আল্লাহপাক':'VBG', 'আল্লাহর':'NN',
'আল্লাহ্':'NNP', 'আল্লাহ্‌':'NNP', 'আল্লায়':'NNP', 'আল্লায়ী':'NN', 'আল্হা':'NNP', 'আলয়':'NN', 'আশংকা':'NN',
'আশংকাজনক':'VBG', 'আশকারা':'NN', 'আশঙ্কা':'NN', 'আশঙ্কাজনকভাবে':'RB', 'আশঙ্কাপূর্ণ':'JJ', 'আশঙ্কাহীন':'JJ', 'আশঙ্কায়':'NN',
'আশঙ্কিত':'JJ', 'আশনা':'NN', 'আশপাশ':'NN', 'আশপাশে':'NN', 'আশপাশের':'NN', 'আশরাফ':'NN', 'আশরাফও':'NN',
'আশরাফরা':'NN', 'আশরাফুল':'JJ', 'আশরাফুলের':'JJ', 'আশরাফের':'NN', 'আশর্ফি':'NN', 'আশলেও':'NN', 'আশা':'NN',
'আশাও':'NN', 'আশাকরছি':'NN', 'আশাজনক':'JJ', 'আশাটা':'NN', 'আশাটুকু':'NN', 'আশাতীত':'JJ', 'আশাতেই':'RB',
'আশানুকূল':'JJ', 'আশানুরুপ':'VBN', 'আশান্বিত':'JJ', 'আশাপূর্ণ':'JJ', 'আশাপ্রদ':'VBG', 'আশাবরী':'NN', 'আশাবাদ':'NN',
'আশাবাদি':'JJ', 'আশাবাদী':'NN', 'আশাব্যঞ্জক':'JJ', 'আশাব্যঞ্জকভাবে':'RB', 'আশাভরসার':'NN', 'আশায়':'RB', 'আশার':'NN',
'আশাহত':'JJ', 'আশাহীন':'JJ', 'আশায়':'RB', 'আশি':'NN', 'আশিতম':'JJ', 'আশির্বাদ':'NN', 'আশির্বাদপুষ্ট':'VBN',
'আশিষ':'NN', 'আশিষাক্ষেপ':'NN', 'আশীবিষ':'NN', 'আশীবিষে':'NN', 'আশীর্বাদ':'NNS', 'আশীর্বাদপুষ্ট':'VBN', 'আশীর্বাদি':'NN',
'আশীষ':'JJ', 'আশু':'NN', 'আশুকবি':'NN', 'আশুকারী':'JJ', 'আশুকার্য':'NN', 'আশুঙ্কজল':'NN', 'আশুতোষ':'NNP',
'আশুলিয়া':'NNS', 'আশে':'NN', 'আশেপাশে':'RB', 'আশেপাশেই':'RB', 'আশেপাশের':'NN', 'আশ্চর্য':'NN', 'আশ্চর্যচকিত':'JJ',
'আশ্চর্যজনক':'NN', 'আশ্চর্যান্বিত':'NN', 'আশ্চর্য্যরে':'NN', 'আশ্বস্ত':'NN', 'আশ্বাস':'NN', 'আশ্বাসক':'JJ', 'আশ্বাসদায়ক':'JJ',
'আশ্বাসনীয়':'JJ', 'আশ্বাসিত':'JJ', 'আশ্বাসের':'NN', 'আশ্বিন':'NN', 'আশ্বিনী':'NN', 'আশ্বিনের':'JJ', 'আশ্রব':'NN',
'আশ্রম':'NN', 'আশ্রমবাস':'NN', 'আশ্রমবাসি':'NN', 'আশ্রমবাসী':'JJ', 'আশ্রমী':'JJ', 'আশ্রিত':'NN', 'আশ্রিতা':'JJ',
'আশ্রেয়':'JJ', 'আশ্রেয়ণীয়':'JJ', 'আশ্রয়':'NN', 'আশ্রয়ণ':'NN', 'আশ্রয়দাতা':'JJ', 'আশ্রয়প্রশ্রয়':'NN', 'আশ্রয়প্রাপ্ত':'JJ',
'আশ্রয়শূণ্য':'JJ', 'আশ্রয়স্থল':'NN', 'আশ্রয়স্থান':'NN', 'আশ্রয়হীন':'JJ', 'আশ্রয়হীনতা':'NN', 'আশ্রয়ী':'JJ', 'আশ্রয়ে':'NN',
'আশয়':'NN', 'আষাঢ়':'NN', 'আষাঢ়জাত':'JJ', 'আষাঢ়মাস':'NN', 'আষাঢ়সম্বন্ধীয়':'JJ', 'আষাঢ়া':'NN', 'আষাঢ়ি':'NN',
'আষাঢ়ী':'NN', 'আষাঢ়ীয়':'JJ', 'আষ্ফালন':'VBG', 'আসংকাই':'NN', 'আসওয়ান':'NN', 'আসকারা':'NN', 'আসকে':'NN',
'আসক্ত':'VBN', 'আসক্তি':'NN', 'আসক্তিতে':'NN', 'আসক্তিহীন':'NN', 'আসক্তিহীনতা':'NN', 'আসছি':'VBG', 'আসছিল':'VBG',
'আসছিলাম':'VBG', 'আসছিলো':'VBG', 'আসছে':'VB', 'আসছেন':'VB', 'আসছেনা':'VBG', 'আসঞ্জক':'NN', 'আসঞ্জন':'NN',
'আসতরকতা':'NN', 'আসতা':'NN', 'আসতে':'VB', 'আসতেই':'NNS', 'আসতেছে':'VBG', 'আসতো':'VB', 'আসন':'NNS',
'আসনে':'NN', 'আসনেই':'NN', 'আসনেও':'NN', 'আসনের':'NN', 'আসন্ন':'NN', 'আসন্নতা':'NN', 'আসন্নপ্রসবা':'NN',
'আসন্নভূত':'NN', 'আসব':'NN', 'আসবক':'NN', 'আসবন্দ':'NN', 'আসবাবপত্র':'NN', 'আসবে':'VB', 'আসবেই':'VB',
'আসবেএই':'VB', 'আসবেন':'VB', 'আসবেনা':'VB', 'আসবো':'VB', 'আসমান-খোঁচা':'NN', 'আসর':'NN', 'আসরা':'NN',
'আসল':'NN', 'আসলাম':'VB', 'আসলে':'RB', 'আসলেই':'RB', 'আসলেও':'RB', 'আসলো':'VB', 'আসলো':'VB',
'আসা':'NN', 'আসাওয়ারী':'NN', 'আসাতে':'VB', 'আসাদুল':'NN', 'আসাধারণতা':'NN', 'আসাপালা':'NN', 'আসাম':'NN',
'আসামি':'VBN', 'আসামিকে':'VBN', 'আসামিদেরকে':'NN', 'আসামির':'NN', 'আসামিরা':'NNS', 'আসামী':'NN', 'আসামীকে':'VBN',
'আসামীদের':'NNS', 'আসামীদেরকে':'NNS', 'আসামীর':'NN', 'আসামীরা':'NN', 'আসামের':'NN', 'আসাযাওয়া':'VB', 'আসার':'VB',
'আসারিত':'NN', 'আসালা':'NN', 'আসায়':'VB', 'আসি':'VB', 'আসিতেছে':'VBG', 'আসিফুর':'VB', 'আসিয়া':'VB',
'আসিয়া':'VB', 'আসিয়ান':'NN', 'আসিয়েন':'NN', 'আসীন':'VBN', 'আসু':'NN', 'আসুক':'VB', 'আসুন':'VB',
'আসুরক্ষ্য':'JJ', 'আসুরিক':'JJ', 'আসুরী-বিবাহ':'NN', 'আসুরী':'NN', 'আসূতি':'NN', 'আসে':'VB', 'আসেইনি':'NN',
'আসেউনি':'NN', 'আসেন':'NN', 'আসেনা':'NN', 'আসেনাধিক':'NN', 'আসেনামনে':'NN', 'আসেনি':'VB', 'আসেবিবেক':'NNS',
'আসো':'NN', 'আস্কারা':'NNS', 'আস্কিং':'VBG', 'আস্চর্য':'VB', 'আস্ত':'NN', 'আস্তর':'NN', 'আস্তরণ':'NN',
'আস্তরন':'NN', 'আস্তা':'NN', 'আস্তাকুঁড়ে':'NN', 'আস্তানা':'NN', 'আস্তানাগুলোর':'NNS', 'আস্তাবল':'NN', 'আস্তার-পংক্তি':'NN',
'আস্তারপংক্তি':'NN', 'আস্তিক':'NN', 'আস্তিকতা':'NN', 'আস্তিকতাবাদ':'NN', 'আস্তিন':'NN', 'আস্তে':'RB', 'আস্থা':'NN',
'আস্থাপন':'NN', 'আস্থাভাজন':'NN', 'আস্থার':'NN', 'আস্থাশীল':'NN', 'আস্থাহীনতার':'NN', 'আস্থায়':'NN', 'আস্পদ':'NN',
'আস্ফারের':'NN', 'আস্ফালন':'VB', 'আস্ফালনটা':'VBG', 'আস্ফোট':'NN', 'আস্বস্থ':'VBN', 'আস্বাদন':'NN', 'আস্বাদনীয়':'JJ',
'আস্বাদিত':'JJ', 'আস্মারা':'NN', 'আস্মেরা':'NN', 'আস্রব':'NN', 'আস্রাব':'NN', 'আস্রাবিত':'JJ', 'আস্রয়':'NN',
'আস্হা':'NN', 'আস্হারাখতে':'NN', 'আহ':'NN', 'আহত':'VBD', 'আহতদের':'VBN', 'আহতর':'VBD', 'আহব':'NN',
'আহবা':'NN', 'আহবান':'VB', 'আহমদ':'NNP', 'আহমদনগর':'NN', 'আহমেদ':'NNP', 'আহমেদএর':'NN', 'আহমেদদের':'NNP',
'আহমেদনগর':'NN', 'আহমেদরা':'NNP', 'আহমেদের':'NNP', 'আহম্মদ':'NNP', 'আহরক':'NN', 'আহরণ':'NN', 'আহসান':'NNP',
'আহা':'NN', 'আহাএগুলো':'JJ', 'আহাজারি':'NNP', 'আহাজারিরও':'NNP', 'আহান':'NN', 'আহামরি':'NN', 'আহাম্মক':'NN',
'আহার-বিহার':'NN', 'আহার':'NN', 'আহারগ্রহণ':'NN', 'আহারপাক':'NN', 'আহারবিহার':'NN', 'আহারী':'NNS', 'আহারে':'NN',
'আহার্য্য':'NN', 'আহার্য্যাভিনয়':'NN', 'আহিটা':'NN', 'আহীরী':'NN', 'আহুত':'NN', 'আহুতি':'NN', 'আহুর':'NN',
'আহে':'NN', 'আহ্-আহ্':'VB', 'আহ্নিক':'NN', 'আহ্ববান':'VB', 'আহ্বান':'VB', 'আহ্বানই':'VB', 'আহ্বানে':'NN',
'আহ্বাহক':'NN', 'আহ্বায়ক':'NN', 'আহ্লাদিত':'JJ', 'আহ্লাদিপনা':'JJ', 'আাকর্ষন':'NN', 'আাছি':'NN', 'আাজকেই':'NN',
'আার':'NN', 'আায়ের':'NN', 'আ্যাকাউন্টিং':'NN', 'আ্‌ঙ্গুল':'NNS', 'আড়াই':'NN', 'আড়াল':'NN', 'আড়ালে':'NN',
'আড়ালেই':'NNS', 'আড়ি':'NN', 'আড়িয়াল':'JJ', 'আয়':'NN', 'আয়ও':'NN', 'আয়ওতায়':'NN', 'আয়কর':'NN',
'আয়করই':'NN', 'আয়করদাতা':'NN', 'আয়করদিয়ে':'NN', 'আয়জন':'VBN', 'আয়জোন':'VBN', 'আয়টা':'NN', 'আয়ত':'NN',
'আয়তন':'NN', 'আয়তনে':'VB', 'আয়তনের':'NN', 'আয়তাকার':'NN', 'আয়ত্বে':'NN', 'আয়না':'NN', 'আয়নাকার':'NN',
'আয়নাসাজ':'NN', 'আয়নাসাজী':'NN', 'আয়নায়':'NN', 'আয়ব্যয়':'NN', 'আয়ব্যয়ক':'NN', 'আয়রন':'NN', 'আয়সীমা':'NNP',
'আয়হীন':'NN', 'আয়া':'NN', 'আয়াক্সকে':'NN', 'আয়াত':'NNS', 'আয়ান':'NN', 'আয়াম':'NN', 'আয়ারল্যান্ড':'NN',
'আয়ারল্যান্ডীয়':'JJ', 'আয়ারল্যান্ডে':'NN', 'আয়ারল্যান্ডের':'NN', 'আয়ার্ল্যাণ্ড':'NN', 'আয়ার্ল্যান্ডবাসী':'NN', 'আয়াস':'NN', 'আয়ু':'NN',
'আয়ুধ':'NN', 'আয়ুবর্ধক':'JJ', 'আয়ুর্বেদ':'NN', 'আয়ুর্বেদিক':'NN', 'আয়ুষ্মান':'NN', 'আয়ুস্কাল':'NN', 'আয়ে':'NN',
'আয়েনউদ্দিন':'NN', 'আয়ের':'NN', 'আয়েশ':'NN', 'আয়েশী':'JJ', 'আয়োজন':'VBN', 'আয়োগ':'NN', 'আয়োজক':'NN',
'আয়োজকরাই':'NNS', 'আয়োজকেরা':'NNS', 'আয়োজন':'VBN', 'আয়োজনকারী':'NN', 'আয়োজিত':'VBN', 'আয়োডিন':'NN', 'আয়োদ':'NN',
'আ‌গের':'NN', 'আ‌ছে':'VBG', 'আ‌মি':'NN', 'ই-পত্র':'NN', 'ই-বুক':'NN', 'ই-মেল':'NN', 'ই':'NN',
'ইঁট':'NN', 'ইঁটগাথা':'NN', 'ইঁটাই':'NN', 'ইঁটের':'NN', 'ইঁদারাদার':'NN', 'ইঁদুর':'NN', 'ইঁদুরকল':'NN',
'ইঁদুরমারা':'NN', 'ইঁদুরের':'NN', 'ইংকা':'NN', 'ইংগলিশ':'NN', 'ইংগিত':'NN', 'ইংগিতও':'NN', 'ইংগিতে':'NNS',
'ইংরাজী':'JJ', 'ইংরেজ':'NN', 'ইংরেজরা':'NN', 'ইংরেজি':'JJ', 'ইংরেজিটা':'JJ', 'ইংরেজিতে':'JJ', 'ইংরেজিয়ানা':'NN',
'ইংরেজী':'JJ', 'ইংরেজীকে':'JJ', 'ইংরেজীতে':'JJ', 'ইংরেজীর':'NN', 'ইংলিশ':'NN', 'ইংলিশের':'JJ', 'ইংল্যান্ড':'NN',
'ইংল্যান্ডে':'NN', 'ইংল্যান্ডের':'NN', 'ইংল‍্যান্ডে':'NN', 'ইই':'NN', 'ইইউ':'NN', 'ইউ':'NN', 'ইউএনওর':'NN',
'ইউএস':'NN', 'ইউএসএ':'NN', 'ইউএসটিসি':'NN', 'ইউএসটিসির':'NN', 'ইউওনো':'NN', 'ইউকো':'NN', 'ইউক্রেন':'NN',
'ইউক্রেনবাসী':'NN', 'ইউক্রেনী':'NN', 'ইউক্লেডিস্':'NN', 'ইউজ':'NN', 'ইউজার':'NN', 'ইউটার্ন':'NN', 'ইউটিউব':'NN',
'ইউটিউবে':'NN', 'ইউনাইটেড':'NN', 'ইউনান':'NN', 'ইউনানি':'NN', 'ইউনিওন':'NN', 'ইউনিক':'NN', 'ইউনিট':'NN',
'ইউনিটিতে':'NN', 'ইউনিটের':'NN', 'ইউনিটেরটাই':'NN', 'ইউনিফর্ম':'NN', 'ইউনিফাইড':'NN', 'ইউনিভারসিটি':'NN', 'ইউনিভার্সটি':'NN',
'ইউনিভার্সিটি':'NN', 'ইউনিভার্সিটির':'NN', 'ইউনিয়ন':'NNP', 'ইউনিয়নের':'NN', 'ইউনিলিভার':'NN', 'ইউনিসেফ':'NN', 'ইউনিসেফের':'NN',
'ইউনিয়ন':'NN', 'ইউনিয়নরে':'NN', 'ইউনিয়নের':'NN', 'ইউনুছ':'NN', 'ইউনুনকোয়াডিয়াম':'NN', 'ইউনুনট্রিয়াম':'NN', 'ইউনুনপেন্টিয়াম':'NN',
'ইউনুনবিয়াম':'NN', 'ইউনুনহেক্জিয়াম':'NN', 'ইউনুস':'NN', 'ইউনেস্কো':'NNP', 'ইউনেস্কোর':'NN', 'ইউপ':'NN', 'ইউপকর্ণ':'NN',
'ইউপাহুতি':'NN', 'ইউপি':'NN', 'ইউপিয়া':'NN', 'ইউয়ান':'NN', 'ইউরাল':'NN', 'ইউরিয়া':'NN', 'ইউরেনাস':'NN',
'ইউরেনিয়াম':'NN', 'ইউরেশিয়া':'NN', 'ইউরেশীয়':'JJ', 'ইউরো':'NN', 'ইউরোপ':'NN', 'ইউরোপিয়ান':'JJ', 'ইউরোপিয়াম':'NN',
'ইউরোপীয়':'NN', 'ইউরোপীয়':'JJ', 'ইউরোপীয়দের':'NN', 'ইউরোপে':'NN', 'ইউরোপের':'NN', 'ইউরোর':'NN', 'ইউসার':'NN',
'ইউসিএল':'NN', 'ইউসিএলে':'NN', 'ইউসিএলের':'NN', 'ইউসুফ':'NN', 'ইউয়ান':'NN', 'ইওর':'NN', 'ইওরোপ':'NN',
'ইকওয়াই':'NN', 'ইকওয়েডর':'NN', 'ইকওয়েডরিয়ান':'NN', 'ইকটু':'NN', 'ইকতারা':'NN', 'ইকপেচা':'NN', 'ইকবাল':'NN',
'ইকবালকে':'NN', 'ইকমার্স':'NN', 'ইকমার্সএর':'NN', 'ইকলাই':'NN', 'ইকারান্ত':'JJ', 'ইকার্ডি':'NN', 'ইকার্ডিকে':'NN',
'ইকির':'NN', 'ইকুযেপমেন্ট':'NN', 'ইকুয়েডরীয়':'JJ', 'ইকুয়েডরের':'JJ', 'ইকোনমিকাল':'NN', 'ইকোনমিষ্টের':'NN', 'ইকোনো':'NN',
'ইকোয়েটোরিয়াল':'NN', 'ইক্কট':'NN', 'ইক্কা':'NN', 'ইক্ষণিক':'NN', 'ইক্ষাকু':'NN', 'ইক্ষু':'NN', 'ইক্ষুকাণ্ড':'NN',
'ইক্ষুগন্ধা':'NN', 'ইক্ষুজাত':'JJ', 'ইক্ষুদন্ড':'NN', 'ইক্ষুমতী':'NN', 'ইক্ষুমালিনী':'NN', 'ইখরাজ':'NN', 'ইগনিশান':'NN',
'ইগো':'NN', 'ইঙ্গলা':'NN', 'ইঙ্গল্ট্রাম':'NN', 'ইঙ্গিত':'NN', 'ইঙ্গিতই':'NN', 'ইঙ্গিনিয়াররা':'NN', 'ইঙ্গুদ':'NN',
'ইচ্চে':'NN', 'ইচ্ছা':'MD', 'ইচ্ছাই':'NN', 'ইচ্ছাকরে':'RB', 'ইচ্ছাকৃত':'NN', 'ইচ্ছাকে':'NN', 'ইচ্ছাচারী':'JJ',
'ইচ্ছানুকুল':'RB', 'ইচ্ছানুযায়ী':'NN', 'ইচ্ছানুসারে':'RB', 'ইচ্ছাপত্রহীন':'JJ', 'ইচ্ছাপূর্ণ':'JJ', 'ইচ্ছাপূর্ণতা':'NN', 'ইচ্ছাপূর্বক':'RB',
'ইচ্ছাভেদী':'JJ', 'ইচ্ছাভোজন':'NN', 'ইচ্ছামত':'NN', 'ইচ্ছামতো':'RB', 'ইচ্ছামাফিক':'NN', 'ইচ্ছামূর্খ':'NN', 'ইচ্ছামৃগ':'NN',
'ইচ্ছামৃত্যু':'NN', 'ইচ্ছার':'NN', 'ইচ্ছাশক্তি':'NN', 'ইচ্ছাহীন':'JJ', 'ইচ্ছাহীনতা':'NN', 'ইচ্ছায়':'NN', 'ইচ্ছু':'JJ',
'ইচ্ছুক':'NN', 'ইচ্ছে':'NN', 'ইচ্ছেকৃত':'NN', 'ইচ্ছেকে':'NN', 'ইচ্ছেটা':'NN', 'ইজ':'NN', 'ইজরা':'NN',
'ইজরাইল':'NN', 'ইজরান':'NN', 'ইজরায়েল':'NN', 'ইজরায়েলী':'NN', 'ইজাফত':'NN', 'ইজার':'NN', 'ইজারাদার':'NN',
'ইজারাদারি':'NN', 'ইজারাদারী':'NN', 'ইজি':'NN', 'ইজ্জত':'NN', 'ইজ্জতদার':'JJ', 'ইঞ্চমনোতি':'NN', 'ইঞ্চি':'NN',
'ইঞ্জিন':'NN', 'ইঞ্জিনিয়ার':'NN', 'ইঞ্জিনিয়ারকে':'NN', 'ইঞ্জিনিয়ারদের':'NN', 'ইঞ্জিনিয়ারিং':'VBG', 'ইঞ্জিনিয়ারের':'NN', 'ইঞ্জিনে':'NN',
'ইঞ্জেকশন':'NN', 'ইঞ্জেকশান':'NN', 'ইঞ্জেক্ট':'NN', 'ইঞ্জেনিইয়ারিংযের':'NN', 'ইট':'NN', 'ইটখোলা':'NN', 'ইটভাটা':'NN',
'ইটভাটার':'NN', 'ইটা':'NN', 'ইটাবা':'NN', 'ইটারবিয়াম':'NN', 'ইটালিক':'JJ', 'ইটালিয়ান':'NN', 'ইটালী':'NNP',
'ইটালীবাসী':'JJ', 'ইটালীয়':'NN', 'ইটের':'NN', 'ইট্রিয়াম':'NN', 'ইডবিডা':'NN', 'ইডলী':'NN', 'ইড়া-পিঙ্গলা-সুষুম্না':'NN',
'ইড়া':'NN', 'ইডিয়ট':'NN', 'ইডিয়েটস':'NN', 'ইডেন':'NN', 'ইডেনগার্ডেন':'NN', 'ইণ্টারনেট':'NN', 'ইণ্টারনেটের':'NN',
'ইণ্টারফেস':'NN', 'ইণ্টারভিউ':'NN', 'ইণ্টিরিয়ার':'NN', 'ইণ্ডিক':'NN', 'ইণ্ডিয়া':'NN', 'ইণ্ডিয়ানা':'NN', 'ইণ্ডিয়াম':'NN',
'ইণ্ডিয়ার':'NN', 'ইণ্ডিয়ায়':'NN', 'ইতঃপূর্বে':'NN', 'ইতপূর্বে':'NN', 'ইতরেতরাভাব':'NN', 'ইতরেতাশ্রয়':'NN', 'ইতস্তত':'NN',
'ইতস্ততঃ':'RB', 'ইতালিয়ান':'NN', 'ইতালী':'NN', 'ইতালীয়':'NN', 'ইতি':'NN', 'ইতিপূর্বেও':'NN', 'ইতিবাচক':'NN',
'ইতিবাচকভাবে':'NN', 'ইতিবৃত্ত':'NN', 'ইতিম':'NN', 'ইতিমধ্যে':'NN', 'ইতিমধ্যেই':'NN', 'ইতিহাস':'NN', 'ইতিহাসই':'NN',
'ইতিহাসজ্ঞ':'NN', 'ইতিহাসবিদ':'NN', 'ইতিহাসবিদদের':'NN', 'ইতিহাসে':'NN', 'ইতিহাসের':'NN', 'ইতু':'NN', 'ইতোমধ্যে':'NN',
'ইতোমধ্যে':'NN', 'ইতোমধ্যেই':'NN', 'ইত্তাদি':'NN', 'ইত্যাদি':'NN', 'ইত্যাদিএবং':'NN', 'ইত্যাদিতে':'NN', 'ইত্যাদির':'NN',
'ইত্যাদী':'NN', 'ইথর':'NN', 'ইথানল':'NN', 'ইথিওপিয়া':'NN', 'ইথিয়োপিয়া':'NN', 'ইথিয়োপিয়ান':'NN', 'ইথিয়োপিয়ার':'JJ',
'ইথিয়োপীয়':'JJ', 'ইদনিং':'NN', 'ইদানিং':'NN', 'ইদানীং':'NN', 'ইদামানে':'NN', 'ইদারাদার':'NN', 'ইদুক্কী':'NN',
'ইদ্দত':'NN', 'ইদ্রাবতী':'NN', 'ইন':'NN', 'ইনকা':'NN', 'ইনকাম':'NN', 'ইনকামও':'NN', 'ইনকামভেন্সি':'NN',
'ইনকামের':'NN', 'ইনকিউবেশন':'NN', 'ইনক্রিমেন্ট':'NN', 'ইনজামাম':'NN', 'ইনজিন':'NN', 'ইনজুরড':'NN', 'ইনজুরি':'NN',
'ইনজুরিতে':'NN', 'ইনজুরির':'NN', 'ইনজুর্ড':'NN', 'ইনডাইরেক্ট':'NN', 'ইনডেমনিটি':'NN', 'ইনফোসিস':'NN', 'ইনফ্রারেড':'NN',
'ইনফ্রাস্ট্রাকচারে':'NN', 'ইনফ্লুয়েঞ্জা':'NN', 'ইনভলব':'NN', 'ইনভেস্ট':'NN', 'ইনভেস্টমেন্ট':'NN', 'ইনভেস্টরস':'NN', 'ইনভয়েস':'NN',
'ইনভয়েসে':'NN', 'ইনশা':'NN', 'ইনশাআল্লাহ':'NN', 'ইনশাআল্লাহ্‌':'NN', 'ইনশাললাহ':'NN', 'ইনশাল্লাহ':'NN', 'ইনশাহ্':'NN',
'ইনসার্ভিস':'NN', 'ইনসিওরেন্স':'NN', 'ইনস্টল':'NN', 'ইনস্টিঙ্কট':'NN', 'ইনস্টিটিউট':'NN', 'ইনস্টিটিউটের':'NN', 'ইনস্টিটিউশনকে':'NN',
'ইনস্টিটিউশনে':'NN', 'ইনস্ট্রুমেণ্টাল':'NN', 'ইনস্পেক্টর':'NN', 'ইনাদের':'NN', 'ইনায়া':'NN', 'ইনার':'NN', 'ইনারা':'NN',
'ইনারু':'NN', 'ইনিংস':'NN', 'ইনিংসএ':'NN', 'ইনিংসকে':'NN', 'ইনিংসচোখের':'NN', 'ইনিংসটা':'NN', 'ইনিংসে':'NN',
'ইনিংসেই':'NN', 'ইনিংসেও':'NN', 'ইনিংসের':'NN', 'ইনিষ্টিটিউট':'NN', 'ইনিয়াস্তাই':'NN', 'ইনু':'NN', 'ইনুওবায়দুল':'NN',
'ইনোভেশন':'NN', 'ইনোভেশনকে':'NN', 'ইনোভেশনের':'NN', 'ইনোসিটাল':'NN', 'ইন্জিনিয়ারিং':'NN', 'ইন্জুরড':'NN', 'ইন্টার':'NN',
'ইন্টারনেট':'NN', 'ইন্টারনেটও':'NN', 'ইন্টারনেটে':'NN', 'ইন্টারনেটের':'NN', 'ইন্টারনেটয়ের':'NN', 'ইন্টারন্যাশনাল':'NN', 'ইন্টারন্যাশানাল':'NNP',
'ইন্টারন্যাশেনাল':'NN', 'ইন্টারপোল':'NN', 'ইন্টারভিউ':'NN', 'ইন্টারলক':'NN', 'ইন্টারেস্টিং':'NN', 'ইন্টার্নি':'NN', 'ইন্টার্নেট':'NN',
'ইন্টেনশনালি':'NN', 'ইন্টেলিজেন্স':'NN', 'ইন্ডস্ত্রি':'NN', 'ইন্ডাস্ট্রি':'NN', 'ইন্ডাস্ট্রিকে':'NN', 'ইন্ডাস্ট্রিতে':'NN', 'ইন্ডাস্ট্রির':'NN',
'ইন্ডাস্ট্রিয়াল':'NN', 'ইন্ডাস্ট্রী':'NN', 'ইন্ডিজ':'NNS', 'ইন্ডিজকে':'NN', 'ইন্ডিজের':'NN', 'ইন্ডিয়ার':'NNP', 'ইন্ডিস':'NN',
'ইন্ডিয়া':'NN', 'ইন্ডিয়াকে':'NN', 'ইন্ডিয়াতে':'NNP', 'ইন্ডিয়ান':'JJ', 'ইন্ডিয়ানদের':'NN', 'ইন্ডিয়ানরা':'NN', 'ইন্ডিয়ার':'NN',
'ইন্ডিয়ায়':'NN', 'ইন্ডেক্সে':'NN', 'ইন্ড্রাসি':'NN', 'ইন্দও':'NN', 'ইন্দর':'NN', 'ইন্দিজকে':'NN', 'ইন্দিবর':'NN',
'ইন্দিরা':'NN', 'ইন্দিরামুজিব':'NN', 'ইন্দীবর':'NN', 'ইন্দু-বদনা':'NN', 'ইন্দু':'NN', 'ইন্দুওয়ার':'NN', 'ইন্দুকর':'NN',
'ইন্দুজা':'NN', 'ইন্দুপর্ণী':'NN', 'ইন্দুবদনা':'NN', 'ইন্দুমণি':'NN', 'ইন্দুমতী':'NN', 'ইন্দুরে':'NN', 'ইন্দুরেখা':'NN',
'ইন্দো-আর্য':'NN', 'ইন্দো-আর্যান':'NN', 'ইন্দোনেশিয়া':'NN', 'ইন্দোনেশিয়ান':'NN', 'ইন্দোনেশিয়ার':'NN', 'ইন্দোনেশীয়':'JJ', 'ইন্দোনেশীয়াবাসী':'NN',
'ইন্দোর':'NN', 'ইন্দ্র':'NN', 'ইন্দ্রকীল':'NN', 'ইন্দ্রকুমার':'NN', 'ইন্দ্রগিরি':'NN', 'ইন্দ্রচারুণী':'NN', 'ইন্দ্রজব':'NN',
'ইন্দ্রজাল':'NN', 'ইন্দ্রজিত্':'NN', 'ইন্দ্রজিৎ':'NN', 'ইন্দ্রজৌ':'NN', 'ইন্দ্রতরু':'NN', 'ইন্দ্রত্ব':'NN', 'ইন্দ্রদমন':'NN',
'ইন্দ্রদারু':'NN', 'ইন্দ্রদেব':'NN', 'ইন্দ্রদ্যুম্ন':'NN', 'ইন্দ্রধানী':'NN', 'ইন্দ্রধ্বজ':'NN', 'ইন্দ্রপুরী':'NN', 'ইন্দ্রপুরোহিতা':'NN',
'ইন্দ্রপ্রস্থ':'NN', 'ইন্দ্রফল':'NN', 'ইন্দ্রবংশা':'NN', 'ইন্দ্রবজ্রা':'NN', 'ইন্দ্রবৃদ্ধ':'NN', 'ইন্দ্রব্রত':'NN', 'ইন্দ্রভাষ':'NN',
'ইন্দ্রলুপ্ত':'NN', 'ইন্দ্রলোক':'NN', 'ইন্দ্রসভা':'NN', 'ইন্দ্রসাবর্ণি':'NN', 'ইন্দ্রসেন':'NN', 'ইন্দ্রা':'NN', 'ইন্দ্রাণী':'NN',
'ইন্দ্রানী':'NN', 'ইন্দ্রাশন':'NN', 'ইন্দ্রাসন':'NN', 'ইন্দ্রাস্ত্র':'NN', 'ইন্দ্রায়ণ':'NN', 'ইন্দ্রিয়':'NN', 'ইন্দ্রিয়গম্য':'JJ',
'ইন্দ্রিয়গোচর':'JJ', 'ইন্দ্রিয়গ্রাহ্য':'JJ', 'ইন্দ্রিয়গ্রাহ্যতা':'NN', 'ইন্দ্রিয়জাত':'JJ', 'ইন্দ্রিয়জিত্':'JJ', 'ইন্দ্রিয়জয়':'NN', 'ইন্দ্রিয়নিগ্রহ':'NN',
'ইন্দ্রিয়প্রবণ':'JJ', 'ইন্দ্রিয়বজ্রী':'NN', 'ইন্দ্রিয়াতীত':'JJ', 'ইন্দ্রিয়ারাম':'JJ', 'ইন্দ্রিয়ার্থ':'NN', 'ইন্দ্রিয়ার্থবাদ':'NN', 'ইন্দ্রীজুলাব':'NN',
'ইন্দ্রের':'NN', 'ইন্দ্রোপল':'NN', 'ইন্ধন':'NN', 'ইন্ধনগৃহ':'NN', 'ইন্ধনে':'NN', 'ইন্নর':'NN', 'ইন্না':'NN',
'ইন্নালিল্লাহি':'NN', 'ইন্নয়ন':'NN', 'ইন্ফেকশন':'NN', 'ইন্ফোরমেশন':'NN', 'ইন্ফ্রারেড':'JJ', 'ইন্সটিটিউট':'NN', 'ইন্সট্যান্ট':'NN',
'ইন্সট্রাকশন':'NN', 'ইন্সপেকশনে':'NN', 'ইন্সপেক্টর':'NN', 'ইন্সুরেন্স':'NN', 'ইন্সুলিন':'NN', 'ইপিএস':'NN', 'ইপিজেড':'NN',
'ইপিনেফ্রিন':'NN', 'ইফতার':'NN', 'ইফতারের':'NN', 'ইফফাত':'NN', 'ইফফাতকেই':'NN', 'ইফফাতনুরুল':'NN', 'ইফফাতের':'NN',
'ইফ্ফাতকে':'NN', 'ইবাদত-খানা':'NN', 'ইবাদত':'NN', 'ইবাদতের':'NN', 'ইব্রাহিম':'NN', 'ইব্রাহীম':'NN', 'ইভ':'NN',
'ইভিএম':'NN', 'ইভিএমও':'NN', 'ইভিএমে':'NN', 'ইভিএমের':'NN', 'ইভেন্ট':'NN', 'ইমডেনিটি':'NN', 'ইমন-কল্যাণ':'NN',
'ইমন-রাগ':'NN', 'ইমন':'NN', 'ইমনকল্যাণ':'NN', 'ইমপোর্ট':'NN', 'ইমপ্রুভ':'NN', 'ইমরান':'NN', 'ইমরানকে':'NN',
'ইমরানের':'NN', 'ইমরুল':'NN', 'ইমরুলকে':'NN', 'ইমরুলকেই':'NN', 'ইমরুলে':'NN', 'ইমরুলের':'NN', 'ইমরোজ':'NN',
'ইমাজ':'NN', 'ইমাম-বাড়া':'NN', 'ইমাম':'NN', 'ইমামবাড়া':'NN', 'ইমামী':'JJ', 'ইমামের':'JJ', 'ইমারত':'NN',
'ইমারতি':'NN', 'ইমারতী':'JJ', 'ইমিগ্রেশন':'NN', 'ইমু':'NN', 'ইমেইল':'NN', 'ইমেইলটিই':'NN', 'ইমেইলের':'NN',
'ইমেজ':'NN', 'ইমেজের':'NN', 'ইমেল':'NN', 'ইমো':'NN', 'ইমোর':'NN', 'ইমোশনাল':'NN', 'ইম্পোর্টেড':'JJ',
'ইম্ফল':'NN', 'ইম্যুন':'NN', 'ইম্যুনিটি':'NN', 'ইয়েরেভান':'NN', 'ইরবিন':'NN', 'ইরা':'NN', 'ইরাক':'NN',
'ইরাকবাসি':'NN', 'ইরাকলিবিয়া':'NN', 'ইরাকি':'NN', 'ইরাকী':'NN', 'ইরাকের':'NN', 'ইরাডিয়েটেড':'NN', 'ইরান':'NN',
'ইরানকে':'NN', 'ইরানি':'JJ', 'ইরানী':'NN', 'ইরানে':'NN', 'ইরানের':'NN', 'ইরাবত':'NNP', 'ইরাবতী':'NN',
'ইরিডিয়াম':'NN', 'ইরুড়':'NN', 'ইরেজ়ার':'NN', 'ইরোড':'NN', 'ইর্শ':'NN', 'ইর্শিতা':'NN', 'ইর্শিত্ব':'NN',
'ইর্শোপনিষদ':'NN', 'ইর্ষক':'NN', 'ইর্ষনীয়এটা':'NN', 'ইর্ষান্তিত':'NN', 'ইলবিলা':'NN', 'ইলা':'NN', 'ইলাইহি':'NN',
'ইলাচা':'NN', 'ইলাবর্ত্ত':'NN', 'ইলাবৃত':'NN', 'ইলাস্টিক':'NN', 'ইলাস্ট্রেশনের':'NN', 'ইলাহী-গজ':'NN', 'ইলাহী':'NN',
'ইলাহীগজ':'NN', 'ইলায়চা':'NN', 'ইলিগ্যাল':'JJ', 'ইলিচ':'NN', 'ইলিনয়':'NN', 'ইলিশ':'NN', 'ইলিশের':'NN',
'ইলিয়াস':'NN', 'ইলেকটোরাল':'JJ', 'ইলেকট্রন':'NN', 'ইলেকট্রনিক':'JJ', 'ইলেকট্রনিক্স':'NN', 'ইলেকট্রিক':'NN', 'ইলেকট্রিকাল':'NN',
'ইলেকশন':'NN', 'ইলেকশনটি':'NN', 'ইলেকশনে':'NN', 'ইলেকশনেই':'NN', 'ইলেকশনের':'NN', 'ইলেক্ট':'NN', 'ইলেক্ট্রনিক্সের':'NNS',
'ইলেক্ট্রিশিয়ান':'JJ', 'ইলেরু':'NN', 'ইল্বল':'NN', 'ইল্বলা':'NN', 'ইল্ম-শাহী':'NN', 'ইল্মশাহী':'NN', 'ইল্লব':'NN',
'ইশ':'NN', 'ইশমা্ম':'NN', 'ইশা':'NN', 'ইশার':'NN', 'ইশারা':'NNS', 'ইশারায়':'NNS', 'ইশ্কপেচাঁ':'NN',
'ইশ্বরের':'NN', 'ইষ':'NN', 'ইষ্ট':'NN', 'ইষ্টকা':'NN', 'ইষ্টতা':'NN', 'ইষ্টদেব':'NN', 'ইষ্টদেবী':'NN',
'ইষ্টার্ণ':'NNP', 'ইস':'NN', 'ইসকোকে':'NN', 'ইসতেহার':'NN', 'ইসপরমূল':'NN', 'ইসবগুল':'NN', 'ইসবগোল':'NN',
'ইসমাইলী':'NN', 'ইসযদি':'NNS', 'ইসরাইল':'NN', 'ইসরাইলি':'JJ', 'ইসরাইলের':'NN', 'ইসরায়েল':'NNP', 'ইসরায়েলি':'JJ',
'ইসরায়েলিদের':'NNS', 'ইসরায়েলের':'NN', 'ইসরো':'NN', 'ইসলাম':'NN', 'ইসলামপন্থীরা':'NNS', 'ইসলামসহ':'NN', 'ইসলামাবাদ':'NN',
'ইসলামাবাদে':'NN', 'ইসলামি':'NNP', 'ইসলামিক':'NNP', 'ইসলামী':'NNP', 'ইসলামীক':'NN', 'ইসলামীর':'NNP', 'ইসলামীয়':'NNP',
'ইসলামে':'NN', 'ইসলামের':'NN', 'ইসাওয়ার':'NN', 'ইসি':'NN', 'ইসিকে':'NNP', 'ইসিতে':'NN', 'ইসির':'NN',
'ইসু্':'NN', 'ইস্কন':'NN', 'ইস্কাবন':'NN', 'ইস্কুল':'NN', 'ইস্ট':'NN', 'ইস্টইন্ডিজ':'NN', 'ইস্টার':'NN',
'ইস্টে':'NN', 'ইস্টের':'NN', 'ইস্ট্রোজেন':'NN', 'ইস্তখার':'NN', 'ইস্তফা':'NN', 'ইস্তানবুল':'NN', 'ইস্তাহার':'JJ',
'ইস্তাহারী':'JJ', 'ইস্তেহার':'NN', 'ইস্তোনিয়ান':'JJ', 'ইস্তোনিয়ার':'JJ', 'ইস্তোনীয়':'JJ', 'ইস্ত্রি':'JJ', 'ইস্ত্রী':'NN',
'ইস্পাত':'NN', 'ইস্যু':'NN', 'ইস্যুটা':'NN', 'ইস্যুতে':'NN', 'ইস্যুর':'NN', 'ইস্রায়েল':'NNP', 'ইস্‌':'UH',
'ইহকাল':'NN', 'ইহকালেও':'NN', 'ইহলোক':'NN', 'ইহলৌকিক':'JJ', 'ইহা':'NN', 'ইহাই':'NN', 'ইহাকেই':'NN',
'ইহুদি':'NN', 'ইহুদী':'NN', 'ইহুদীগো':'NN', 'ইহুদীরা':'NNS', 'ইহ্':'DT', 'ইেতামধ্যে':'NN', 'ইয়ত্তা':'NN',
'ইয়রকার':'NN', 'ইয়র্কার':'NN', 'ইয়র্কে':'NN', 'ইয়াং':'NN', 'ইয়াউণ্ড':'NN', 'ইয়াঙ্গুন':'NN', 'ইয়াছমিন':'NN',
'ইয়াব':'NN', 'ইয়াবা':'NN', 'ইয়াবাই':'NN', 'ইয়াবার':'NN', 'ইয়ার':'NN', 'ইয়ারফোন':'NN', 'ইয়ারবুক':'NN',
'ইয়ার্কি':'NN', 'ইয়ার্স':'NNS', 'ইয়াসমিনের':'NN', 'ইয়াসির':'NN', 'ইয়াহুর':'NN', 'ইয়ুনুসের':'NN', 'ইয়ুরোপীয়':'NN',
'ইয়ে':'NN', 'ইয়েতি':'NN', 'ইয়েন':'NN', 'ইয়েমেন':'NN', 'ইয়েমেনি':'NN', 'ইয়েমেনের':'NNS', 'ইয়েলোহ্যামার':'NN',
'ইয়েস':'UH', 'ইয়োর':'NNS', 'ইয়োলো':'VB', 'ই‌সি':'NN', 'ঈ':'NN', 'ঈকারান্ত':'JJ', 'ঈকুল':'VB',
'ঈগল':'NN', 'ঈঙ্গিত':'NN', 'ঈজিপ্ট':'NN', 'ঈজিপ্সিয়ান':'NN', 'ঈড':'NN', 'ঈদ-উল-জোহা':'NN', 'ঈদ-উল-ফিতর':'NN',
'ঈদ':'NN', 'ঈদকে':'NN', 'ঈদগাহ':'NN', 'ঈদী':'NN', 'ঈদের':'NN', 'ঈপ্সিত':'JJ', 'ঈমান':'NN',
'ঈমানদার':'NN', 'ঈমানের':'NN', 'ঈর্ষণীয়':'JJ', 'ঈর্ষতঃ':'RB', 'ঈর্ষা':'NN', 'ঈর্ষান্বিত':'VB', 'ঈর্ষাপূর্ণ':'JJ',
'ঈর্ষাপূর্ণতা':'NN', 'ঈর্ষাপূর্বক':'RB', 'ঈর্ষাপ্রবণ':'JJ', 'ঈর্ষালুতা':'NN', 'ঈর্ষাহীন':'JJ', 'ঈর্ষাহীনতা':'NN', 'ঈর্ষাহীনভাবে':'RB',
'ঈল':'NN', 'ঈশ':'NN', 'ঈশা':'NN', 'ঈশান':'NN', 'ঈশানী':'NN', 'ঈশামসী':'NN', 'ঈশারা':'NN',
'ঈশ্বর-প্রণিধান':'NN', 'ঈশ্বর':'NN', 'ঈশ্বরত্ব':'NN', 'ঈশ্বরদূত':'NN', 'ঈশ্বরনিষ্ঠ':'JJ', 'ঈশ্বরপরায়ণ':'JJ', 'ঈশ্বরপ্রণিধান':'NN',
'ঈশ্বরপ্রদত্ত':'JJ', 'ঈশ্বরবাদ':'NN', 'ঈশ্বরবাদী':'NN', 'ঈশ্বরসখ':'NN', 'ঈশ্বরহীন':'JJ', 'ঈশ্বরী':'NN', 'ঈশ্বরীয়':'JJ',
'ঈশ্বরে':'NN', 'ঈষদচ্ছতা':'NN', 'ঈষদুষ্ণ':'NN', 'ঈষিকা':'NN', 'ঈষ্পাত':'JJ', 'ঈষ্পাতকঠিন':'JJ', 'ঈষ্পাতের':'JJ',
'ঈসায়ী':'JJ', 'ঈস্ট':'NN', 'উ':'NN', 'উlত্থান':'NN', 'উঁকি-ঝুকি':'NN', 'উঁকি':'NN', 'উঁকোত':'NN',
'উঁগনী':'NN', 'উঁচনাও':'NN', 'উঁচিলে':'NN', 'উঁচিয়ে':'VB', 'উঁচু-নীচু':'JJ', 'উঁচু':'JJ', 'উঁচুনীচু':'NN',
'উঁচুমানের':'NN', 'উঁজ্জরী':'NN', 'উঁজ্জারী':'NN', 'উঁটকাঁটা':'NN', 'উঁড়ম্বরী':'NN', 'উঁনার':'PRP$', 'উইকিপিডিয়া':'NN',
'উইকিলিকসের':'NN', 'উইকেট':'NN', 'উইকেটও':'NN', 'উইকেটকিপিং':'NN', 'উইকেটটা':'NN', 'উইকেটে':'NN', 'উইথড্র':'VB',
'উইনিং':'VBG', 'উইন্ডিজের':'NN', 'উইন্ডোজ':'NNS', 'উইপোকা':'NN', 'উইম্বিল্ডন':'NN', 'উইল':'MD', 'উইলবিহীন':'JJ',
'উইলি':'NNP', 'উইলিয়াম':'NN', 'উইলিয়ামনগর':'NN', 'উইলিয়ামসন':'NN', 'উইড়া':'NN', 'উওম':'NN', 'উওর':'NN',
'উকবত':'NN', 'উকাব':'NN', 'উকারান্ত':'JJ', 'উকারি':'NN', 'উকি':'NN', 'উকিল':'NN', 'উকিলের':'NN',
'উকুন':'NN', 'উকে':'NN', 'উকো':'NN', 'উক্ত':'NN', 'উক্তি':'NN', 'উখড়া':'NN', 'উখভোজ':'NN',
'উখরাজ':'NN', 'উখরুল':'NN', 'উখলি':'NN', 'উখা':'NN', 'উখাড়':'NN', 'উখালিয়া':'NN', 'উখেড়':'NN',
'উখ্য':'NN', 'উগদ':'NN', 'উগরানো':'NN', 'উগরে':'VB', 'উগানডা':'NN', 'উগান্ডা':'NN', 'উগান্ডান':'NN',
'উগান্ডাবাসী':'NN', 'উগান্ডার':'JJ', 'উগার':'NN', 'উগ্গার':'NN', 'উগ্গাহ':'NN', 'উগ্গাহা':'NN', 'উগ্র':'NN',
'উগ্রগন্ধা':'NN', 'উগ্রচণ্ডা':'JJ', 'উগ্রতা':'NN', 'উগ্রতার':'NN', 'উগ্রপন্থী':'NN', 'উগ্রবাদ':'NN', 'উগ্রবাদী':'NN',
'উগ্রবাদীদের':'NNS', 'উগ্রবাদীদেরকে':'NNS', 'উগ্রশেখরা':'NN', 'উগ্রসেন':'NN', 'উগ্রা':'NN', 'উগ্রায়ুধ':'NN', 'উঙ্গনা':'NN',
'উচচতা':'NN', 'উচছ':'JJ', 'উচল':'NN', 'উচাটন':'NN', 'উচিত':'JJ', 'উচিতঅনুরোধ':'JJS', 'উচিতআবু':'NN',
'উচিতআর':'MD', 'উচিতএই':'MD', 'উচিতএতে':'NN', 'উচিতও':'MD', 'উচিততাদের':'NN', 'উচিতনাহলে':'NN', 'উচিতবিশ্বমানের':'NN',
'উচিতযেসকল':'NN', 'উচিতহিজরা':'NN', 'উচিৎ':'MD', 'উচিৎপরিবার':'RB', 'উচিৎভালো':'NN', 'উচু':'JJ', 'উচ্চ-স্তরীয়':'JJ',
'উচ্চ':'JJ', 'উচ্চউন্নত':'NNP', 'উচ্চতম':'NN', 'উচ্চতর':'JJR', 'উচ্চতা':'NN', 'উচ্চতায়':'NN', 'উচ্চতায়':'NN',
'উচ্চনাদ':'NN', 'উচ্চপদস্থ':'JJ', 'উচ্চপদাধিকারী':'JJ', 'উচ্চপদাধিষ্ঠিত':'JJ', 'উচ্চপদাসীন':'JJ', 'উচ্চপদে':'NN', 'উচ্চপদের':'NN',
'উচ্চপর্যায়':'NN', 'উচ্চপর্যায়ে':'NN', 'উচ্চপর্যায়ের':'NN', 'উচ্চবংশজাত':'NN', 'উচ্চবংশীয়':'JJ', 'উচ্চবর্গীয়':'NN', 'উচ্চবিত্ত':'NN',
'উচ্চমাধ্যমিক':'NN', 'উচ্চশিক্ষা':'NN', 'উচ্চশিক্ষিতদের':'NN', 'উচ্চস্তরীয়':'JJ', 'উচ্চহারে':'NN', 'উচ্চাকাঙ্খা':'NN', 'উচ্চাকাঙ্খী':'NN',
'উচ্চাটিত':'JJ', 'উচ্চাধিকারি':'NN', 'উচ্চারণ':'NN', 'উচ্চারণনো':'VB', 'উচ্চারণযোগ্য':'JJ', 'উচ্চারন':'NN', 'উচ্চারিত':'VBD',
'উচ্চৈঃশ্রবা':'NN', 'উচ্ছল':'JJ', 'উচ্ছাস':'NN', 'উচ্ছিষ্ট':'NN', 'উচ্ছিষ্টটুকু':'NNS', 'উচ্ছিষ্টভোজী':'JJ', 'উচ্ছৃঙ্খল':'NN',
'উচ্ছে':'NN', 'উচ্ছেদ':'NN', 'উচ্ছেদন':'NN', 'উচ্ছেদবাদ':'NN', 'উচ্ছেদবাদী':'NN', 'উচ্ছেদে':'NN', 'উচ্ছ্বাস':'VB',
'উছাল':'NN', 'উজবক':'NN', 'উজবেক':'NN', 'উজবেকি':'NN', 'উজবেকিস্তান':'NN', 'উজবেকিস্তানবাসী':'NN', 'উজবেকিস্তানি':'NN',
'উজবেকিস্তানী':'JJ', 'উজলী':'NN', 'উজ়ানো':'VB', 'উজাড়':'NN', 'উজাড়কারী':'JJ', 'উজান':'NN', 'উজারী':'NN',
'উজাড়':'NN', 'উজিরালি':'NN', 'উজিরি':'NN', 'উজীর':'NN', 'উজেরা':'NN', 'উজ্জল':'NNP', 'উজ্জলতা':'NN',
'উজ্জাসন':'NN', 'উজ্জ্বল':'NNP', 'উজ্জ্বলতা':'NN', 'উজ্জয়ন':'NN', 'উজ্জয়নী':'NN', 'উজ্জয়িনী':'NN', 'উজ্বল':'NNP',
'উজ্বলা':'NN', 'উঝিলা':'NN', 'উঞ্ছবৃত্তি':'NN', 'উট':'NN', 'উটকেও':'NN', 'উটকো':'JJ', 'উটচালক':'NN',
'উটছে':'VBG', 'উটপাখি':'NN', 'উটারি':'NN', 'উটি':'NN', 'উটুন':'VB', 'উটে':'NN', 'উটের':'NN',
'উঠছিল':'VBG', 'উঠছে':'VBG', 'উঠতি':'NN', 'উঠতে-পড়তে':'RB', 'উঠতে':'NN', 'উঠতো':'NN', 'উঠবে':'NN',
'উঠল':'NN', 'উঠলে':'NN', 'উঠলেন':'NN', 'উঠা':'NN', 'উঠাতে':'NN', 'উঠাননি':'NN', 'উঠানি':'NN',
'উঠানে':'NN', 'উঠানো':'VBG', 'উঠানো':'VB', 'উঠাবসা':'VB', 'উঠাবে':'VB', 'উঠাবেন':'VB', 'উঠার':'VB',
'উঠায়':'VB', 'উঠিয়ে':'VB', 'উঠুক':'VB', 'উঠুন':'VB', 'উঠে':'VB', 'উঠেই':'VB', 'উঠেও':'VB',
'উঠেছিল':'VB', 'উঠেছে':'VB', 'উঠেছেন':'NN', 'উঠেনা':'NN', 'উঠোন':'NN', 'উঠোনি':'NN', 'উড':'NN',
'উড়কি':'NN', 'উড়তে':'NN', 'উড়নচাকতি':'NN', 'উড়নফল':'NN', 'উড়ন্ত':'NN', 'উড়ন্তকেল্লা':'NN', 'উড়প':'NN',
'উড়ব':'NN', 'উড়া':'NN', 'উড়াকু':'NN', 'উড়ান':'NN', 'উড়ানবিহীন':'NN', 'উড়ানো':'VB', 'উড়াল':'NN',
'উড়িষ্যা':'NN', 'উড়িষ্যাবাসী':'NN', 'উড়িষ্যায়':'NN', 'উড়িয়া':'NN', 'উড়িয়ানা':'NN', 'উড়িয়ে':'NN', 'উড়ুক্কু':'NN',
'উড়ে':'NN', 'উড়েদণ্ড':'NN', 'উড়োজাহাজ':'NN', 'উড্ডীয়মান':'JJ', 'উড্ডুপি':'NN', 'উড্ডয়ন':'NN', 'উড্ডয়নশীল':'JJ',
'উতক্ষেপণ':'NN', 'উতক্ষেপন':'NN', 'উতক্ষেপিত':'JJ', 'উতঙ্ক':'NN', 'উতথ্য':'NN', 'উতন্থ':'NN', 'উতন্না':'NN',
'উতপাটন':'NN', 'উতপাত':'NN', 'উতপাদন':'NN', 'উতরাই':'NN', 'উতরে':'NN', 'উতর্কষতা':'NN', 'উতলা':'JJ',
'উতস':'NN', 'উতসাহপূর্ণ':'JJ', 'উতসাহিত':'VBN', 'উতসাহীত':'VBN', 'উত্কচ':'NN', 'উত্কট':'NN', 'উত্কণ্ঠিত':'JJ',
'উত্কর্ষ':'NN', 'উত্কর্ষকারী':'JJ', 'উত্কর্ষতা':'NN', 'উত্কল':'NN', 'উত্কারিকা':'NN', 'উত্কীর্ণ-প্রতিমা':'NN', 'উত্কীর্ণ':'VBN',
'উত্কীর্তন':'NN', 'উত্কৃষ্ট':'NN', 'উত্কৃষ্টতর':'VB', 'উত্কোচ':'NN', 'উত্ক্রম':'NN', 'উত্ক্রমণ':'NN', 'উত্ক্ষেপণ':'NN',
'উত্ক্ষেপিত':'NN', 'উত্তঙ্ক':'NN', 'উত্তঙ্গ':'JJ', 'উত্তপ্ত':'VBN', 'উত্তম':'NN', 'উত্তমনামটা':'NN', 'উত্তমর্ণ':'NN',
'উত্তমৌজা':'NN', 'উত্তর প্রদেশ':'NN', 'উত্তর-পশ্চিম':'NN', 'উত্তর-পূর্ব':'NN', 'উত্তর-ফাল্গুনি':'NN', 'উত্তর-মধ্যবর্তী':'JJ', 'উত্তর-মধ্যভাগ':'JJ',
'উত্তর':'NN', 'উত্তরকাণ্ড':'NN', 'উত্তরকাশী':'NN', 'উত্তরজীবী':'JJ', 'উত্তরজীবীতা':'NN', 'উত্তরটা':'NN', 'উত্তরণ':'NN',
'উত্তরণের':'NN', 'উত্তরদাতা':'NN', 'উত্তরদায়িত্বহীন':'JJ', 'উত্তরন':'NN', 'উত্তরনের':'NN', 'উত্তরপত্র':'NN', 'উত্তরপুস্তিকা':'NN',
'উত্তরপূর্ব':'NN', 'উত্তরবঙ্গ':'NN', 'উত্তরবঙ্গতে':'NN', 'উত্তরবঙ্গে':'NN', 'উত্তরবঙ্গের':'NN', 'উত্তরবর্তী':'NN', 'উত্তরভাদ্রপদ':'NN',
'উত্তরসরী':'NN', 'উত্তরসুরী':'NN', 'উত্তরসূরিদের':'NN', 'উত্তরসূরী':'NN', 'উত্তরস্নাতক':'NN', 'উত্তরহীন':'JJ', 'উত্তরা-ফাল্গুনী':'NN',
'উত্তরা':'NN', 'উত্তরাখণ্ড':'NN', 'উত্তরাখন্ডে':'NN', 'উত্তরাঞ্চকের':'NN', 'উত্তরাঞ্চল':'NN', 'উত্তরাঞ্চলে':'NN', 'উত্তরাঞ্চলের':'NN',
'উত্তরাধিকার':'NN', 'উত্তরাধিকারসূত্রে':'NN', 'উত্তরাধিকারি':'NN', 'উত্তরাধিকারী':'NN', 'উত্তরাফাল্গুনি':'NN', 'উত্তরাভাদ্রপদ':'NN', 'উত্তরার':'NN',
'উত্তরার্ধ':'NN', 'উত্তরাষাঢ়া':'NN', 'উত্তরায়':'NN', 'উত্তরায়ন':'NN', 'উত্তরিত':'JJ', 'উত্তরে':'NN', 'উত্তরের':'NN',
'উত্তল':'JJ', 'উত্তলন':'NN', 'উত্তানপাদ':'NN', 'উত্তাপ':'NN', 'উত্তারাধিকার':'NN', 'উত্তাল':'JJ', 'উত্তীর্ণ':'VBN',
'উত্তীর্ন':'VBN', 'উত্তুরে':'JJ', 'উত্তেজক':'NN', 'উত্তেজনা':'NN', 'উত্তেজনায়':'NN', 'উত্তেজিত':'JJ', 'উত্তোলক':'JJ',
'উত্তোলন':'NN', 'উত্তোলিত':'JJ', 'উত্ত্যক্ত':'VB', 'উত্থান-একদশী':'NN', 'উত্থান':'NN', 'উত্থানপতনের':'NN', 'উত্পত্তি':'NN',
'উত্পন্ন':'VBN', 'উত্পন্নকারী':'JJ', 'উত্পল':'NN', 'উত্পলা':'NN', 'উত্পাটন':'NN', 'উত্পাটনযোগ্য':'JJ', 'উত্পাটনীয়':'JJ',
'উত্পাটিত':'VBN', 'উত্পাত':'NN', 'উত্পাদক':'NN', 'উত্পাদন':'NN', 'উত্পাদনশীলতা':'NN', 'উত্পাদনশুল্ক':'NN', 'উত্পাদনে':'NN',
'উত্পাদিত':'JJ', 'উত্পীড়ক':'NN', 'উত্পীড়ণ':'VB', 'উত্পীড়ন':'NN', 'উত্পীড়িত':'NN', 'উত্প্রেক্ষা':'NN', 'উত্ফুল্ল':'JJ',
'উত্যক্তনো':'VB', 'উত্স':'NN', 'উত্সব':'NN', 'উত্সবের':'NN', 'উত্সর্গ':'NN', 'উত্সর্গর':'NN', 'উত্সাহ':'NN',
'উত্সাহজনক':'JJ', 'উত্সাহপূর্ণ':'NN', 'উত্সাহবর্ধক':'JJ', 'উত্সাহব্যঞ্জক':'JJ', 'উত্সাহযুক্ত':'JJ', 'উত্সাহহীন':'JJ', 'উত্সাহহীনতা':'NN',
'উত্সাহিত':'VBN', 'উত্সাহী':'JJ', 'উত্সুক':'NN', 'উথলানো':'IN', 'উথলে':'NN', 'উথান':'NN', 'উথ্থান':'NN',
'উথ্বান':'NN', 'উদক':'NN', 'উদকক্রিয়া':'NN', 'উদকদান':'NN', 'উদগার':'NN', 'উদঘাটন':'NN', 'উদঘোষ':'NN',
'উদযাপন':'NN', 'উদযাপনটি':'NN', 'উদযাপনের':'NN', 'উদর-অগ্নি':'NN', 'উদর-সংক্রান্ত':'JJ', 'উদর':'NN', 'উদরশূল':'NN',
'উদরাময়':'NN', 'উদরাশয়':'NN', 'উদরু':'NN', 'উদল':'NN', 'উদহরণএতো':'NN', 'উদাত্ত':'NN', 'উদান':'NN',
'উদানবায়ু':'NN', 'উদার':'JJ', 'উদারচেতা':'JJ', 'উদারতা':'NN', 'উদারতাপূর্বক':'RB', 'উদারতাবাদ':'NN', 'উদারতাবাদী':'NN',
'উদারতার':'NN', 'উদারপন্থী':'JJ', 'উদারমনস্ক':'JJ', 'উদারীকরণ':'NN', 'উদাস':'VBN', 'উদাসীন':'NN', 'উদাসীনতা':'NN',
'উদাসীনতাই':'NN', 'উদাসীননো':'VB', 'উদাহরণ':'NN', 'উদাহরন':'NN', 'উদিত':'NN', 'উদিয়মান':'VBG', 'উদীপ্ত':'VBN',
'উদীয়মান':'VBG', 'উদূখল':'NN', 'উদেশ্য':'NN', 'উদোক্তাগণকে':'NN', 'উদোর':'NN', 'উদ্গম':'NN', 'উদ্গাতা':'NN',
'উদ্গিরণ':'NN', 'উদ্গীরণ':'NN', 'উদ্ঘাটনে':'NN', 'উদ্ঘাটিত':'NN', 'উদ্দশ্য':'NN', 'উদ্দালক':'NN', 'উদ্দিন':'NN',
'উদ্দিনএক':'NN', 'উদ্দিপক':'NN', 'উদ্দিপ্ত':'VBN', 'উদ্দিশ':'NN', 'উদ্দিষ্ট':'JJ', 'উদ্দীপক':'NN', 'উদ্দীপন':'NN',
'উদ্দীপনা':'NN', 'উদ্দীপিত':'VBN', 'উদ্দীপ্ত':'NN', 'উদ্দেশ্য':'VB', 'উদ্দেশ্যও':'VB', 'উদ্দেশ্যটা':'VB', 'উদ্দেশ্যটাই':'VB',
'উদ্দেশ্যপূর্বক':'RB', 'উদ্দেশ্যবিহীন':'NN', 'উদ্দেশ্যে':'NN', 'উদ্দেশ্যেই':'NN', 'উদ্দেশ্যেহীন':'RB', 'উদ্দোগতা':'NN', 'উদ্দোগতার':'NN',
'উদ্দৌলাকে':'NN', 'উদ্দ্যেগের':'NN', 'উদ্দ্যেশে':'VB', 'উদ্দ্যোগ':'NN', 'উদ্দ্যোগই':'NN', 'উদ্দ্রীজ':'NN', 'উদ্ধত':'NN',
'উদ্ধতন':'JJ', 'উদ্ধতভাষী':'JJ', 'উদ্ধার':'NN', 'উদ্ধারকারী':'NN', 'উদ্ধারকারীদল':'NN', 'উদ্ধারকৃত':'VBN', 'উদ্ধারিত':'JJ',
'উদ্ধারে':'NN', 'উদ্ধারের':'NN', 'উদ্ধুত':'NN', 'উদ্ধৃত':'JJ', 'উদ্ধৃতি':'NN', 'উদ্ধোধন':'NN', 'উদ্বর্ত':'NN',
'উদ্বাসিত':'JJ', 'উদ্বাস্তু':'NN', 'উদ্বাস্তুদের':'NN', 'উদ্বিগনতা':'NN', 'উদ্বিগ্ন':'JJ', 'উদ্বিগ্নতা':'NN', 'উদ্বিগ্নতাও':'NN',
'উদ্বিড়াল':'NN', 'উদ্বুদ্ধ':'NN', 'উদ্বৃত্ত':'NN', 'উদ্বেগ':'NN', 'উদ্বেগপূর্ণ':'JJ', 'উদ্বেগহীনতা':'NN', 'উদ্বেগের':'JJ',
'উদ্বেলিত':'JJ', 'উদ্বোধন':'NN', 'উদ্বোধনী':'NN', 'উদ্বোধনের':'NN', 'উদ্ভট':'NNP', 'উদ্ভব':'NN', 'উদ্ভাবক':'NN',
'উদ্ভাবন':'NN', 'উদ্ভাবনী':'JJ', 'উদ্ভাবনে':'NN', 'উদ্ভাসিততাও':'NN', 'উদ্ভিজ্জ':'JJ', 'উদ্ভিদ':'NN', 'উদ্ভিদজ্জ':'NN',
'উদ্ভিদবিজ্ঞান':'NN', 'উদ্ভিদবিজ্ঞানী':'NN', 'উদ্ভিদশাস্ত্র':'NN', 'উদ্ভিদের':'NN', 'উদ্ভুদ':'JJ', 'উদ্ভোধন':'NN', 'উদ্যত':'NN',
'উদ্যম':'NN', 'উদ্যমহীন':'JJ', 'উদ্যমহীনতা':'NN', 'উদ্যমী':'NN', 'উদ্যমে':'RB', 'উদ্যাগদার':'NN', 'উদ্যাগে':'NN',
'উদ্যান':'NN', 'উদ্যানপালক':'NN', 'উদ্যানপালন':'NN', 'উদ্যােমে':'NN', 'উদ্যেগ':'NN', 'উদ্যেগে':'NN', 'উদ্যেশ্য':'NN',
'উদ্যোক্তা':'NN', 'উদ্যোগ':'NN', 'উদ্যোক্তা':'JJ', 'উদ্যোক্তাকে':'NN', 'উদ্যোক্তাগণকে':'NN', 'উদ্যোক্তাদের':'NNS', 'উদ্যোগ':'NN',
'উদ্যোগআমি':'NN', 'উদ্যোগকে':'NN', 'উদ্যোগতো':'NN', 'উদ্যোগপতি':'NN', 'উদ্যোগহীন':'JJ', 'উদ্যোগী':'VBG', 'উদ্যোগে':'NN',
'উদ্যোগের':'NN', 'উদ্যোমী':'NN', 'উদয়':'NN', 'উদয়পুর':'NN', 'উদয়াচল':'NN', 'উধগমণ্ডলম':'NN', 'উধমপুর':'NN',
'উধমসিংহ':'NN', 'উধমসিংহনগর':'NN', 'উধরনী':'NN', 'উধাও':'NN', 'উন':'JJ', 'উনআশি':'NN', 'উনচল্লিশ':'NN',
'উনচল্লিশতম':'JJ', 'উনত্রিশ':'NN', 'উনত্রিশতম':'JJ', 'উননয়নে':'NN', 'উননয়নের':'VBG', 'উনপঞ্চাশতম':'JJ', 'উনা':'NN',
'উনাকে':'NN', 'উনাদের':'NN', 'উনান':'NN', 'উনার':'NN', 'উনারই':'PRP$', 'উনারও':'NN', 'উনারদের':'NN',
'উনারা':'NN', 'উনারাই':'NN', 'উনারাএভাবেই':'NN', 'উনারাও':'PRP$', 'উনি':'NN', 'উনিই':'PRP', 'উনিও':'NN',
'উনিশ':'NN', 'উনিশতম':'JJ', 'উনুন':'NN', 'উন্টগন':'NN', 'উন্নত':'NNP', 'উন্নতকারী':'JJ', 'উন্নতমানের':'NN',
'উন্নতি':'NN', 'উন্নতিও':'NN', 'উন্নতিকর':'JJ', 'উন্নতিকল্পে':'NN', 'উন্নতিকারক':'JJ', 'উন্নতিকারী':'JJ', 'উন্নতিতে':'NN',
'উন্নতিদায়ী':'JJ', 'উন্নতির':'NN', 'উন্নতিশীল':'JJ', 'উন্নতে':'NN', 'উন্নয়ন':'NNP', 'উন্নয়নের':'NN', 'উন্নশীল':'NN',
'উন্নাও':'NN', 'উন্নায়ন':'NNP', 'উন্নায়নের':'NN', 'উন্নিত':'NN', 'উন্নীত':'VBN', 'উন্নীতকরণ':'NN', 'উন্নয়ণ':'NN',
'উন্নয়ণের':'NN', 'উন্নয়ন':'NNP', 'উন্নয়নই':'NN', 'উন্নয়নকিসের':'NN', 'উন্নয়নকে':'NN', 'উন্নয়নগুলো':'NN', 'উন্নয়নবিষয়ক':'NN',
'উন্নয়নভিত্তিক':'NN', 'উন্নয়নমূলক':'NN', 'উন্নয়নশীল':'VBG', 'উন্নয়নসেটা':'NN', 'উন্নয়নে':'NN', 'উন্নয়নের':'NN', 'উন্নয়ন্তত':'NNP',
'উন্নয়ের':'NN', 'উন্বাসীক':'NN', 'উন্মক্ত':'NN', 'উন্মত্ত':'NN', 'উন্মত্ততা':'NN', 'উন্মাদ':'NN', 'উন্মাদিনী':'NN',
'উন্মার্গগামী':'NN', 'উন্মীলন':'VB', 'উন্মুক্ত':'VB', 'উন্মুক্তকরণ':'NN', 'উন্মুক্ততা':'NN', 'উন্মূলনযোগ্য':'JJ', 'উন্মূলিত':'JJ',
'উন্মোচক':'JJ', 'উন্মোচন':'NN', 'উপ-মুখ্যমন্ত্রী':'NN', 'উপ':'NN', 'উপক':'NN', 'উপকমিটির':'NN', 'উপকমিশনার':'NN',
'উপকরণ':'NN', 'উপকাপ্তান':'NN', 'উপকার':'NNS', 'উপকারক':'JJ', 'উপকারিতা':'NN', 'উপকারিতার':'NN', 'উপকারী':'NN',
'উপকারে':'NN', 'উপকারের':'JJ', 'উপকূলবাসী':'JJ', 'উপকৃত':'NN', 'উপক্রণ':'NN', 'উপক্রম':'NN', 'উপক্রান্তীয়':'JJ',
'উপক্রিত':'NN', 'উপক্ষিত':'NN', 'উপক্ষেত্র':'NN', 'উপগাছ':'NN', 'উপগিরি':'NN', 'উপগোত্র':'NN', 'উপগ্রহ':'NN',
'উপগ্রাম':'NN', 'উপঘাত':'NN', 'উপচরমূলক':'NN', 'উপচার':'NN', 'উপচারিকা':'NN', 'উপচারিত':'JJ', 'উপচিত্র':'NN',
'উপচে':'IN', 'উপজাত':'NN', 'উপজাতি':'NN', 'উপজাতিদের':'JJ', 'উপজাতির':'NN', 'উপজাতীয়':'JJ', 'উপজীব্য':'NN',
'উপজেলা':'NN', 'উপজেলার':'NN', 'উপজেলায়':'NN', 'উপড়ানো':'VBN', 'উপড়ে':'VB', 'উপঢৌকন':'NN', 'উপত্যকা':'NN',
'উপদংশ':'NN', 'উপদিশা':'NN', 'উপদিষ্ট':'NN', 'উপদেবা':'NN', 'উপদেশ':'NN', 'উপদেশও':'NN', 'উপদেশক':'NN',
'উপদেশমূলক':'JJ', 'উপদেশের':'NN', 'উপদেষ্টা':'NN', 'উপদেষ্টার':'NN', 'উপদ্বীপ':'NN', 'উপদ্বীপীয়':'JJ', 'উপদ্রব':'NN',
'উপদ্রবকারী':'JJ', 'উপদ্রুত':'JJ', 'উপধারা':'NN', 'উপনগর':'NN', 'উপনগরী':'NN', 'উপনদী':'NN', 'উপনন্দ':'NN',
'উপনাহ':'NN', 'উপনিবেশ':'NN', 'উপনিবেশিক':'NN', 'উপনিবেসিক':'NN', 'উপনিরবাচনও':'NN', 'উপনির্দেশক':'NN', 'উপনির্বাচন':'NN',
'উপনির্বাচনে':'NN', 'উপনিষদ':'NN', 'উপন্যাস-সম্পর্কিত':'JJ', 'উপন্যাস':'NN', 'উপন্যাসে':'JJ', 'উপন্যাসের':'JJ', 'উপনয়ন':'NN',
'উপপঞ্চায়েত':'NN', 'উপপত্নি':'NN', 'উপপত্নী':'NN', 'উপপাদনীয়':'JJ', 'উপপাদ্য':'NN', 'উপপ্রধানমন্ত্রী':'NN', 'উপপ্রবাহ':'NN',
'উপবন':'NN', 'উপবর্তী':'JJ', 'উপবাস':'NN', 'উপবাসী':'NN', 'উপবাসের':'NN', 'উপবিধি':'NN', 'উপবিভাগ':'NN',
'উপবিষ্ট':'JJ', 'উপবীত':'NN', 'উপবৃত্ত':'NN', 'উপবেদ':'NN', 'উপবেশন':'NN', 'উপভাগ':'NN', 'উপভূমি':'NN',
'উপভোক্তা':'NN', 'উপভোগ':'NN', 'উপভোগের':'NN', 'উপভোগ্য':'NN', 'উপমন্ডলাধিকারি':'NN', 'উপমন্ত্রী':'NN', 'উপমন্যু':'NN',
'উপমহাদেশ':'NN', 'উপমহাদেশে':'NN', 'উপমহাদেশের':'NN', 'উপমা':'NN', 'উপমাই':'NN', 'উপমান':'NN', 'উপমার্গ':'NN',
'উপমিত':'JJ', 'উপমুখ্যমন্ত্রী':'NN', 'উপমেয়':'NN', 'উপমেয়োপমা':'NN', 'উপযাজ':'NN', 'উপযুক্ত':'JJ', 'উপযুক্ততা':'NN',
'উপযোগ':'NN', 'উপযোগকর্তা':'JJ', 'উপযোগিতা':'NN', 'উপযোগী':'JJ', 'উপযোগীতা':'NN', 'উপযোজন':'NN', 'উপর-নীচ':'NN',
'উপর':'IN', 'উপরও':'NN', 'উপরওতো':'NN', 'উপরওয়ালার':'NN', 'উপরত':'NN', 'উপরতো':'NN', 'উপরত্ন':'NN',
'উপরনিচে':'NN', 'উপরন্তু':'NN', 'উপরাজধানী':'NN', 'উপরাজ্যপাল':'NN', 'উপরান্ত':'NN', 'উপরাষ্ট্রপতি':'NN', 'উপরিউক্ত':'NN',
'উপরিকথিত':'JJ', 'উপরিভাগ':'NN', 'উপরী':'NN', 'উপরে':'NNS', 'উপরেও':'NN', 'উপরের':'IN', 'উপরোক্ত':'NN',
'উপরোন্ত':'NN', 'উপরোল্লিখিত':'NN', 'উপর্যপুরি':'NN', 'উপর্যুক্ত':'JJ', 'উপলক':'NN', 'উপলক্ষ':'NN', 'উপলক্ষে':'NN',
'উপলক্ষ্য':'NN', 'উপলবদি':'NN', 'উপলব্ধ':'JJ', 'উপলব্ধি':'NN', 'উপলব্ধির':'NN', 'উপল্লা':'NN', 'উপশম':'NN',
'উপশমন':'NN', 'উপশহর':'NN', 'উপশাখা':'NN', 'উপশীর্ষক':'NN', 'উপশুল্ক':'NN', 'উপসংহার':'NN', 'উপসচিব':'NN',
'উপসচিবদের':'NN', 'উপসচিবরা':'NN', 'উপসভাপতি':'NN', 'উপসমিতি':'NN', 'উপসর্গ':'NN', 'উপসাগর':'NN', 'উপসুন্দ':'NN',
'উপস্তুত':'NN', 'উপস্থাপক':'NN', 'উপস্থাপকদশর্ক':'NN', 'উপস্থাপন':'NN', 'উপস্থাপনা':'NN', 'উপস্থাপনার':'NN', 'উপস্থিত':'JJ',
'উপস্থিতি-তালিকাপুস্তক':'NN', 'উপস্থিতি-নামাবলী':'NN', 'উপস্থিতি':'NN', 'উপস্থিতিকে':'NN', 'উপস্থিতির':'NN', 'উপস্থের':'NN', 'উপস্হিত':'JJ',
'উপস্হিতি':'NN', 'উপহার':'NNS', 'উপহারজনমে':'NN', 'উপহারাদি':'NN', 'উপহাস':'NN', 'উপহাসাস্পদ':'JJ', 'উপহাসের':'JJ',
'উপহ্রদ':'NN', 'উপাগত':'JJ', 'উপাঙ্গ':'NN', 'উপাচার':'NN', 'উপাচার্য':'NN', 'উপাচার্যের':'NN', 'উপাত্ত':'NN',
'উপাত্তে':'NN', 'উপাদান':'NN', 'উপাদেয়':'JJ', 'উপাধান':'NN', 'উপাধি':'NN', 'উপাধ্যক্ষ':'NN', 'উপাধ্যায়':'NN',
'উপান্ত':'NN', 'উপায়':'NN', 'উপার্জন':'NN', 'উপার্জনকারী':'NN', 'উপার্জি':'NN', 'উপার্জিত':'NN', 'উপাসক':'NN',
'উপাসনা':'NN', 'উপাসনালয়':'NN', 'উপাসনালয়ে':'NN', 'উপাসিকা':'NN', 'উপাস্থি':'NN', 'উপায়':'NN', 'উপায়টাও':'NN',
'উপায়হীন':'JJ', 'উপায়হীনতা':'NN', 'উপায়ে':'NN', 'উপায়েই':'NN', 'উপুড়':'IN', 'উপেক্ষক':'JJ', 'উপেক্ষণীয়':'JJ',
'উপেক্ষনীয়':'JJ', 'উপেক্ষা':'NN', 'উপেক্ষিত':'NN', 'উপেন্দ্রবজ্রা':'NN', 'উপোস':'NN', 'উপোসি':'NN', 'উপড়ে':'NN',
'উফ':'NN', 'উফ্‌আন্দালিব':'NN', 'উবার':'NN', 'উবারপাঠাও':'NN', 'উভচর':'NN', 'উভয়ের':'NN', 'উভলিঙ্গ':'NN',
'উভয়-সঙ্কট':'NN', 'উভয়':'DT', 'উভয়ই':'NN', 'উভয়চর':'JJ', 'উভয়তঃ':'RB', 'উভয়লিঙ্গ':'JJ', 'উভয়ে':'NN',
'উভয়ের':'NN', 'উভয়েরই':'NN', 'উমরাহ':'NN', 'উমরিয়া':'NN', 'উমলোচা':'NN', 'উমা':'NN', 'উম্নয়নের':'NN',
'উম্মাদনা':'NN', 'উম্মে':'NN', 'উর':'NN', 'উরুকু':'NN', 'উরুক্রম':'NN', 'উরুক্ষয়':'NN', 'উরুগুয়ান':'NN',
'উরুগুয়ে':'NN', 'উরুগুয়েবাসী':'NN', 'উরুগুয়ের':'JJ', 'উরুচক্রি':'NN', 'উর্ণা':'NN', 'উর্ত্তীণ':'NN', 'উর্ত্তীর্ণ':'NN',
'উর্দু':'NN', 'উর্দ্ধে':'NN', 'উর্ধচরণ':'NN', 'উর্ধ্বগতি':'NN', 'উর্ধ্বগামী':'NN', 'উর্ধ্বগ্রীব':'NN', 'উর্ধ্বতনরা':'NN',
'উর্ধ্বপাতন':'NN', 'উর্ধ্বে':'NN', 'উর্ধ্বোন্মুখ':'JJ', 'উর্বর':'NN', 'উর্বরতা':'NN', 'উর্বরতায়':'NN', 'উর্বশী':'NN',
'উর্মিকা':'NN', 'উর্স':'NN', 'উল':'NN', 'উলট':'NN', 'উলটা':'NN', 'উলটো':'RB', 'উলপতৃণ':'NN',
'উলান':'NN', 'উলানফ':'NN', 'উলু':'NN', 'উলুখড়':'NN', 'উলুখল':'NN', 'উলুখাগড়া':'NN', 'উলুখাগড়াই':'NN',
'উলুখাগড়ার':'NN', 'উলুপি':'NN', 'উলের':'NN', 'উল্কা':'NN', 'উল্কাখণ্ড':'NN', 'উল্কাপাত':'NN', 'উল্কাপিণ্ড':'NN',
'উল্কামুখী-প্রেত':'NN', 'উল্কি':'NN', 'উল্কিকারি':'NN', 'উল্কিনো':'VB', 'উল্টা':'NN', 'উল্টানো':'NN', 'উল্টাপাল্টা':'NN',
'উল্টাবে':'NN', 'উল্টে':'JJ', 'উল্টো':'NN', 'উল্টো-পাল্টা':'NN', 'উল্টো':'RB', 'উল্টোদিকে':'NN', 'উল্টোপথে':'NN',
'উল্টোপাল্টা':'JJ', 'উল্টোভাবে':'RB', 'উল্লঙ্ঘন':'NN', 'উল্লঙ্ঘনীয়':'JJ', 'উল্লঙ্ঘিত':'JJ', 'উল্লম্ব':'NN', 'উল্লসিত':'JJ',
'উল্লালা':'NN', 'উল্লাস':'NN', 'উল্লাসপূর্ণ':'JJ', 'উল্লাসের':'NN', 'উল্লাহ':'NN', 'উল্লাহর':'NN', 'উল্লিখিত':'JJ',
'উল্লুখের':'NN', 'উল্লেখ':'NN', 'উল্লেখই':'NN', 'উল্লেখনীয়':'JJ', 'উল্লেখযোগ্য':'NN', 'উল্লেখিত':'NN', 'উল্লেখ্য':'NN',
'উল্লোখ':'NN', 'উশনাকাব্য':'NN', 'উশীনর':'NN', 'উশীর':'NN', 'উশুল':'NN', 'উশৃংখলতা':'NN', 'উশৃঙ্খল':'JJ',
'উষর':'NN', 'উষা':'NN', 'উষাকাল':'NN', 'উষ্কানি':'NN', 'উষ্কে':'NN', 'উষ্ট্র':'NN', 'উষ্ণ':'JJ',
'উষ্ণতা':'NN', 'উষ্ণমন্ডলীয়':'JJ', 'উষ্ণিক':'NN', 'উষ্ণীষ':'NN', 'উষ্মজ':'NN', 'উষ্মায়':'NN', 'উসকানি':'NN',
'উসকানিতে':'NN', 'উসকানিমূলক':'NN', 'উসকানী':'NN', 'উসকানো':'VB', 'উসকে':'VB', 'উসকো-খুসকো':'JJ', 'উসখুস':'VB',
'উসমান':'NN', 'উসল':'NN', 'উসুল':'NN', 'উসুলস':'NN', 'উস্কানি':'NN', 'উস্কানিতে':'NN', 'উস্কানিমূলক':'NN',
'উস্কানীদাতা':'NN', 'উস্কে':'VB', 'উস্তাদ':'NN', 'উস্মানাবাদ':'NN', 'উহারা':'NN', 'উহু':'NN', 'উহ্য':'NN',
'উ্ন্নয়নের':'NN', 'উৎকৃষ্ট':'NN', 'উৎকোচের':'NN', 'উৎক্ষাতের':'NN', 'উৎক্ষেপনের':'NN', 'উৎত্বপ্ত':'NN', 'উৎপত্তি':'NN',
'উৎপাটন':'NN', 'উৎপাত':'NN', 'উৎপাদক':'NN', 'উৎপাদন':'NN', 'উৎপাদনকারী':'NN', 'উৎপাদনশীলতা':'NN', 'উৎপাদনে':'NN',
'উৎপাদনের':'NN', 'উৎপাদিত':'NN', 'উৎপাধন':'NN', 'উৎফুল্ল':'NN', 'উৎযাপন':'NN', 'উৎযাপনে':'NN', 'উৎলাইয়া':'NN',
'উৎস':'NN', 'উৎসগুলো':'NN', 'উৎসব':'NN', 'উৎসবমুখর':'NN', 'উৎসবের':'NN', 'উৎসাহ':'NN', 'উৎসাহি':'NN',
'উৎসাহিত':'NN', 'উৎসাহী':'NN', 'উৎসাহীও':'NN', 'উৎসে':'NN', 'উড়ছেন':'NN', 'উড়তে':'NN', 'উড়তেছেমনে':'NN',
'উড়াইতাম':'NN', 'উড়াল':'NN', 'উড়ালসড়কও':'NN', 'উড়িয়ে':'NN', 'উড়ে':'NN', 'উড়েই':'NN', 'উড়োজাহাজ':'NN',
'উ‌নি':'NN', 'ঊ':'NN', 'ঊকারান্ত':'JJ', 'ঊগিয়া':'NN', 'ঊদ্ভব':'NN', 'ঊনআশি':'JJ', 'ঊনআশিতম':'JJ',
'ঊনচল্লিশ':'NN', 'ঊনত্রিশ':'NN', 'ঊননব্বই':'NN', 'ঊনপঞ্চাশ':'NN', 'ঊনবাচক':'JJ', 'ঊনষাট':'NN', 'ঊনষাটতম':'JJ',
'ঊনষাঠ':'JJ', 'ঊনসত্তর':'NN', 'ঊনসত্তরতম':'JJ', 'ঊনা':'NN', 'ঊনি':'NN', 'ঊনিশ':'NN', 'ঊপর':'IN',
'ঊপসচিব':'NN', 'ঊরুহীন':'JJ', 'ঊরূ':'NN', 'ঊর্ণনাভ':'NN', 'ঊর্ণামার্জনী':'NN', 'ঊর্ধ্বগতিতে':'NNS', 'ঊর্ধ্বতন':'JJ',
'ঊর্ধ্বপাতিত':'JJ', 'ঊর্ধ্বে':'NN', 'ঊর্মি':'NN', 'ঊর্মিল':'JJ', 'ঊর্মিলা':'NN', 'ঊলু':'NN', 'ঊষা':'NN',
'ঊষানাথ':'NN', 'ঋ':'NN', 'ঋক':'NN', 'ঋগ':'NN', 'ঋগবেদ':'NN', 'ঋচা':'NN', 'ঋচীক':'NN',
'ঋজিস্বা':'NN', 'ঋজু':'NN', 'ঋজুকোণ':'NN', 'ঋজুতা':'NN', 'ঋজ্রাশ্ব':'NN', 'ঋণ':'NN', 'ঋণও':'NN',
'ঋণকারি':'NN', 'ঋণখেলাপি':'NN', 'ঋণখেলাপী':'NN', 'ঋণগুলো':'NN', 'ঋণগ্রহণ':'VB', 'ঋণগ্রহিতা':'NN', 'ঋণগ্রহীতা':'NN',
'ঋণচুক্তি':'NN', 'ঋণদাতা':'JJ', 'ঋণমুক্ত':'JJ', 'ঋণমুক্তি-পত্র':'NN', 'ঋণরহিততা':'NN', 'ঋণাত্মক':'NN', 'ঋণী':'NN',
'ঋণে':'NN', 'ঋণের':'NN', 'ঋতু':'NN', 'ঋতুপর্ণ':'NN', 'ঋতুমতি':'JJ', 'ঋতুমতী':'NN', 'ঋতুরাজ':'NN',
'ঋতুহীন':'JJ', 'ঋদ্ধি-সিদ্ধি':'NN', 'ঋদ্ধি':'NN', 'ঋন':'NN', 'ঋনখেলাপি':'NN', 'ঋনী':'NN', 'ঋনের':'NN',
'ঋষভ':'NN', 'ঋষভদেব.':'NN', 'ঋষি':'NN', 'ঋষিকুল্যা':'NN', 'ঋষিপঞ্চমী':'NN', 'ঋষিপ্রণীত':'JJ', 'ঋষ্মমুখ':'NN',
'ঋষ্য':'NN', 'ঋষ্যশৃঙ্গ':'NN', 'ঋসভ':'NN', 'এ':'NN', 'এঁকেই':'NN', 'এঁটেলমাটি':'NN', 'এঁটো':'NNP',
'এঁড়ে':'NN', 'এঁদের':'NN', 'এঁরা':'NN', 'এঁরাই':'NNS', 'এই':'DT', 'এইখানে':'RB', 'এইগুলা':'NN',
'এইগুলি':'NN', 'এইগুলো':'DT', 'এইচ':'NNP', 'এইচআইভি':'NN', 'এইচআরডব্লু':'NN', 'এইচএসসি':'NN', 'এইচটিএমএল':'NN',
'এইচডি':'NN', 'এইচডিএফসি':'NN', 'এইজন্য':'NN', 'এইজন্যই':'NN', 'এইটা':'NN', 'এইটাই':'NN', 'এইটাও':'NN',
'এইটাকে':'NN', 'এইটার':'NN', 'এইটি':'NN', 'এইটুকু':'NN', 'এইটুকুতেই':'NN', 'এইড':'NN', 'এইডের':'NN',
'এইতো':'NN', 'এইদিন':'NN', 'এইদেশ':'NN', 'এইদেশে':'NN', 'এইপ্রকার':'JJ', 'এইবার':'NN', 'এইবারও':'NN',
'এইবারে':'NN', 'এইভাবে':'RB', 'এইভাবেই':'NN', 'এইভারত':'NN', 'এইমুহূর্তে':'NN', 'এইরকম':'NN', 'এইরূপ':'RB',
'এইসকল':'NN', 'এইসব':'NN', 'এইসবই':'NN', 'এইসবতো':'NN', 'এইসবের':'NN', 'এই১':'NN', 'এঈ':'NN',
'এএন':'NN', 'এএরকম':'NN', 'এএস':'NN', 'এএিচ':'NN', 'এও':'RB', 'এওজি':'NN', 'এওয়ার্ড':'NN',
'এওয়ার্ডটা':'NN', 'এক-আয়োডিন':'NN', 'এক-তৃতীয়াংশ':'JJ', 'এক-নিমেষ':'RB', 'এক':'CD', 'একই':'RB', 'একইটা':'CD',
'একইভাবে':'WRB', 'একইরকম':'NN', 'একক':'NN', 'এককথায়':'NN', 'এককভাবে':'RB', 'এককালীন':'NN', 'এককালে':'NN',
'এককোষী':'NN', 'একখণ্ড':'JJ', 'একখান':'CD', 'একখানা':'NN', 'একখুঁটি':'NN', 'একগুঁয়েমি':'NN', 'একগুয়েমি':'NN',
'একগ্রামী':'NN', 'একঘরে':'NN', 'একঘেয়ে':'JJ', 'একঘেয়েমি':'NN', 'একচর':'NN', 'একচল্লিশ':'NN', 'একচল্লিশতম':'JJ',
'একচাকা':'NN', 'একচাকাবিশিষ্ট':'JJ', 'একচাকার':'JJ', 'একচারিণী':'JJ', 'একচুয়েলি':'NN', 'একচোখা':'JJ', 'একচৌদ্দাংশ':'NN',
'একচ্ছত্র':'NN', 'একচ্ছত্রাধিপত্য':'NN', 'একছত্র':'NN', 'একজন-দুজন':'JJ', 'একজন':'CD', 'একজনই':'CD', 'একজনও':'NN',
'একজনওনার':'NN', 'একজনকে':'NN', 'একজনকেই':'NN', 'একজনের':'NN', 'একজিমা':'NN', 'একজোট':'NN', 'একজোড়া':'NN',
'একটা':'NN', 'একটাই':'CD', 'একটাও':'NN', 'একটানা':'JJ', 'একটাবার':'RB', 'একটামাত্র':'NN', 'একটার':'CD',
'একটি':'DT', 'একটিও':'JJ', 'একটিবার':'NN', 'একটিভ':'JJ', 'একটু':'RB', 'একটুও':'NNP', 'একটেল':'NN',
'একতন্ত্র':'NN', 'একতন্ত্রিকা':'NN', 'একতন্ত্রী':'NN', 'একতরফা':'JJ', 'একতরা':'NN', 'একতলা':'NN', 'একতা':'NN',
'একতাবদ্ধ':'NNP', 'একতারা':'NN', 'একতালা':'NN', 'একতাহীন':'JJ', 'একত্ব':'NN', 'একত্র':'RB', 'একত্রিত':'NN',
'একত্রিশ':'NN', 'একত্রিশতম':'JJ', 'একত্রীকরণ':'NN', 'একত্রে':'RB', 'একথা':'NN', 'একথাটাও':'NN', 'একদন্ত':'NN',
'একদম':'RB', 'একদমই':'RB', 'একদল':'NN', 'একদলিও':'NN', 'একদলীয়':'NN', 'একদশী':'NN', 'একদাম':'NN',
'একদিকে':'NN', 'একদিকের':'JJ', 'একদিন':'NN', 'একদিনেই':'NN', 'একদিনের':'NN', 'একদিবসীয়':'JJ', 'একদৃষ্টি':'RB',
'একদৃষ্টিতে':'JJ', 'একদেশী':'JJ', 'একদেশীয়':'JJ', 'একদেশে':'NN', 'একদ্রংস্ট্র':'NN', 'একধরণের':'NN', 'একধরনের':'NN',
'একধাপ':'NN', 'একধিক':'NN', 'একনও':'RB', 'একনড়ি':'NN', 'একনা':'NN', 'একনায়ক':'NN', 'একনায়কতন্ত্র':'NN',
'একনায়কের':'NN', 'একনিষ্ট':'NN', 'একনিষ্ঠতা':'NN', 'একনেকের':'NN', 'একনয়':'NN', 'একপক্ষ':'IN', 'একপক্ষীয়':'JJ',
'একপর্যায়ে':'CC', 'একপা':'NN', 'একপাশে':'IN', 'একপেশে':'VBN', 'একপেষে':'VBN', 'একপ্রকার':'NN', 'একফসলী':'NN',
'একবচন':'NN', 'একবছর':'IN', 'একবছরের':'IN', 'একবর্ষজীবি':'JJ', 'একবর্ষীয়':'JJ', 'একবার':'NN', 'একবারও':'RB',
'একবারে':'NN', 'একবারের':'JJ', 'একবারো':'RB', 'একবিংশ':'NN', 'একবৃন্দ':'NN', 'একবেলা':'NN', 'একমত':'VB',
'একমাএ':'NN', 'একমাত্র':'RB', 'একমাত্রর':'RB', 'একমাত্রিক':'JJ', 'একমাস':'NN', 'একমুখী':'NN', 'একমুটো':'NN',
'একযুগে':'NN', 'একযোগে':'NN', 'একর':'NN', 'একরকম':'NN', 'একরকমের':'JJ', 'একরাত্রী':'NN', 'একরাশ':'VBN',
'একরায়':'JJ', 'একরূপতা':'NN', 'একরোখা':'NN', 'একলব্য':'NN', 'একলসেঁড়ে':'NN', 'একলা':'RB', 'একশ':'NN',
'একশত':'JJ', 'একশতম':'JJ', 'একশন':'NN', 'একশফ':'NN', 'একশৃঙ্গ':'NN', 'একশো':'NN', 'একশ্রেণীর':'NN',
'একষট্টি':'NN', 'একষট্টিতম':'JJ', 'একসঙ্গে':'RB', 'একসময়':'NN', 'একসময়':'NN', 'একসময়ের':'NN', 'একসাগরের':'NN',
'একসাথে':'RB', 'একসূত্র':'JJ', 'একসেপ্ট':'IN', 'একসেস':'NN', 'একস্ব':'NN', 'একস্বরে':'NN', 'একহারা':'JJ',
'একা':'RB', 'একাই':'RB', 'একাউন্ট':'NN', 'একাউন্টিং':'NN', 'একাউন্টে':'NN', 'একাউন্টেন্ট':'NN', 'একাকার':'NN',
'একাকিত্ব':'NN', 'একাকী':'RB', 'একাক্ষ':'NN', 'একাক্ষর':'NN', 'একাক্ষরোপনিষদ':'NN', 'একাগ্রচিত্ত':'NN', 'একাগ্রচিত্তে':'NN',
'একাগ্রতা':'NN', 'একাঙ্কী':'NN', 'একাচোরা':'JJ', 'একাজ':'DT', 'একাজটি':'NN', 'একাজের':'NN', 'একাট্টা':'RB',
'একাডেমি':'NN', 'একাডেমিক':'NN', 'একাডেমিশিয়ান':'JJ', 'একাণ্ডজ':'NN', 'একাত্তর':'NN', 'একাত্তরতম':'JJ', 'একাত্তরে':'NN',
'একাত্বতা':'NN', 'একাত্মতা':'NN', 'একাত্মবাদ':'JJ', 'একাত্মবাদী':'NN', 'একাদশ':'NN', 'একাদশী':'NN', 'একাদশে':'NN',
'একাদশের':'NN', 'একাধারে':'NN', 'একাধিক':'JJ', 'একাধিকবার':'NN', 'একাধিকার':'NN', 'একাধিপতী':'JJ', 'একাধিপত্য':'NN',
'একানব্বই':'NN', 'একানব্বইতম':'JJ', 'একান্ত':'NN', 'একান্তই':'NN', 'একান্তবাসী':'NN', 'একান্তরা':'NN', 'একান্ন':'NN',
'একান্নতম':'JJ', 'একাবলী':'NN', 'একার':'RB', 'একারই':'RB', 'একারণে':'NN', 'একারণেই':'JJ', 'একারনে':'NN',
'একারান্ত':'JJ', 'একার্থক':'JJ', 'একালে':'RB', 'একাশি':'NN', 'একাশিতম':'JJ', 'একাশী':'NN', 'একাশ্রয়তা':'NN',
'একাহ':'NN', 'একাহার':'NN', 'একাহারি':'JJ', 'একি':'NN', 'একিরকম':'NN', 'একী':'NN', 'একীভবন':'NN',
'একীভবনের':'NN', 'একীভূত':'JJ', 'একুনে':'RB', 'একুশ':'NN', 'একুশতম':'JJ', 'একে':'RB', 'একেই':'NN',
'একেইতো':'NN', 'একেক':'NN', 'একেকজন':'NN', 'একেকটা':'NN', 'একেকটি':'NN', 'একেবারই':'RB', 'একেবারে':'RB',
'একেবারেই':'NN', 'একের':'CD', 'একেশ্বরবাদ':'NN', 'একেশ্বরবাদী':'NN', 'একোনমিকেল':'JJ', 'এক্কা':'NN', 'এক্কাওয়ালা':'NN',
'এক্কাগাড়ী':'NN', 'এক্কী':'NN', 'এক্কেবারে':'RB', 'এক্জিকিউটিভ':'NN', 'এক্টিভিটি':'NN', 'এক্রা':'NN', 'এক্ষেত্রে':'NN',
'এক্স-রশ্মি':'NN', 'এক্স-রে':'NN', 'এক্স':'NN', 'এক্সআর':'NN', 'এক্সএস':'NN', 'এক্সচেঞ্জ':'NN', 'এক্সচেন্জে':'NNP',
'এক্সট্রা':'NNS', 'এক্সট্রিম':'NN', 'এক্সট্রিমা':'NN', 'এক্সপার্ট':'NN', 'এক্সপার্টের':'NN', 'এক্সপায়ার্ড':'JJ', 'এক্সপেক্টেড':'VBN',
'এক্সপেরিমেন্ট':'NN', 'এক্সপ্রেস':'NN', 'এক্সপ্রেসওয়ে':'RB', 'এক্সপ্লোরার':'NN', 'এক্সময়':'NN', 'এক্সরে':'NN', 'এক্সাম':'NN',
'এক্সিকিউট':'NN', 'এক্সিক্যুটিভ':'NN', 'এক্সেস':'NN', 'এক্সোসরিজ':'NNS', 'এক্স্ট্রা':'NNS', 'এখতিয়ার':'NN', 'এখন-এখন':'RB',
'এখন':'RB', 'এখনই':'RB', 'এখনও':'RB', 'এখনকার':'RB', 'এখনতো':'NN', 'এখনি':'RB', 'এখনে':'NN',
'এখনো':'RB', 'এখনো':'RB', 'এখান':'NN', 'এখানকার':'RB', 'এখানে':'RB', 'এখানেই':'RB', 'এখানেও':'RB',
'এখানের':'NN', 'এখা‌নে':'NN', 'এখুনি':'VB', 'এখ‌নো':'RB', 'এগারো':'NN', 'এগারোটায়':'RB', 'এগিয়ে':'VB',
'এগিয়েছি':'VBD', 'এগিয়ে':'RB', 'এগিয়েছ':'NN', 'এগিয়েছে':'NNP', 'এগীয়ে':'RB', 'এগুতে':'NN', 'এগুল':'DT',
'এগুলা':'DT', 'এগুলারে':'DT', 'এগুলি':'DT', 'এগুলেই':'NN', 'এগুলোর':'DT', 'এগুলো':'DT', 'এগুলোই':'DT',
'এগুলোও':'NN', 'এগুলোর':'DT', 'এগোচ্ছে':'VB', 'এগোচ্ছেন':'VB', 'এগোতে':'NN', 'এগোনো':'NN', 'এগোবে':'NN',
'এগ্রিমেন্টে':'NN', 'এছাড়া':'IN', 'এছাড়াও':'RB', 'এজ':'NN', 'এজন্য':'NN', 'এজন্যই':'NN', 'এজলাস':'NN',
'এজারদের':'NN', 'এজেণ্ট':'NN', 'এজেন্ট':'NN', 'এজেন্টও':'NN', 'এজেন্টদের':'NNS', 'এজেন্টদেরকে':'NN', 'এজেন্টের':'NN',
'এজেন্ডা':'NN', 'এজেন্সি':'NN', 'এজেন্সী':'NN', 'এজেন্সীপত্র':'NN', 'এঞ্জিনিয়ারিং':'NN', 'এঞ্জেল':'NNP', 'এঞ্জেলেস':'NN',
'এট':'NN', 'এটা':'NN', 'এটাই':'PR', 'এটাইতো':'PR', 'এটাও':'PR', 'এটাকি':'PR', 'এটাকে':'NN',
'এটাকেই':'PR', 'এটাতবে':'PR', 'এটাতে':'PR', 'এটাতো':'PR', 'এটার':'PR', 'এটায়':'PR', 'এটি':'NN',
'এটিই':'PR', 'এটিএম':'NN', 'এটিও':'PR', 'এটিকে':'PR', 'এটুকু':'DT', 'এটুকুই':'DT', 'এটুকুইযাই':'DT',
'এটুকুও':'DT', 'এটেনডেন্স':'NN', 'এটেনশন':'NN', 'এট্যাক':'NN', 'এট্যাকের':'NN', 'এড':'NN', 'এডওয়ার্ড':'NN',
'এডভান্স':'NN', 'এডভান্সড':'NN', 'এডমিট':'NN', 'এডমিন':'NN', 'এডস':'NN', 'এড়-গজ':'NN', 'এড়গজ':'NN',
'এড়ানো':'NN', 'এড়ানোর':'NN', 'এডি':'NN', 'এডিটর':'NN', 'এডিনবরা':'NN', 'এডিপি':'NN', 'এডিবি':'NN',
'এডুকেটর':'NN', 'এডুকেশন':'NN', 'এডেনিন':'NN', 'এড্রেসের':'NN', 'এণ্টিবডি':'NN', 'এণ্ডোরার':'JJ', 'এত':'JJ',
'এতই':'NN', 'এতএব':'RB', 'এতকিছু':'JJ', 'এতকিছুর':'JJ', 'এতক্ষণে':'NN', 'এতক্ষনে':'NN', 'এতগুলি':'DT',
'এতগুলো':'DT', 'এতটা':'JJ', 'এতটাই':'DT', 'এতটুক':'DT', 'এতটুকু':'RB', 'এতটুকুই':'DT', 'এতটুকুও':'DT',
'এতদিন':'DT', 'এতদিনে':'DT', 'এতদ্রুত':'DT', 'এতবুদ্ধি':'DT', 'এতবড়':'DT', 'এতযুগ':'DTS', 'এতরেয়':'NN',
'এতশ':'NN', 'এতশত':'NN', 'এতাটা':'NN', 'এতিম':'NNS', 'এতিমখানা':'NN', 'এতিমদের':'NNS', 'এতিমের':'NNS',
'এতে':'NN', 'এতেই':'NN', 'এতো':'NN', 'এতেে':'NN', 'এতো':'NN', 'এতোই':'NN', 'এতোকিছু':'JJ',
'এতোটা':'JJ', 'এতোটাই':'NN', 'এতোদিন':'NN', 'এতোদিনের':'NN', 'এতোদূর':'NN', 'এতোবড়':'NN', 'এত্ত':'NN',
'এত্তো':'NN', 'এত্তোবড়':'NN', 'এথন':'NN', 'এথেন্স':'NN', 'এদ':'NN', 'এদিক-ওদিক':'RB', 'এদিক':'NN',
'এদিকে':'RB', 'এদের':'NN', 'এদেরকে':'RB', 'এদেশ':'NN', 'এদেশে':'NN', 'এদেশেই':'NN', 'এদেশের':'NN',
'এদেশেরই':'NN', 'এদ্দিন':'NN', 'এধরণের':'JJ', 'এধরনের':'NN', 'এধারে':'RB', 'এন':'NN', 'এনং':'CC',
'এনআইডি':'NN', 'এনএভি':'NN', 'এনএসআই':'NN', 'এনএসি':'NN', 'এনওসি':'NN', 'এনজিও':'NN', 'এনজয়':'NN',
'এনটিটিএন':'NN', 'এনডিটিভি':'NN', 'এনডিটিভিতে':'NN', 'এননটেক্স':'NN', 'এনপি':'NN', 'এনবিআর':'NN', 'এনবিআরকে':'NN',
'এনবিআরের':'NN', 'এনলিস্টমেন্ট':'NN', 'এনাদের':'NN', 'এনামুল':'NN', 'এনার':'NN', 'এনারা':'PRP', 'এনার্জি':'NN',
'এনালগ':'NN', 'এনালিস্ট':'NN', 'এনায়েত':'NN', 'এনিমা':'NN', 'এনিমেশন':'NN', 'এনে':'NN', 'এনেছিল':'NN',
'এনেছিলে':'NNP', 'এনেছে':'NNP', 'এনেছেন':'NN', 'এন্জাইম':'NN', 'এন্টানানারিভো':'NN', 'এন্টারটেইনমেন্ত':'NN', 'এন্টি':'NNS',
'এন্টিগুয়া':'NN', 'এন্টিগুয়ার':'JJ', 'এন্টিবায়োটিক':'NNS', 'এন্ট্রপি':'NN', 'এন্ট্রি':'NN', 'এন্ড':'NN', 'এন্ডোর':'NN',
'এন্ডোরবাসী':'NN', 'এন্ডোরা':'NN', 'এন্ডোরান':'NN', 'এপর্যন্ত':'NN', 'এপস':'NN', 'এপাড়ে':'RB', 'এপার-ওপার':'RB',
'এপার':'RB', 'এপার্টমেন্ট':'NN', 'এপার্টমেন্টের':'NN', 'এপার্ট্মেন্ট':'NN', 'এপাশ':'NN', 'এপাড়ে':'NN', 'এপিএসরা':'NN',
'এপিজে':'NN', 'এপিঠওপিঠকখনও':'NN', 'এপিয়া':'NN', 'এপোলজি':'NN', 'এপ্রিল':'NN', 'এপ্রিলফুল':'NN', 'এপ্লায়েন্স':'NN',
'এপ্সর':'NN', 'এপয়েন্টমেন্ট':'NN', 'এফ':'NN', 'এফআইআর':'NN', 'এফকে':'NN', 'এফপিও':'NN', 'এফিডেবিট':'NN',
'এফেক্ট':'NN', 'এফের':'NN', 'এবং':'CC', 'এবংমানুশের':'NN', 'এবংসেই':'NN', 'এবছর':'NN', 'এবড়ো-খেবড়ো':'JJ',
'এবস্ট্র্যাক্ট':'NN', 'এবার':'RB', 'এবারও':'NN', 'এবারতো':'NN', 'এবারে':'NN', 'এবারের':'NN', 'এবারো':'NN',
'এবি':'NNP', 'এবিএম':'NN', 'এব্যাপারে':'NN', 'এভাবে':'RB', 'এভাবেই':'NN', 'এভারগ্রিন':'NN', 'এভারেজ':'NN',
'এভারেষ্ট':'NN', 'এভিএম':'NN', 'এভিম':'NN', 'এভিয়েশন':'NN', 'এম':'NN', 'এমএনপি':'NN', 'এমএলএম':'NN',
'এমডি':'NN', 'এমডিকে':'NN', 'এমডিদের':'NN', 'এমডিরা':'NN', 'এমডিসহ':'NN', 'এমতবস্থায়':'NN', 'এমতাবস্থায়':'NN',
'এমন':'JJ', 'এমনই':'NN', 'এমনও':'NN', 'এমনকি':'NN', 'এমনটা':'NN', 'এমনটাই':'NN', 'এমনটি':'NN',
'এমনটিই':'NN', 'এমনতর':'NN', 'এমনভাবে':'NN', 'এমনভাবেই':'NN', 'এমনি':'RB', 'এমনিই':'NN', 'এমনিতে':'NN',
'এমনিতেই':'NN', 'এমনিতেও':'NN', 'এমনে':'NN', 'এমনেই':'NN', 'এমপি':'NN', 'এমপিওভুক্তি':'NN', 'এমপিগণ':'NN',
'এমপিদের':'NN', 'এমপিমন্ত্রীদের':'NN', 'এমপির':'NN', 'এমপিরা':'NN', 'এমবাপপেও':'NN', 'এমবাপে':'NN', 'এমবাপের':'NN',
'এমবাপ্পে':'NN', 'এমবাপ্পের':'NN', 'এমবাবান':'NN', 'এমবি':'NN', 'এমবিএ':'NN', 'এমবিএস':'NN', 'এমবিপিএস':'NN',
'এমব্রোস':'NN', 'এমাজ':'NN', 'এমাজউদ্দিন':'NN', 'এমাজউদ্দিনের':'NN', 'এমাজউদ্দীন':'NN', 'এমার্জেন্সী':'NN', 'এমিশান':'NN',
'এমু':'NN', 'এমেকাকেই':'NN', 'এম্নিতেই':'NN', 'এম্পারার':'NN', 'এম্পি':'NN', 'এম্পোরিয়াম':'NN', 'এম্বেসিতে':'NN',
'এম্বেসীগুলোতে':'NN', 'এম্ব্যাপে':'NN', 'এয়ার':'NN', 'এযাবৎকালের':'NN', 'এর':'IN', 'এরই':'NN', 'এরও':'NN',
'এরকম':'JJ', 'এরকমভাবে':'RB', 'এরকমি':'NN', 'এরকা':'NN', 'এরচে':'NN', 'এরচেয়ে':'NN', 'এরচেয়েও':'NN',
'এরণ্ড':'NN', 'এরপর':'NN', 'এরপরই':'NN', 'এরপরও':'NN', 'এরপরে':'NN', 'এরপরেও':'NN', 'এরশাদ':'NN',
'এরশাদকে':'NN', 'এরশাদের':'NN', 'এরা':'NN', 'এরাই':'PR', 'এরাও':'NN', 'এরাকতবড়':'NN', 'এরাট্যাক্স':'NN',
'এরাতো':'NN', 'এরাযারা':'NN', 'এরিট্রিয়া':'NN', 'এরিট্রিয়ান':'NN', 'এরিট্রিয়ার':'JJ', 'এরিস':'NN', 'এরিসটোটেল':'NN',
'এরিয়া':'NN', 'এরিয়াতে':'NN', 'এরুপ':'NN', 'এরূপ':'NN', 'এরেস্ট':'NN', 'এরোকম':'NN', 'এরোগেন্ট':'NN',
'এরোনটিক্স':'NN', 'এরোপ্লেন':'NN', 'এর্নাকুলম':'NN', 'এল':'NN', 'এলএনজি':'NN', 'এলএনজির':'NN', 'এলকোভ':'NN',
'এলজি':'NN', 'এলজির':'NN', 'এলটিইএর':'NN', 'এলডিসি':'NN', 'এলপিজি':'NN', 'এলফা':'NN', 'এলবিডাব্লু':'NN',
'এলসি':'NN', 'এলসিডি':'NN', 'এলাউ':'NN', 'এলাকা':'NN', 'এলাকাকে':'NN', 'এলাকাতে':'NN', 'এলাকাতেই':'NN',
'এলাকাবাসীর':'NN', 'এলাকার':'NN', 'এলাকায়':'NN', 'এলাকা—সেটা':'NN', 'এলাচ':'NN', 'এলাচদানা':'NN', 'এলান্সন':'NN',
'এলাম':'NN', 'এলার্জি':'NN', 'এলাহাবাদ':'NN', 'এলাহীর':'NN', 'এলা‌হি':'NN', 'এলিফেন্টা':'NN', 'এলিভেটেড':'NN',
'এলিমিনেট':'NN', 'এলিমেনেট':'NN', 'এলিয়েনদের':'NN', 'এলিস':'NN', 'এলিয়ন':'NN', 'এলিয়ান':'NN', 'এলিয়েন':'NN',
'এলিয়েনকে':'NN', 'এলে':'NN', 'এলেও':'NN', 'এলেন':'NN', 'এলো':'NN', 'এলোপাথারি':'RB', 'এলোমেলো':'JJ',
'এল্ক':'NN', 'এশলে':'NN', 'এশা':'NN', 'এশিয়া':'NN', 'এশিশুর':'NN', 'এশিয়':'NN', 'এশিয়া':'NN',
'এশিয়াতে':'NN', 'এশিয়ান':'NN', 'এশিয়াবাসী':'NN', 'এশিয়ার':'NN', 'এশিয়ায়':'NN', 'এশীয়':'NN', 'এষ':'NN',
'এস':'NN', 'এসআই':'NN', 'এসএমএস':'NN', 'এসএমসি':'NN', 'এসএস':'NN', 'এসএসডি':'NN', 'এসএসসি':'NN',
'এসকে':'NN', 'এসকেএফ':'NN', 'এসটিএফ':'NN', 'এসপার':'NN', 'এসপি':'NN', 'এসফাল্ট':'NN', 'এসব':'NN',
'এসবই':'NN', 'এসবও':'NN', 'এসবকে':'NN', 'এসবগুজব':'NN', 'এসবে':'NN', 'এসবেই':'NN', 'এসবের':'NN',
'এসময়ের':'NN', 'এসরাজ':'NN', 'এসসি':'NN', 'এসাজ':'NN', 'এসি':'NN', 'এসির':'NN', 'এসিসিএ':'NN',
'এসিসিএর':'NN', 'এসিস্টেন্ট':'NN', 'এসে':'NN', 'এসেই':'VB', 'এসেও':'VB', 'এসেছি':'RB', 'এসেছিল':'VB',
'এসেছিলেন':'VB', 'এসেছে':'VB', 'এসেছেন':'VB', 'এসেট':'NN', 'এসেন্সিয়াল':'JJ', 'এসো':'NN', 'এসোসিয়েট':'NN',
'এসোসিয়েশন':'NN', 'এস্কর্বিক':'NN', 'এস্কিমো':'NN', 'এস্কুডো':'NN', 'এস্টাটিন':'NN', 'এস্টোনিয়া':'NN', 'এহছানুল':'NN',
'এহনই':'NN', 'এহসানুল':'NN', 'এহেন':'NN', 'এ্যকশনে':'NN', 'এ্যাডার':'NN', 'এ্যাণ্টিকিটিক':'NN', 'এ্যাণ্টিজেন':'NN',
'এ্যাণ্টিলোপ':'NN', 'এ্যান্ড্রু':'NN', 'এ্যাপটি':'NN', 'এ্যাপল':'NNP', 'এ্যাম':'NN', 'এ্যালোপাথি':'NN', 'এ্যাসিস্ট':'NN',
'এড়াতে':'NN', 'এড়াতেই':'NN', 'এড়ানো':'NN', 'এড়িয়ে':'NN', 'এড়িয়েছেন':'NN', 'এয়ার':'NN', 'এয়ারওয়েজ':'NN',
'এয়ারটেল':'NN', 'এয়ারপোর্ট':'NN', 'এয়ারলাইনস':'NN', 'এয়ারলাইন্স':'NN', 'এয়ারলাইন্সে':'NN', 'এয়ারলাইন্সের':'NNS', 'এয়ারের':'NN',
'এয়োরোনটিক্স':'NN', 'এয়োস্ত্রী':'JJ', 'এ‌কেবার':'NN', 'এ‌গি‌য়ে':'NN', 'এ‌দের':'NN', 'এ‌শিয়ার':'NN', 'ঐ':'DT',
'ঐকমতে':'NN', 'ঐকারান্ত':'JJ', 'ঐক্য':'NN', 'ঐক্যজোটের':'NN', 'ঐক্যফ্রড':'NN', 'ঐক্যফ্রন্ট':'NN', 'ঐক্যফ্রন্টকে':'NN',
'ঐক্যফ্রন্টে':'NN', 'ঐক্যফ্রন্টের':'NN', 'ঐক্যমত্য':'NN', 'ঐক্যহীন':'JJ', 'ঐক্যের':'NN', 'ঐখান':'NN', 'ঐখানে':'RB',
'ঐগুলোর':'NN', 'ঐচ্ছিক':'NN', 'ঐটা':'NN', 'ঐটুকু':'NN', 'ঐতহাসিক':'NN', 'ঐতিহাসিক':'JJ', 'ঐতিহাসিকতা':'NN',
'ঐতিহাসিকভাবেই':'RB', 'ঐতিহ্য':'NN', 'ঐতিহ্যকে':'NN', 'ঐতিহ্যবাদ':'NN', 'ঐতিহ্যবাদী':'NN', 'ঐতিহ্যবাহী':'JJ', 'ঐত্যিযের':'NN',
'ঐদিন':'NN', 'ঐদেশে':'NN', 'ঐন্দ্রজালিক':'NN', 'ঐন্দ্রাণী':'NN', 'ঐরাবত':'NN', 'ঐল':'NN', 'ঐশ্বর্য':'NN',
'ঐশ্বর্যময়ী':'NN', 'ঐশ্বর্যশালী':'JJ', 'ঐশ্বর্যা':'NN', 'ঐশ্বর্য্যদায়ক':'JJ', 'ঐশ্বর্য্যপ্রদ':'JJ', 'ঐসব':'NN', 'ও':'UH',
'ওঁ':'UH', 'ওঁকে':'NN', 'ওঁর':'NN', 'ওআইসি':'NN', 'ওই':'RB', 'ওইখানে':'RB', 'ওইটা':'NN',
'ওইটাই':'NN', 'ওইদিকটায়':'NN', 'ওইসব':'NN', 'ওউনারশিপ':'NN', 'ওক':'NN', 'ওকাপি':'NN', 'ওকারান্ত':'JJ',
'ওকালতনামা':'NN', 'ওকালতি':'NN', 'ওকি':'NN', 'ওকে':'NN', 'ওকোলেহাওয়া':'NN', 'ওখান':'NN', 'ওখানে':'RB',
'ওখানেই':'RB', 'ওগুলো':'NN', 'ওঙ্কার':'NN', 'ওঙ্কারেশ্বর':'NN', 'ওজন':'NN', 'ওজনকাঁটা':'NN', 'ওজনদার':'JJ',
'ওজননো':'NN', 'ওজনর':'NN', 'ওজনে':'NN', 'ওজনের':'NN', 'ওজস্বী':'JJ', 'ওজিল':'NN', 'ওজিলের':'NN',
'ওজোনদার':'VB', 'ওজোননোর':'NN', 'ওঝা':'NN', 'ওঝাগিরি':'NN', 'ওঝার':'NN', 'ওটা':'DT', 'ওটাই':'NN',
'ওটাঙ':'NN', 'ওটাবা':'NN', 'ওটার':'NN', 'ওটারগেট':'NN', 'ওঠবোস':'NN', 'ওঠা-নামা':'NN', 'ওঠা-পড়া':'NN',
'ওঠা':'NN', 'ওঠাতে':'NN', 'ওঠানো':'VBG', 'ওঠানোর':'VBG', 'ওঠার':'NN', 'ওঠায়':'NN', 'ওঠা‌চ্ছে':'VBG',
'ওঠিয়ে':'NN', 'ওঠে':'NN', 'ওঠেনি':'NN', 'ওঠো':'NN', 'ওড়নষষ্ঠী':'NN', 'ওড়না':'NN', 'ওড়পুষ্প':'NN',
'ওড়া':'NN', 'ওড়ানো':'NN', 'ওড়ানোর':'NN', 'ওড়ার':'NN', 'ওড়িশি':'NN', 'ওড়িয়া':'NN', 'ওডিআই':'NN',
'ওণম':'NN', 'ওতো':'NN', 'ওদিক':'RB', 'ওদিকে':'RB', 'ওদিকের':'RB', 'ওদের':'NN', 'ওদেরই':'NN',
'ওদেরও':'NN', 'ওদেরকে':'NN', 'ওদেরমতো':'NN', 'ওনরা':'PRP', 'ওনলি':'NN', 'ওনাকে':'NN', 'ওনাদের':'NN',
'ওনাদেরই':'NN', 'ওনাম-বাসী':'NN', 'ওনাম':'NN', 'ওনামী':'NN', 'ওনামীজ':'NN', 'ওনার':'NN', 'ওনারা':'PRP',
'ওনারাই':'PRP', 'ওনি':'PRP', 'ওন্টারিও':'NN', 'ওপড়ানো':'NN', 'ওপর-নিচে':'RB', 'ওপর':'IN', 'ওপরচালাক':'JJ',
'ওপরে':'NNS', 'ওপরের':'IN', 'ওপার':'NN', 'ওপারে':'IN', 'ওপারের':'NN', 'ওপাশ':'NN', 'ওপাড়ে':'IN',
'ওপাড়েই':'NN', 'ওপেন':'VB', 'ওপেনার':'NN', 'ওপেনারের':'NN', 'ওপেনিং':'NN', 'ওপেনিংএ':'VBG', 'ওপেনিংয়ে':'VBG',
'ওবামার':'NN', 'ওবায়দুল':'NN', 'ওবায়েদ':'NN', 'ওবোফ্লেবিন':'NN', 'ওভাই':'PRP$', 'ওভার':'NN', 'ওভারগুলোতে':'NN',
'ওভারটা':'NN', 'ওভারশিয়ার':'NN', 'ওভারে':'NN', 'ওভারেই':'IN', 'ওভারের':'NN', 'ওভেন':'NN', 'ওমন':'NN',
'ওমর':'NN', 'ওমলেট':'NN', 'ওমা':'NN', 'ওমান':'NN', 'ওমানি':'NN', 'ওমায়ের':'NN', 'ওম্':'NN',
'ওয়াংখেড়ের':'NN', 'ওয়াইম্যাক্স':'NN', 'ওয়ার্নারের':'NN', 'ওয়ার্ল্ড':'NN', 'ওর':'PRP$', 'ওরকম':'NN', 'ওরফে':'NN',
'ওরা':'PRP', 'ওরাই':'NN', 'ওরাইতো':'NN', 'ওরাঙ':'NN', 'ওরে':'NN', 'ওরেগন':'NN', 'ওল':'NN',
'ওলচা':'NN', 'ওলচি':'NN', 'ওলট':'NN', 'ওলনদড়ি':'NN', 'ওলন্দাজ':'NN', 'ওলা':'NN', 'ওলাবিবি':'NN',
'ওলামা':'NN', 'ওলারা':'NN', 'ওল্টানো':'VB', 'ওশিয়ানিয়া':'NN', 'ওষুধ':'NN', 'ওষুধের':'NN', 'ওষ্ঠ':'NN',
'ওষ্ঠ্য':'NN', 'ওস':'NN', 'ওসতাদ':'NN', 'ওসপার':'NN', 'ওসব':'NN', 'ওসমান':'NN', 'ওসমানের':'NN',
'ওসমিয়াম':'NN', 'ওসর':'NN', 'ওসলো':'NN', 'ওসামা':'NN', 'ওসি':'NN', 'ওসিকে':'NN', 'ওসির':'NN',
'ওসিলায়':'NN', 'ওসূজ':'NN', 'ওস্তাগর':'NN', 'ওস্তাদ':'NN', 'ওস্তাদদের':'NNS', 'ওস্তাদলোক':'NN', 'ওস্তাদি':'NN',
'ওস্মানাবাদ':'NN', 'ওহ':'NN', 'ওহম':'NN', 'ওহাবী':'NN', 'ওহে':'NNS', 'ওহ্‌':'NN', 'ওৎপেতে':'NN',
'ওড়না':'NN', 'ওড়াত':'NN', 'ওয়রলি':'NN', 'ওয়র্মআপ':'NN', 'ওয়া':'NN', 'ওয়াই':'NN', 'ওয়াইগাই':'NN',
'ওয়াইড':'NN', 'ওয়াইন':'NN', 'ওয়াইপার':'NN', 'ওয়াইফাই':'NN', 'ওয়াইল্ড':'NN', 'ওয়াও':'NN', 'ওয়াক':'NN',
'ওয়াকার':'NN', 'ওয়াকিল':'NN', 'ওয়াগন':'NN', 'ওয়াঘা':'NN', 'ওয়াচ':'NN', 'ওয়াজ':'NN', 'ওয়াজু':'NN',
'ওয়াজেদ':'VBN', 'ওয়াট':'NN', 'ওয়াটার':'NN', 'ওয়াদা':'NN', 'ওয়ান':'JJ', 'ওয়ানটাচ':'JJ', 'ওয়ানডে':'NN',
'ওয়ানডেও':'NN', 'ওয়ানডেটা':'NN', 'ওয়ানডেতে':'NN', 'ওয়ানডেসুলভ':'NN', 'ওয়ানপিচ':'NN', 'ওয়ানপ্লাসের':'NN', 'ওয়ানের':'CD',
'ওয়ান্ডের':'NN', 'ওয়ার':'NN', 'ওয়ারকারদের':'NNS', 'ওয়ারঙ্গেল':'NN', 'ওয়ারলেস':'NN', 'ওয়ারশিখ':'NN', 'ওয়ারাড়ী':'NN',
'ওয়ারিসগন':'NNP', 'ওয়ারেন্ট':'NN', 'ওয়ারেন্টি':'NN', 'ওয়ারের':'NNP', 'ওয়ার্ক':'NN', 'ওয়ার্কশপ':'NN', 'ওয়ার্ড':'NN',
'ওয়ার্ন':'JJ', 'ওয়ার্নার':'NNP', 'ওয়ার্নারই':'NNP', 'ওয়ার্নারের':'NNP', 'ওয়ার্ল্ড':'NN', 'ওয়াল':'NN', 'ওয়ালটন':'NNP',
'ওয়ালটনের':'NNP', 'ওয়ালরাস':'NN', 'ওয়ালশ':'NN', 'ওয়ালশকে':'NN', 'ওয়ালশের':'NN', 'ওয়ালস':'NN', 'ওয়ালা':'NN',
'ওয়ালাদের':'NN', 'ওয়ালাদেরও':'NN', 'ওয়ালারা':'NN', 'ওয়াশ':'NN', 'ওয়াশিং':'NN', 'ওয়াশিংটন':'NN', 'ওয়াস':'NN',
'ওয়াসা':'NN', 'ওয়াসার':'NN', 'ওয়াসিম':'NN', 'ওয়াসেল':'NN', 'ওয়াস্টার্ন':'NN', 'ওয়াহাবী':'NN', 'ওয়াহিদউজজামান':'NN',
'ওয়ে':'NN', 'ওয়েগা':'NN', 'ওয়েগাপিতিয়ার':'NN', 'ওয়েট':'NN', 'ওয়েটার':'NN', 'ওয়েতে':'NN', 'ওয়েব':'NN',
'ওয়েবঠিকানাও':'NN', 'ওয়েবসাইট':'NNP', 'ওয়েবসাইটগুলো':'NNS', 'ওয়েবসাইটে':'NN', 'ওয়েবসাইটেও':'NN', 'ওয়েলকাম':'NN', 'ওয়েলথএক্স':'NN',
'ওয়েলফেয়ার':'NN', 'ওয়েলশ':'NN', 'ওয়েলিংটন':'NN', 'ওয়েল্ডিং':'VB', 'ওয়েল্স':'NN', 'ওয়েষ্টইন্ডিজকে':'NNS', 'ওয়েষ্টইন্ডিজের':'NNS',
'ওয়েষ্টার্নের':'JJ', 'ওয়েস্ট':'NN', 'ওয়েস্টইন্ডিজ':'NN', 'ওয়েস্টার্ন':'JJ', 'ওয়্যাটসএপ':'NN', 'ওয়্যারলেস':'JJ', 'ওয়্যারহাউসের':'NN',
'ও‌সি‌দের':'NN', 'ঔ':'NN', 'ঔঁগাই':'NN', 'ঔকারান্ত':'JJ', 'ঔঙ্গোল':'NN', 'ঔঠাওয়ানী':'NN', 'ঔত্সর্গিক':'NN',
'ঔদরিক':'JJ', 'ঔদাসীন্য':'NN', 'ঔদিন':'NN', 'ঔদুম্বর':'NN', 'ঔদ্ধত্য':'NN', 'ঔদ্ধত্যহীনতা':'NN', 'ঔপনিবেশিক':'JJ',
'ঔপন্যাসিক':'NN', 'ঔরঙ্গজেব':'NN', 'ঔরঙ্গাবাদ':'NN', 'ঔরছা':'NN', 'ঔরস':'JJ', 'ঔরাঙ্গাবাদ':'NN', 'ঔরৈয়া':'NN',
'ঔর্ব':'NN', 'ঔষদ':'NN', 'ঔষধ-বিক্রেতা':'NN', 'ঔষধ':'NN', 'ঔষধালয়':'NN', 'ঔষধি':'NN', 'ঔষধী':'NN',
'ঔষধের':'NN', 'ঔষ্ঠ্য-সংক্রান্ত':'JJ', 'ঔষ্ঠ্য':'JJ', 'ক-বর্গীয়':'JJ', 'ক':'NN', 'কঁসুয়া':'NN', 'কং':'NN',
'কংক্রিটের':'NN', 'কংক্রীট':'NN', 'কংগ্রেস':'NN', 'কংগ্রেসের':'NN', 'কংস':'NN', 'কংসাসুর':'NN', 'কই':'NN',
'কইছে':'VB', 'কইছেন':'VB', 'কইতাম':'VB', 'কইতে':'WRB', 'কইবেন':'VB', 'কইরা':'VB', 'কইরেন':'VBP',
'কইরো':'VB', 'কইল':'VB', 'কইলেন':'VB', 'কইয়া':'VB', 'কওমিরাও':'NN', 'ককটেল':'NN', 'ককুভ':'NN',
'ককুভা':'NN', 'কক্টেল':'NN', 'কক্টেলে':'NNS', 'কক্ষ':'NN', 'কক্ষতল':'NN', 'কক্ষনো':'RB', 'কক্ষপথ':'NN',
'কক্ষপুট':'NN', 'কক্ষপ্রধান':'NN', 'কক্ষসমষ্টি':'NN', 'কক্ষীবান':'NN', 'কক্ষের':'NN', 'কক্সবাজার':'NN', 'কক্সবাজারে':'NN',
'কক্সবাজারের':'NN', 'কক্সিস':'NN', 'কখন':'WRB', 'কখনই':'NN', 'কখনও-কখনও':'RB', 'কখনও':'RB', 'কখনওই':'RB',
'কখনো':'NN', 'কখনো':'RB', 'কখনোই':'RB', 'কখোনই':'NN', 'কখোনো':'RB', 'কগেড়ি':'NN', 'কঙ্ক':'NN',
'কঙ্কই':'NN', 'কঙ্কণাস্স্ত্র':'NN', 'কঙ্কন':'NN', 'কঙ্কপর্বা':'NN', 'কঙ্কপৃষ্ঠী':'NN', 'কঙ্কমালা':'NN', 'কঙ্কমুখ':'NN',
'কঙ্কাল':'NN', 'কঙ্কালশর':'NN', 'কঙ্কালাস্ত্র':'NN', 'কঙ্গন':'NN', 'কঙ্গনা':'NN', 'কঙ্গনী':'NN', 'কঙ্গো':'NN',
'কচ':'NN', 'কচনার':'NN', 'কচরী':'NN', 'কচলাইয়েন':'NN', 'কচাটোর':'NN', 'কচালু':'NN', 'কচি-কাচা':'NN',
'কচি':'NN', 'কচিকাঁচাগুলো':'JJ', 'কচু':'NN', 'কচুড়ি':'NN', 'কচুর':'NN', 'কচুরি':'NN', 'কচুরিপানা':'NN',
'কচ্ছ':'NN', 'কচ্ছপ':'NN', 'কচ্ছপিকা':'NN', 'কচ্ছপী':'NN', 'কচ্ছপের':'NN', 'কচ্ছী':'NN', 'কছর':'NN',
'কজ':'NN', 'কজন':'NN', 'কজাক':'NN', 'কজূ':'NN', 'কঞ্চি':'NN', 'কঞ্জরি':'NN', 'কঞ্জী':'NN',
'কঞ্জুস':'NN', 'কঞ্জুসি':'NN', 'কটক':'NN', 'কটকট':'VB', 'কটকটে':'NN', 'কটকি':'NN', 'কটনি':'NN',
'কটা':'JJ', 'কটাইবা':'NN', 'কটাক্ষ':'NN', 'কটাচোখি':'NN', 'কটাচোখী':'JJ', 'কটাস':'NN', 'কটি':'NN',
'কটিদেশ':'NN', 'কটিন':'NN', 'কটিবন্ধ':'NN', 'কটিবস্ত্র':'NN', 'কটু':'NN', 'কটুকন্দ':'NN', 'কটুতা':'NN',
'কটুত্ব':'NN', 'কটুপত্রফলা':'NN', 'কটূ':'JJ', 'কটূকথা':'NN', 'কটূক্তি':'NN', 'কটূফল':'NN', 'কটূবচন':'NN',
'কটূভাষী':'JJ', 'কটোরা':'NN', 'কটোরী':'NN', 'কট্টর':'JJ', 'কট্টরতা':'NN', 'কট্টরপন্থা':'NN', 'কট্টরপন্থী':'NN',
'কট্টরপন্থীদের':'NNS', 'কট্টরপন্হী':'NN', 'কট্টরবাদী':'JJ', 'কট্টুমরম':'NN', 'কট্ট্রর':'NN', 'কঠ':'NN', 'কঠর':'NN',
'কঠরুদ্র':'NN', 'কঠরুদ্রোপনিষদ':'NN', 'কঠিণ':'IN', 'কঠিন':'IN', 'কঠিনও':'NN', 'কঠিনতম':'JJS', 'কঠিনতর':'NN',
'কঠিনযেখানে':'NN', 'কঠিনহস্তে':'NNS', 'কঠুয়া':'NN', 'কঠোর':'NN', 'কঠোরতম':'NN', 'কঠোদর':'NN', 'কঠোপনিষদ':'NN',
'কঠোর':'NN', 'কঠোরতা':'NN', 'কঠোরতার':'NN', 'কঠোরভাবে':'RB', 'কড়কড়':'NN', 'কড়পা':'NN', 'কড়লুর':'NN',
'কড়া':'NN', 'কড়াই':'NN', 'কড়ায়':'NN', 'কড়ি':'NN', 'কড়িকাঠ':'NN', 'কড়ির':'NN', 'কড়ে':'NN',
'কঢ':'NN', 'কণা':'NN', 'কণাদ':'NN', 'কণিকা':'NN', 'কণ্টকহীন':'JJ', 'কণ্টফলা':'NN', 'কণ্ঠ-মণি':'NN',
'কণ্ঠ':'NN', 'কণ্ঠতালব্য':'JJ', 'কণ্ঠবর্ণ':'JJ', 'কণ্ঠমণি':'NN', 'কণ্ঠশালুক':'NN', 'কণ্ঠশ্রী':'NN', 'কণ্ঠস্থ':'JJ',
'কণ্ঠস্বরও':'NN', 'কণ্ঠহার':'NN', 'কণ্ঠি':'NN', 'কণ্ঠী':'NN', 'কণ্ঠে':'NN', 'কণ্ঠোষ্ঠ্য':'JJ', 'কণ্ডরা':'NN',
'কণ্ডুকতীর্থ':'NN', 'কণ্ডেন্সর':'NN', 'কণ্ডোম':'NN', 'কত':'NN', 'কতই':'NN', 'কতইনা':'NN', 'কতকাল':'RB',
'কতক্ষণ':'RB', 'কতক্ষণে':'RB', 'কতখানি':'JJ', 'কতগুন':'NN', 'কতগুলো':'NN', 'কতজন':'NN', 'কতটা':'NN',
'কতটাকা':'NN', 'কতটুকু':'NN', 'কতদিন':'RB', 'কতদুর':'NN', 'কতদ‌িন':'NN', 'কতনা':'NN', 'কতবার':'NNS',
'কতবেল':'NN', 'কতরকমের':'IN', 'কতা':'NN', 'কতাবার্তা':'NN', 'কতিপয়':'NN', 'কতিপয়':'JJ', 'কতিপয়ের':'DT',
'কতৃপক্ষ':'NN', 'কতৃপক্ষকে':'NNS', 'কতৃপক্ষের':'NNS', 'কতৃর্পক্ষও':'NN', 'কতৃৃপক্ষের':'NN', 'কতৃ্পক্ষের':'NN', 'কতো':'NN',
'কতো':'NN', 'কতোগুলো':'NN', 'কতোটা':'NN', 'কতোটুকু':'NN', 'কত্ত':'NN', 'কত্তাল':'NN', 'কত্তো':'NNP',
'কত্থক':'NN', 'কথ':'NN', 'কথক':'NN', 'কথন':'NN', 'কথনই':'NN', 'কথনীয়':'JJ', 'কথা-শোনানো':'NN',
'কথা':'NN', 'কথাংশ':'NN', 'কথাআসলেই':'NN', 'কথাই':'NN', 'কথাও':'NN', 'কথাকলি':'NN', 'কথাকে':'NN',
'কথাগুলি':'NNS', 'কথাগুলো':'NNS', 'কথাগুলোর':'NN', 'কথাটা':'NN', 'কথাটাই':'NN', 'কথাটাও':'NN', 'কথাটাকে':'NN',
'কথাটার':'NN', 'কথাটায়':'NN', 'কথাটি':'NN', 'কথাটিই':'NN', 'কথাটির':'NN', 'কথাতেই':'NN', 'কথানামা':'NN',
'কথানুসারে':'RB', 'কথাবলতেই':'VB', 'কথাবলার':'VB', 'কথাবলায়':'VB', 'কথাবার্তা':'NN', 'কথার':'NN', 'কথারজাল':'NN',
'কথায়':'NN', 'কথিত':'NN', 'কথিম':'NNP', 'কথোকতা':'NN', 'কথোপকথন':'NN', 'কথ্য':'NN', 'কদন্ন':'NN',
'কদম':'NN', 'কদমতাল':'VB', 'কদমা':'NN', 'কদম্ব':'NN', 'কদর':'NN', 'কদরহীন':'JJ', 'কদর্য':'NN',
'কদর্যতা':'NN', 'কদলী':'NN', 'কদলীজঙ্ঘা':'JJ', 'কদাকার':'NN', 'কদাচার':'NN', 'কদাচিত':'RB', 'কদাচিত্':'RB',
'কদার্য':'NN', 'কদিন':'NNS', 'কদু':'NN', 'কদুই':'NNP', 'কদ্রু':'NN', 'কদ্রুজ':'NN', 'কন':'NN',
'কনক-কলি':'NN', 'কনক':'NN', 'কনকচম্পা':'NN', 'কনকচাঁপা':'NN', 'কনকজিরা':'NN', 'কনকধ্বজ':'NN', 'কনকাচল':'NN',
'কনকুটকি':'NN', 'কনছার্ট':'NN', 'কনটেইনার':'NN', 'কনটেক্ট':'NN', 'কনফারেন্স':'NN', 'কনফার্ম':'NN', 'কনফিডেন্স':'NN',
'কনভেনশন':'NN', 'কনভেনশনের':'NN', 'কনভয়':'NN', 'কনরশ্যাম':'NN', 'কনসলাই':'NN', 'কনসালটেন্ট':'NN', 'কনসুলেটে':'NN',
'কনসুল্যাট':'NN', 'কনস্টবেলটার':'NN', 'কনস্টিটুয়েন্সি':'NN', 'কনস্টেবল':'NN', 'কনস্ট্রাকশন':'NN', 'কনিনীকা':'NN', 'কনিষ্ক':'NN',
'কনিষ্টপাণ্ডব':'NN', 'কনিষ্ঠ':'NN', 'কনিষ্ঠা':'NN', 'কনিয়ারি':'NN', 'কনী':'NN', 'কনুই':'NN', 'কনে':'NN',
'কনেযাত্রি':'NN', 'কনের':'NN', 'কনো':'NN', 'কনৌজ':'NNP', 'কনৌতি':'NN', 'কন্টক':'NN', 'কন্টকাকীর্ণ':'JJ',
'কন্টকারী':'NN', 'কন্টাক্ট':'NN', 'কন্টিনিউ':'NN', 'কন্টেইনার':'NN', 'কন্টেইনারে':'NNS', 'কন্ট্রল':'NN', 'কন্ট্রাক্ট':'NN',
'কন্ট্রাক্টর':'NN', 'কন্ট্রাডিকটরি':'NN', 'কন্ট্রোল':'NN', 'কন্ট্রোলে':'NN', 'কন্ঠ':'NN', 'কন্ঠবন্ধনি':'NN', 'কন্ঠরোগ':'NN',
'কন্ঠা':'NN', 'কন্ঠাভূষণ':'NN', 'কন্ঠি':'NN', 'কন্ঠী':'NN', 'কন্ঠের':'NN', 'কন্ঠ্য':'NN', 'কন্ডাকটর':'NN',
'কন্দ':'NN', 'কন্দজ':'NN', 'কন্দবনট':'NN', 'কন্দসার':'NN', 'কন্দাকর':'NN', 'কন্দ্রীয়':'NN', 'কন্নড়':'NNP',
'কন্নুর':'NN', 'কন্ফারেন্স':'NN', 'কন্ব':'NN', 'কন্যা':'NN', 'কন্যাকুমারী':'NNP', 'কন্যাদান':'NN', 'কন্যারা':'NNS',
'কন্যারাশি':'NN', 'কন্সিডার':'VB', 'কন্সেন্ট্রেশন':'NN', 'কপক':'NN', 'কপচাচ্ছেন':'VBG', 'কপট':'NN', 'কপটতা':'NN',
'কপটতাপূর্ণ':'JJ', 'কপটতাময়':'JJ', 'কপটতাশূণ্য':'NN', 'কপটতাহীন':'NN', 'কপটহীনতা':'NN', 'কপটা':'NN', 'কপর্দিক':'NN',
'কপার':'NN', 'কপাল':'NN', 'কপালউন্নতির':'NN', 'কপালে':'NN', 'কপালেও':'NN', 'কপালের':'NN', 'কপালো':'NN',
'কপাসী':'NN', 'কপি':'NN', 'কপিকল':'NN', 'কপিঞ্জল':'NN', 'কপিপেস্ট':'NN', 'কপিরাইট':'NN', 'কপিল':'NNP',
'কপিলা':'NN', 'কপিলাবস্তু':'NN', 'কপীশ':'NN', 'কপুরথলা':'NNP', 'কপুরি':'NN', 'কপোত':'NN', 'কপোতী':'NN',
'কফ':'NN', 'কফজ্বর':'NN', 'কফি-হাউস':'NN', 'কফি':'NN', 'কফিন':'NN', 'কফিনবন্দী':'VB', 'কফিনে':'NN',
'কফিহাউস':'NN', 'কফোদর':'NN', 'কবচ':'NN', 'কবচধারী':'JJ', 'কবচহীন':'JJ', 'কবছর':'IN', 'কবজ':'NN',
'কবনা':'NN', 'কবন্ধ':'NN', 'কবর':'VB', 'কবরী':'NN', 'কবরীধাম':'NN', 'কবরে':'NN', 'কবর্গ':'NN',
'কবর্ধা':'NN', 'কবল':'NN', 'কবলে':'NN', 'কবাব':'NN', 'কবাবচিনি':'NN', 'কবি':'NN', 'কবিকে':'NN',
'কবিতা':'NN', 'কবিতাটি':'NN', 'কবিত্বপূর্ণ':'JJ', 'কবিন্দ্রনাথ':'NN', 'কবির':'NN', 'কবিরপন্থী':'JJ', 'কবিরাজ':'NNP',
'কবিরুল':'NNP', 'কবিরের':'NNP', 'কবিলাসিকা':'NN', 'কবীর-পথ':'NN', 'কবীর-পন্হী':'NN', 'কবীর':'NNP', 'কবীরদাস':'NN',
'কবীরপন্হী':'NN', 'কবুচী':'NN', 'কবুল':'VBN', 'কবে':'WRB', 'কব্জা':'NN', 'কব্জি':'NN', 'কবয়িত্রী':'NN',
'কভার':'NN', 'কভুতর':'NN', 'কভূ':'NN', 'কম-বেশী':'RB', 'কম':'JJ', 'কমই':'RB', 'কমএ':'NN',
'কমখাব':'NN', 'কমছে':'NN', 'কমছেই':'NN', 'কমজোর':'NN', 'কমজোরি':'NN', 'কমঠ':'NN', 'কমণ্ডুল':'NN',
'কমতি':'NN', 'কমতে':'NN', 'কমতো':'NN', 'কমদামী':'JJ', 'কমদামে':'NNP', 'কমন':'NN', 'কমনসেন্স':'NN',
'কমনীয়তা':'NN', 'কমনো':'NN', 'কমন্দ':'NN', 'কমন্ধ':'NN', 'কমপক্ষে':'NN', 'কমপ্লেক্স':'NN', 'কমপ্ল্যায়ান্স':'NN',
'কমবে':'NN', 'কমবেই':'NN', 'কমবেশি':'NN', 'কমমুল্যে':'NN', 'কমমূল্যে':'NN', 'কমমূল্যের':'NN', 'কমযোগ্যতা':'NN',
'কমরেড':'NN', 'কমর্চারী':'NN', 'কমল':'NN', 'কমলকোষ':'NN', 'কমলগড়':'NN', 'কমললোচন':'JJ', 'কমলা':'NN',
'কমলাকর':'NN', 'কমলাপতি':'NN', 'কমলালেবু':'NN', 'কমলাসন':'NN', 'কমলে':'NN', 'কমলেও':'NN', 'কমলেশ':'NNP',
'কমহয়তো':'NN', 'কমা':'NN', 'কমাচ':'NN', 'কমাণ্ড':'NN', 'কমাণ্ডো':'NN', 'কমাতে':'NN', 'কমাতেই':'NN',
'কমান':'NN', 'কমানো':'NN', 'কমানোর':'NN', 'কমান্ড':'NN', 'কমান্ডর':'NN', 'কমান্ডার':'NN', 'কমান্ডারদের':'NN',
'কমাবার':'JJ', 'কমাবে':'NN', 'কমাবেন':'NN', 'কমার':'NN', 'কমারই':'NN', 'কমার্স':'NN', 'কমালে':'NN',
'কমায়':'NN', 'কমায়চা':'NN', 'কমায়নি':'NN', 'কমি':'NN', 'কমিউটার':'NN', 'কমিউনিজম':'NN', 'কমিউনিটি':'NN',
'কমিউনিস্ট':'NN', 'কমিটমেন্টের':'NN', 'কমিটি':'NN', 'কমিটিকে':'NN', 'কমিটির':'NN', 'কমিপয়':'DT', 'কমিয়ে':'NN',
'কমিশন':'NN', 'কমিশনও':'NN', 'কমিশনওয়ালা':'NN', 'কমিশনকে':'NN', 'কমিশনার':'NN', 'কমিশনারকে':'NN', 'কমিশনারদের':'NNS',
'কমিশনারের':'NN', 'কমিশনে':'NN', 'কমিশনের':'NN', 'কমিশানার':'NN', 'কমিসনের':'NN', 'কমিয়ে':'VBN', 'কমিয়েছে':'NN',
'কমী':'NN', 'কমু':'NN', 'কমুক':'NN', 'কমে':'VBN', 'কমেছে':'NN', 'কমেডি':'NN', 'কমেডিটা':'NN',
'কমেডির':'NN', 'কমেণ্ট':'NN', 'কমেতো':'NN', 'কমেন্ট':'NN', 'কমেন্টগুলো':'NN', 'কমেন্টটা':'NN', 'কমেন্টস':'NN',
'কমেন্টা':'NN', 'কমেন্টের':'NN', 'কমেন্ট্রি':'NN', 'কমেরা':'NN', 'কমেয়ে':'NN', 'কমোড':'NN', 'কমোডর':'NN',
'কমোদ':'NN', 'কমোদিক':'NN', 'কমোরা':'NN', 'কম্কান্ড':'NN', 'কম্প':'NN', 'কম্পক':'NN', 'কম্পন':'NN',
'কম্পমান':'JJ', 'কম্পানিকে':'NN', 'কম্পানিগুলির':'NN', 'কম্পানিগুলো':'NN', 'কম্পানিতে':'NN', 'কম্পানির':'NN', 'কম্পানী':'NN',
'কম্পানীরাও':'NN', 'কম্পালা':'NN', 'কম্পাস':'NN', 'কম্পিউটার':'NN', 'কম্পিউটারকৃত':'JJ', 'কম্পিউটারগুলো':'NN', 'কম্পিউটারাইয':'NN',
'কম্পিউটারিকরণ':'NN', 'কম্পিউটারিকৃত':'JJ', 'কম্পিউটারীয়':'JJ', 'কম্পিউটারে':'NN', 'কম্পিউটারের':'NN', 'কম্পিটেন্সি':'NN', 'কম্পিত':'VBG',
'কম্পিল':'NN', 'কম্পোজিশন':'NN', 'কম্পোস্ট':'NN', 'কম্প্যুটার':'NN', 'কম্বল':'NN', 'কম্বিকা':'NN', 'কম্বিনেশন':'NN',
'কম্বু':'NN', 'কম্বূ':'NN', 'কম্বে':'NN', 'কম্বোজ':'NN', 'কম্বোডিয়া':'NN', 'কম্বোডিয়ানবাসী':'NN', 'কম্বোডিয়ার':'JJ',
'কম্বোডীয়':'JJ', 'কম্মেন্টেরও':'NN', 'কম্যুনিস্ট':'NN', 'কয়টা':'WH', 'কয়েক':'NN', 'কয়েকশো':'NN', 'কয়েনচেক':'NN',
'কয়্যারেলসাম':'NN', 'কর-নির্ধারণ':'NN', 'কর':'NN', 'করই':'NN', 'করও':'NN', 'করক':'NN', 'করকা':'JJ',
'করকায়ু':'NN', 'করখা':'NN', 'করগ্রহণ':'NN', 'করঙ্কুল':'NN', 'করচ্ছে':'VB', 'করছি':'VB', 'করছিএই':'VB',
'করছিনা':'VB', 'করছিল':'VB', 'করছিলেন':'VB', 'করছিলো':'VB', 'করছে':'VB', 'করছেতাই':'VB', 'করছেন':'VB',
'করঞ্জ':'NN', 'করঞ্জা':'NN', 'করঞ্জাস':'NN', 'করঞ্জী':'NN', 'করড়ী':'NN', 'করণ':'NN', 'করণিকবৃত্তি':'NN',
'করণী':'NNP', 'করণীয়':'JJ', 'করণের':'NN', 'করত':'VB', 'করতল':'NN', 'করতা':'NN', 'করতাছিলেন':'VB',
'করতাছে':'VB', 'করতাছেন':'VB', 'করতাম':'VB', 'করতাল':'NN', 'করতালবাদক':'NN', 'করতালি':'NN', 'করতিপক্ষের':'NN',
'করতে':'NN', 'করতেই':'NN', 'করতেও':'NN', 'করতেছি':'VB', 'করতেছে':'VB', 'করতেছেন':'VB', 'করতেন':'VB',
'করতেসে':'VB', 'করতো':'VB', 'করতো':'VB', 'করতোয়া':'NN', 'করত‌':'NN', 'করদ':'NN', 'করদাতা':'NN',
'করদাতাদের':'NN', 'করন':'NN', 'করনা':'NN', 'করনাল':'NNS', 'করনালী':'NN', 'করনীয়':'NN', 'করনে':'NN',
'করপাত্র':'NN', 'করপুট':'NN', 'করপূট':'NN', 'করপৃষ্ঠ':'NN', 'করপোরেশন':'NN', 'করব':'VB', 'করবদ্ধ':'JJ',
'করবা':'NN', 'করবার':'NN', 'করবিহীন':'NN', 'করবী':'NN', 'করবে':'VB', 'করবেই':'VB', 'করবেন':'VB',
'করবো':'VB', 'করবো':'VB', 'করভ':'NN', 'করভী':'NN', 'করমচা':'NN', 'করমচাঁদ':'NNP', 'করমালা':'NN',
'করমি':'NN', 'করমুক্ত':'NN', 'করমূল':'NN', 'করম্বর':'NN', 'করযোগ্য':'JJ', 'করল':'NN', 'করলমন্ত্রী':'NN',
'করলা':'NN', 'করলাম':'VB', 'করলে':'VB', 'করলেই':'VB', 'করলেও':'VB', 'করলেন':'VB', 'করলো':'VB',
'করলো':'VB', 'করল্লা':'NN', 'করল‌ে':'VB', 'করশূন্য':'NN', 'করস':'VB', 'করসে':'VB', 'করসেবক':'NN',
'করসেবা':'NN', 'করহার':'NN', 'করা':'VB', 'করাই':'NNP', 'করাএই':'NN', 'করাও':'NN', 'করাকস':'NN',
'করাচি':'NN', 'করাছি':'NN', 'করাটা':'NN', 'করাটাই':'VB', 'করাত':'NN', 'করাতী':'NN', 'করাতে':'VB',
'করাতের':'VB', 'করাতো':'VB', 'করাধীন':'JJ', 'করান':'VB', 'করানো':'VB', 'করাপশন':'NN', 'করাপ্ট':'NNP',
'করাবে':'NN', 'করার':'VB', 'করাল':'NN', 'করালী':'NN', 'করায়':'NN', 'করায়া':'NN', 'করি':'VB',
'করিএ':'VB', 'করিও':'VB', 'করিতে':'VB', 'করিনা':'VB', 'করিনি':'VB', 'করিব':'VB', 'করিবর':'NN',
'করিবার':'VB', 'করিবে':'VB', 'করিম':'NN', 'করিমগঞ্জ':'NN', 'করিমনগর':'NN', 'করিয়ে':'IN', 'করিল':'VB',
'করিস':'VB', 'করিয়া':'VBG', 'করিয়াও':'VB', 'করিয়াছেন':'VB', 'করিয়ে':'IN', 'করিয়েছে':'VBN', 'করিয়েন':'VB',
'করীষ':'NN', 'করুক':'VB', 'করুণ':'NN', 'করুণা':'NN', 'করুণাময়':'JJ', 'করুণাহীন':'JJ', 'করুণী':'NN',
'করুন':'VB', 'করুনমুখ':'NN', 'করুনা':'NN', 'করুম':'NN', 'করুর':'NN', 'করে':'IN', 'করেই':'VB',
'করেইতো':'NN', 'করেএ':'VB', 'করেও':'VB', 'করেছ':'VB', 'করেছি':'VB', 'করেছিএ':'VB', 'করেছিল':'VB',
'করেছিলেন':'VB', 'করেছিলো':'VB', 'করেছিলো':'VB', 'করেছে':'VB', 'করেছেন':'NN', 'করেণুকা':'NN', 'করেতাই':'NN',
'করেতৈলাক্ত':'RB', 'করেতো':'NN', 'করেন':'NN', 'করেনতারা':'NN', 'করেননি':'NN', 'করেনা':'NN', 'করেনাই':'NNS',
'করেনি':'NN', 'করের':'NN', 'করেলই':'NN', 'করেলবন':'NNP', 'করেলা':'NN', 'করেশুধু':'RB', 'করেসন্দেহ':'NN',
'করেসাধারন':'NN', 'করো':'NN', 'করোলা':'NN', 'করোলী':'NN', 'করৌলী':'NN', 'কর্ক':'NN', 'কর্কট':'NN',
'কর্কটক':'NN', 'কর্কটরাশি':'NN', 'কর্করোগ':'NN', 'কর্কশ':'IN', 'কর্কশতা':'NN', 'কর্কশত্ব':'NN', 'কর্কশভাব':'NN',
'কর্কোটক':'NN', 'কর্চারীদের':'NNS', 'কর্টেক্স':'NN', 'কর্ড':'NN', 'কর্ডিয়াল':'NN', 'কর্ণ-কুন্ডল':'NN', 'কর্ণ':'NN',
'কর্ণকসন্নিপাত':'NN', 'কর্ণকীট':'NN', 'কর্ণকুন্ডল':'NN', 'কর্ণধার':'NN', 'কর্ণপাত':'NN', 'কর্ণপালি':'NN', 'কর্ণপালী':'NN',
'কর্ণপূর্ব':'NN', 'কর্ণপূর্বগ্রন্থিশোথ':'NN', 'কর্ণফার্ম':'NN', 'কর্ণফুল':'NN', 'কর্ণফুলী':'NNP', 'কর্ণবেধনী':'NN', 'কর্ণভাষ':'NN',
'কর্ণভূষণ':'NN', 'কর্ণভেদী':'JJ', 'কর্ণমল':'NN', 'কর্ণমূল':'NN', 'কর্ণলতিকা':'NN', 'কর্ণাট':'NN', 'কর্ণাটক':'NN',
'কর্ণাটকবাসী':'NN', 'কর্ণাটকি':'JJ', 'কর্ণাটী':'NN', 'কর্ণালংকার':'NN', 'কর্ণিক':'NN', 'কর্ণিকা':'NN', 'কর্ণিকার':'NN',
'কর্ণেল':'NNS', 'কর্ণোপকর্ণিকা':'NN', 'কর্তন':'NN', 'কর্তনকারী':'NN', 'কর্তনালয়':'NN', 'কর্তব্য':'NN', 'কর্তব্যজ্ঞানহীন':'JJ',
'কর্তব্যপরায়ণ':'JJ', 'কর্তব্যপালন':'NN', 'কর্তব্যবিমুখতা':'NN', 'কর্তব্যের':'NN', 'কর্তা':'NN', 'কর্তাকে':'NN', 'কর্তাদের':'NNS',
'কর্তাধর্তা':'NN', 'কর্তাবান্ধব':'RB', 'কর্তাব্যক্তি':'IN', 'কর্তার':'NN', 'কর্তারা':'NN', 'কর্তৃক':'IN', 'কর্তৃকারক':'NN',
'কর্তৃত্ব':'NN', 'কর্তৃত্বহীন':'JJ', 'কর্তৃপক্ষ':'NN', 'কর্তৃপক্ষও':'NN', 'কর্তৃপক্ষকে':'NNS', 'কর্তৃপক্ষকেও':'NNS', 'কর্তৃপক্ষটার':'NN',
'কর্তৃপক্ষের':'NN', 'কর্তৃবাচ্য':'NN', 'কর্ত্তা':'NN', 'কর্দম':'NN', 'কর্দমাক্ত':'JJ', 'কর্নাটকী':'NN', 'কর্নাধারগণ':'NNS',
'কর্নাল':'NN', 'কর্নিকা':'NN', 'কর্নেল':'NN', 'কর্পুরনালিকা':'NN', 'কর্পুরের':'JJ', 'কর্পূর':'NN', 'কর্পূরগৌরী':'NN',
'কর্পূরমণি':'NN', 'কর্পোরেট':'JJ', 'কর্পোরেট':'NN', 'কর্পোরেশন':'NN', 'কর্পোরেশনকে':'NN', 'কর্পোরেশনের':'NN', 'কর্বর':'NN',
'কর্ম':'NN', 'কর্মকতার':'NN', 'কর্মকর্তা':'NN', 'কর্মকর্তাকে':'NN', 'কর্মকর্তাগণ':'NNS', 'কর্মকর্তাগন':'NNS', 'কর্মকর্তাদের':'NNS',
'কর্মকর্তাদেরকে':'NNS', 'কর্মকর্তাদেরকেই':'NNS', 'কর্মকর্তার':'NN', 'কর্মকর্তারা':'NNS', 'কর্মকর্তারাই':'NN', 'কর্মকাণ্ড':'NN', 'কর্মকাণ্ডে':'NN',
'কর্মকাণ্ডের':'NN', 'কর্মকান্ড':'NN', 'কর্মকান্ডে':'NN', 'কর্মকান্ডের':'NN', 'কর্মকার':'NN', 'কর্মকারের':'NN', 'কর্মকৌশল':'NN',
'কর্মক্ষম':'NN', 'কর্মক্ষেত্র':'NN', 'কর্মঘন্টা':'NNS', 'কর্মচারি':'NN', 'কর্মচারিদের':'NNS', 'কর্মচারিদেরকে':'NNS', 'কর্মচারিরাই':'NNS',
'কর্মচারী':'NN', 'কর্মচারীকে':'NN', 'কর্মচারীগণ':'NNS', 'কর্মচারীদের':'NNS', 'কর্মচারীবৃন্দ':'NN', 'কর্মচারীর':'NN', 'কর্মচারীরা':'NNS',
'কর্মচ্যুত':'NN', 'কর্মজিত':'NN', 'কর্মজীবী':'NN', 'কর্মঠ':'NN', 'কর্মদক্ষ':'JJ', 'কর্মদক্ষতা':'NN', 'কর্মদিবস':'NN',
'কর্মনাশা':'NN', 'কর্মনিষ্ঠ':'JJ', 'কর্মপঞ্চমী':'NN', 'কর্মপরিকল্পনার':'NN', 'কর্মপুস্তক':'NN', 'কর্মফল':'NN', 'কর্মবাচ্য':'NN',
'কর্মবাদী':'JJ', 'কর্মবিমুখ':'JJ', 'কর্মবিরতি':'NN', 'কর্মবীর':'JJ', 'কর্মমুখী':'JJ', 'কর্মযোগ':'NN', 'কর্মযোগী':'NN',
'কর্মরত':'VBG', 'কর্মশালা':'NN', 'কর্মশ্রেষ্ঠ':'NN', 'কর্মসংস্তান':'NN', 'কর্মসংস্থান':'NN', 'কর্মসংস্থানের':'NN', 'কর্মসংস্থাপনের':'NN',
'কর্মসুচি':'NN', 'কর্মসুচির':'NN', 'কর্মসূচি':'NN', 'কর্মসূচির':'NN', 'কর্মসূচী':'NN', 'কর্মসৃজনের':'NN', 'কর্মস্থলে':'NN',
'কর্মহীন':'JJ', 'কর্মহীনতা':'NN', 'কর্মাধীন':'JJ', 'কর্মানুসারে':'RB', 'কর্মারম্ঙ':'NN', 'কর্মি':'NN', 'কর্মিদের':'NN',
'কর্মী':'NN', 'কর্মীও':'NN', 'কর্মীকে':'NN', 'কর্মীদল':'NN', 'কর্মীদের':'NN', 'কর্মীদেরকে':'NN', 'কর্মীবার':'NN',
'কর্মীর':'NN', 'কর্মীরা':'NN', 'কর্মীরাই':'NN', 'কর্মীরাও':'NN', 'কর্মে':'NN', 'কর্মেন্দ্রিয়':'NN', 'কর্মের':'NN',
'কর্মোদ্যোগী':'JJ', 'কর্রক':'NN', 'কর্শিকাস্রাবী':'NN', 'কর্ষ':'NN', 'কর্ষণ':'NN', 'কর্ষণনো':'VB', 'কর্ষণর':'NN',
'কর্ষিত':'NN', 'কর‌ছে':'VBG', 'কর‌ছেন':'VBG', 'কর‌তে':'NN', 'কল-কব্জা':'NN', 'কল':'VB', 'কলংকময়':'JJ',
'কলংকিত':'VBN', 'কলকণ্ঠ':'NN', 'কলকল':'NN', 'কলকাঠি':'NNP', 'কলকাতা':'NN', 'কলকাতাতে':'NN', 'কলকাতার':'NN',
'কলকাতায়':'NN', 'কলকারখানা':'NN', 'কলকারখানার':'NN', 'কলকারাখানা':'NN', 'কলগী':'NN', 'কলঙ্ক':'NN', 'কলঙ্কজনক':'NN',
'কলঙ্কলেপন':'NN', 'কলঙ্কহীন':'NN', 'কলঙ্কিত':'VBN', 'কলচার্জ':'NN', 'কলটোরা':'NN', 'কলড্রপ':'NN', 'কলতে':'NN',
'কলত্র':'NN', 'কলপ':'NN', 'কলপেট্টা':'NNP', 'কলবিঙ্ক':'NN', 'কলম':'NN', 'কলমকার':'NN', 'কলমজীবি':'NN',
'কলমতরাশ':'NN', 'কলমদান':'NN', 'কলমিস্ত্রী':'NN', 'কলমে':'VB', 'কলমের':'NN', 'কলম্বো':'NN', 'কলরব':'NN',
'কলরি':'NN', 'কলরে':'NN', 'কলরেট':'NN', 'কলরেটের':'NN', 'কলশ':'NN', 'কলস':'NN', 'কলসপত্রী':'NN',
'কলসি':'NN', 'কলসির':'NN', 'কলসী':'NN', 'কলসেন্টার':'NN', 'কলহ':'NN', 'কলহন্তারিতা':'NN', 'কলহপ্রিয়':'JJ',
'কলহারা':'NN', 'কলহিনী':'NN', 'কলা-কৌশল':'NN', 'কলা':'NNP', 'কলাই-এর':'NN', 'কলাইগার':'NN', 'কলাইম্বিং':'NN',
'কলাউদ্ভাবন':'NN', 'কলাকার':'NN', 'কলাকার্য':'NN', 'কলাগাছ':'NNP', 'কলাত্মক':'NN', 'কলাত্মকতা':'NN', 'কলাধর':'NN',
'কলাপ':'NN', 'কলাপক':'NN', 'কলাপস':'NNS', 'কলাপিনী':'NN', 'কলাপী':'NN', 'কলাপুর':'NN', 'কলাপূর্ণ':'JJ',
'কলাপ্রেমী':'NN', 'কলাবউ':'NN', 'কলাবাজ':'NN', 'কলামটিতে':'NN', 'কলাময়':'JJ', 'কলার':'NN', 'কলারসিক':'JJ',
'কলায়িনী':'NN', 'কলি-সণ্টারণ':'NN', 'কলি':'NNP', 'কলিংয়ের':'NN', 'কলিউড':'NN', 'কলিকাতার':'NN', 'কলিঙ্গ':'VBG',
'কলিঙ্গড়া':'NN', 'কলিজটা':'NN', 'কলিজা':'NN', 'কলিন্দ':'NN', 'কলিন্দা':'NNP', 'কলিযুগ':'NN', 'কলিযুগাদ্ধ্যা':'NN',
'কলিযুগীয়':'JJ', 'কলিযুগে':'NN', 'কলিল':'NN', 'কলী':'NNP', 'কলু':'NN', 'কলুনি':'NN', 'কলুষ':'NN',
'কলুষিত':'JJ', 'কলূষিত':'JJ', 'কলেজ':'NN', 'কলেজকে':'NN', 'কলেজগুলির':'NNS', 'কলেজগুলো':'NN', 'কলেজের':'NN',
'কলেবর':'NN', 'কলের':'NN', 'কলেরা':'NN', 'কলোইবোড়া':'NN', 'কলোঞ্জী':'NN', 'কলোনি':'NN', 'কলোনী':'NN',
'কলোম্বাস':'NN', 'কলোম্বিয়া':'NN', 'কলোম্বিয়ান':'NN', 'কলোম্বিয়াবাসী':'NN', 'কলোম্বিয়ার':'JJ', 'কল্ক':'NN', 'কল্কি':'NN',
'কল্কিদ্বাদশী':'NN', 'কল্প':'NN', 'কল্পকথা':'NN', 'কল্পকাহিনী':'NN', 'কল্পতরু':'NN', 'কল্পদ্রুম':'NN', 'কল্পনা':'NN',
'কল্পনাই':'NN', 'কল্পনাও':'NN', 'কল্পনাতীত':'NN', 'কল্পনাতেই':'NN', 'কল্পনাপ্রবণ':'JJ', 'কল্পনাভিত্তিক':'NN', 'কল্পনার':'NN',
'কল্পনারও':'NN', 'কল্পনাশক্তি':'NN', 'কল্পবৃক্ষ':'NN', 'কল্পলতা':'NN', 'কল্পিত':'NN', 'কল্মাষপাদ':'NN', 'কল্যাণ':'NN',
'কল্যাণকর':'JJ', 'কল্যাণকামী':'JJ', 'কল্যাণকামোদ':'NN', 'কল্যাণকারী':'NN', 'কল্যাণনট':'NN', 'কল্যাণময়':'JJ', 'কল্যাণার্থ':'RB',
'কল্যাণী':'NNP', 'কল্যাণে':'NN', 'কল্যাণেই':'NN', 'কল্যাণের':'NN', 'কল্যান':'NN', 'কল্যানমুখী':'VBN', 'কল্যানে':'NN',
'কল্লোল':'NN', 'কল্লোলিনী':'NN', 'কশাই':'NN', 'কশাঘাত':'NN', 'কশাড়':'NN', 'কশীপ':'NN', 'কশেরুকযুক্ত':'JJ',
'কশেরুকা':'NN', 'কশ্যপ':'NNP', 'কষলে':'NN', 'কষা':'NN', 'কষাকষি':'NN', 'কষাকষির':'VBG', 'কষালো':'NN',
'কষে':'NNP', 'কষ্ট':'JJ', 'কষ্টকর':'NN', 'কষ্টকরে':'NNS', 'কষ্টটা':'JJ', 'কষ্টদায়ী':'JJ', 'কষ্টপূর্ণ':'JJ',
'কষ্টসাধ্য':'JJ', 'কষ্টার্জিত':'JJ', 'কষ্টিপাথর':'NN', 'কষ্টে':'JJ', 'কষ্টের':'JJ', 'কষ্ঠের':'JJ', 'কসরত':'NN',
'কসরতনো':'VB', 'কসরতবাজের':'NN', 'কসরতি':'NN', 'কসরতী':'NN', 'কসাই':'NN', 'কসাইখানা':'NN', 'কসার':'NN',
'কসারাগোড':'NN', 'কসি':'NN', 'কসিদা':'NN', 'কসুর':'VB', 'কসে':'NN', 'কস্ট':'JJ', 'কস্টে':'JJ',
'কস্তুর':'NN', 'কস্তুরবা':'NN', 'কস্তুরি':'NN', 'কস্তুরী':'NN', 'কস্সা':'NN', 'কহিল':'NN', 'কহিলা':'NN',
'কহে':'NNS', 'কহোড়':'NN', 'কা':'NNP', 'কাঁ-কাঁ':'NN', 'কাঁই':'VB', 'কাঁক':'NN', 'কাঁকড়':'NN',
'কাঁকড়া':'NN', 'কাঁকড়াশিঙি':'NN', 'কাঁকন':'NN', 'কাঁকপাখি':'NN', 'কাঁকর':'NN', 'কাঁকরযুক্ত':'JJ', 'কাঁকরে':'NN',
'কাঁকুড়ে':'NN', 'কাঁকুড়েভাব':'NN', 'কাঁখ':'NN', 'কাঁখতল':'NN', 'কাঁখতলী':'NN', 'কাঁখের':'NN', 'কাঁগড়ি':'NN',
'কাঁচ':'NN', 'কাঁচকলা':'NN', 'কাঁচতোলা':'NN', 'কাঁচপোকা':'NN', 'কাঁচবসানো':'NN', 'কাঁচযুক্ত':'JJ', 'কাঁচা':'NN',
'কাঁচাগোল্লা':'NN', 'কাঁচামাল':'NN', 'কাঁচামালের':'NNS', 'কাঁচামিঠে':'JJ', 'কাঁচারাস্তা':'NN', 'কাঁচি':'NN', 'কাঁচুলি':'NN',
'কাঁচে':'NN', 'কাঁচেরা':'NN', 'কাঁজই':'NN', 'কাঁজর':'NN', 'কাঁজরী':'NN', 'কাঁটলে':'NN', 'কাঁটা':'NN',
'কাঁটাওয়ালা':'JJ', 'কাঁটাছেঁড়া':'NN', 'কাঁটাতারের':'NN', 'কাঁটাযুক্ত':'NN', 'কাঁটার':'NN', 'কাঁটাল':'NN', 'কাঁটাহীন':'JJ',
'কাঁটিয়া':'NN', 'কাঁঠলা':'NN', 'কাঁঠাল':'NN', 'কাঁঠালি':'JJ', 'কাঁথা':'NN', 'কাঁদ':'NN', 'কাঁদছে':'VBG',
'কাঁদা':'VBG', 'কাঁদানো':'VB', 'কাঁদার':'NN', 'কাঁদি':'VBG', 'কাঁদিতে':'NN', 'কাঁদুন':'NN', 'কাঁদুনে':'JJ',
'কাঁদে':'NNS', 'কাঁদো':'JJ', 'কাঁধ':'NNS', 'কাঁধবিশিষ্ট':'JJ', 'কাঁধে':'NN', 'কাঁপা':'JJ', 'কাঁপানো':'VBG',
'কাঁপিয়ে':'NN', 'কাঁপুনি':'NN', 'কাঁপে':'NN', 'কাঁর':'NN', 'কাঁসা':'NN', 'কাঁসার':'NN', 'কাঁসারি':'NN',
'কাঁসারী':'NN', 'কাঁসি':'NN', 'কাঁসুলা':'NN', 'কাঁহর':'NN', 'কাঁহুয়া':'NN', 'কাঁড়া':'NN', 'কাঁড়ী':'NN',
'কাংকের':'NN', 'কাংখিত':'NN', 'কাংশী':'NN', 'কাই':'NN', 'কাইটা':'NNP', 'কাইত':'NNP', 'কাইলি':'NNP',
'কাইয়েন':'NN', 'কাউ':'NN', 'কাউকে':'NN', 'কাউঠা':'NN', 'কাউত্তর':'NNP', 'কাউন্টার':'NN', 'কাউন্টারে':'NN',
'কাউন্সিল':'NN', 'কাউন্সিলর':'NN', 'কাউন্সিলিং':'VBG', 'কাউন্সিলিঙ':'NN', 'কাউয়া':'NNP', 'কাওকে':'NN', 'কাওছার':'NNP',
'কাওয়ালি':'NN', 'কাওয়ালী':'NN', 'কাক':'NN', 'কাকওয়া':'NN', 'কাককঙ্গু':'NN', 'কাকচ্ছদি':'NN', 'কাকড়া':'NN',
'কাকতাড়ুয়া':'NN', 'কাকতালীয়':'NN', 'কাকতালীয়ভাবে':'RB', 'কাকতুন্ড':'NN', 'কাকতুন্ডী':'NN', 'কাকতুয়া':'NN', 'কাকনাসা':'NN',
'কাকনি':'NN', 'কাকনী':'NN', 'কাকভুষুন্ডি':'NN', 'কাকমারী':'NN', 'কাকলি':'VB', 'কাকলী':'NN', 'কাকসি':'NN',
'কাকা':'NN', 'কাকাও':'NN', 'কাকিণী':'NN', 'কাকিনাড়া':'NN', 'কাকিমা':'NN', 'কাকু':'NN', 'কাকুকে':'NN',
'কাকুতি':'NNP', 'কাকুন':'NN', 'কাকুর':'NN', 'কাকুরে':'NN', 'কাকে':'WP', 'কাকেক্ষু':'NN', 'কাকেড়া':'NN',
'কাকের':'NN', 'কাক্কু':'NN', 'কাক্ষিত':'VBN', 'কাগজ':'NN', 'কাগজও':'NN', 'কাগজপত্র':'NN', 'কাগজপত্রে':'IN',
'কাগজপত্রের':'NNS', 'কাগজি':'NN', 'কাগজী':'JJ', 'কাগজে':'NN', 'কাগজেকলমে':'NN', 'কাগজের':'NN', 'কাগুজে':'JJ',
'কাঙাল':'JJ', 'কাঙালপনা':'NN', 'কাঙ্ক্ষিত':'VBN', 'কাঙ্খ':'NN', 'কাঙ্খিত':'JJ', 'কাঙ্গরা':'NNP', 'কাঙ্গাল':'VBG',
'কাঙ্গুর':'NN', 'কাঙ্গো':'NN', 'কাচ':'NN', 'কাচলবণ':'NN', 'কাচা':'JJ', 'কাচানো':'NN', 'কাচানোর':'NN',
'কাচামালের':'NN', 'কাচুল্লা':'NN', 'কাচের':'NN', 'কাছ':'IN', 'কাছা':'RB', 'কাছাকাছি':'RB', 'কাছাকাছিই':'RB',
'কাছার':'NN', 'কাছি':'NN', 'কাছিম':'NN', 'কাছে':'IN', 'কাছেআর':'RB', 'কাছেই':'RB', 'কাছেএই':'IN',
'কাছেএগিয়ে':'RB', 'কাছেও':'IN', 'কাছেকামনা':'JJS', 'কাছেগনতন্ত্র':'NN', 'কাছেতো':'NN', 'কাছের':'RB', 'কাছে‌ও':'NN',
'কাজ-কর্ম':'NN', 'কাজ':'NN', 'কাজই':'NN', 'কাজও':'VB', 'কাজকর্ম':'NN', 'কাজকর্মগুলো':'NNS', 'কাজকারবার':'NN',
'কাজকে':'NN', 'কাজগুলো':'NN', 'কাজগুলোতে':'NNS', 'কাজচালানোর':'JJ', 'কাজটা':'NN', 'কাজটি':'NN', 'কাজটিই':'NN',
'কাজটির':'NN', 'কাজনো':'VB', 'কাজরাখার':'NN', 'কাজরি':'NN', 'কাজল-কালো':'JJ', 'কাজল':'NN', 'কাজললতা':'NN',
'কাজলের':'NN', 'কাজসদা':'NN', 'কাজাক':'NN', 'কাজাকবাসী':'NN', 'কাজাকস্তান':'NN', 'কাজাকিস্তান':'NN', 'কাজালাড্ডু':'NN',
'কাজি':'NN', 'কাজির':'NN', 'কাজিরাঙা':'NN', 'কাজী':'NN', 'কাজীর':'NN', 'কাজু':'NN', 'কাজুবরফি':'NN',
'কাজে':'NN', 'কাজেআমরা':'NN', 'কাজেই':'RB', 'কাজেও':'VB', 'কাজেকর্মে':'VB', 'কাজেদয়া':'VB', 'কাজের':'NN',
'কাঞ্চন':'NN', 'কাঞ্চী':'NN', 'কাঞ্চীপুরম':'NNP', 'কাঞ্জী':'NN', 'কাট':'NN', 'কাটকাট':'NN', 'কাটছাঁট':'NN',
'কাটছে':'VB', 'কাটতি':'NN', 'কাটতে':'VB', 'কাটপিস':'NN', 'কাটবাঁশি':'NN', 'কাটবে':'VB', 'কাটরা':'NN',
'কাটলাম':'VB', 'কাটা-ছেঁড়া':'NN', 'কাটা':'NN', 'কাটাই':'VBG', 'কাটাক':'NN', 'কাটাকাটি':'NN', 'কাটাকাটিই':'VBG',
'কাটাকে':'NN', 'কাটাছেঁড়ার':'JJ', 'কাটাতে':'NN', 'কাটান':'NN', 'কাটানো':'NN', 'কাটানোর':'NN', 'কাটাবে':'NN',
'কাটাবেন':'NN', 'কাটার':'NN', 'কাটারি':'NN', 'কাটালান':'NN', 'কাটায়':'NNS', 'কাটি':'NN', 'কাটিং':'VBG',
'কাটিম':'NN', 'কাটিহার':'NN', 'কাটিয়ে':'NN', 'কাটিয়েছে':'NN', 'কাটিয়েছেন':'VB', 'কাটু':'NN', 'কাটে':'NN',
'কাটেন':'NN', 'কাট্য':'JJ', 'কাঠ-কয়লা':'NN', 'কাঠ-ব্রীজ':'NN', 'কাঠ':'NN', 'কাঠগড়া':'NN', 'কাঠগোদাম':'IN',
'কাঠচিনার':'NN', 'কাঠঠোকরা':'NN', 'কাঠপিঁপড়ে':'NN', 'কাঠবিড়ালী':'NN', 'কাঠবেড়ালি':'NN', 'কাঠবেড়ালিমার':'NN', 'কাঠবেড়ালী':'NN',
'কাঠমান্ডু':'NNP', 'কাঠমিস্ত্রি':'NN', 'কাঠসেমুল':'NN', 'কাঠা':'NN', 'কাঠামো':'NN', 'কাঠামোগত':'JJ', 'কাঠামোয়':'NN',
'কাঠাল':'NN', 'কাঠি':'NN', 'কাঠিনাচ':'NN', 'কাঠিন্য':'NN', 'কাঠিয়াবাড়':'NN', 'কাঠিয়াবাড়ী':'JJ', 'কাঠিয়াবাড়ের':'JJ',
'কাঠুরা':'NN', 'কাঠুরে':'NN', 'কাঠের':'NN', 'কাণ্ড':'NN', 'কাণ্ডকীর্তি':'NN', 'কাণ্ডকীর্তিও':'NN', 'কাণ্ডব':'NN',
'কাণ্ডারি':'NN', 'কাণ্ডারী':'NN', 'কাতর':'NN', 'কাতরতা':'NN', 'কাতরী':'NN', 'কাতলা':'NN', 'কাতাকানা':'NN',
'কাতার':'NN', 'কাতারবাসী':'NN', 'কাতারি':'NN', 'কাতারে':'NN', 'কাতারের':'NN', 'কাতালান':'JJ', 'কাতুকুতু':'NN',
'কাত্থ':'NN', 'কাত্য':'NN', 'কাত্যায়ন':'NN', 'কাত্যায়নী':'NN', 'কাথ':'NN', 'কাথটা':'NN', 'কাদব':'NN',
'কাদবে':'NN', 'কাদবো':'NN', 'কাদম্বরী':'NN', 'কাদা':'NN', 'কাদাঁ':'NN', 'কাদামাটি':'NN', 'কাদাময়':'JJ',
'কাদাযুক্ত':'JJ', 'কাদার':'NN', 'কাদি':'NN', 'কাদে':'NN', 'কাদের':'WH', 'কাদেরিয়া':'NNS', 'কাদেরের':'NN',
'কাদ্মবরী':'NN', 'কাধে':'NN', 'কান':'NNS', 'কানকাটা':'NN', 'কানকো':'NN', 'কানখুস্কি':'NN', 'কানঢাকা':'NN',
'কানতড়কা':'NN', 'কানন':'NN', 'কানপট্টী':'NN', 'কানপাকা':'NN', 'কানপুর':'NNP', 'কানফাটা':'NN', 'কানফেড়':'NN',
'কানবেঁধানো':'NN', 'কানভাঙ্গানি':'NN', 'কানভাঙ্গানে':'JJ', 'কানহর':'NN', 'কানা':'NN', 'কানাই':'NN', 'কানাকানি':'NN',
'কানাকে':'NNP', 'কানাকড়িও':'NN', 'কানাচে':'NN', 'কানাডবাসী':'NN', 'কানাড়া':'NN', 'কানাড়ী':'NN', 'কানাডা':'NN',
'কানাডাতে':'NN', 'কানাডার':'NN', 'কানাডায়':'NNP', 'কানাডিয়ান':'NN', 'কানাডীয়':'JJ', 'কানাত':'NN', 'কানাবেজ':'NN',
'কানামাছি':'NN', 'কানারে':'NN', 'কানায়':'RB', 'কানি':'NN', 'কানীন':'NN', 'কানুন':'NN', 'কানে':'NN',
'কানেকশন':'NN', 'কানেকশনটা':'NN', 'কানেক্শন':'NN', 'কানের':'NN', 'কান্ট্রিগুলোর':'NN', 'কান্ড':'NN', 'কান্ডটাই':'NN',
'কান্ডলা':'NN', 'কান্ডা':'NN', 'কান্ডারী':'NN', 'কান্ডের':'NN', 'কান্ত':'NN', 'কান্তা':'NN', 'কান্তার':'NN',
'কান্তি':'NN', 'কান্তিধর':'JJ', 'কান্তিবান':'JJ', 'কান্তিমান':'JJ', 'কান্তিময়':'NN', 'কান্তিহীন':'NN', 'কান্দ':'NN',
'কান্দাহার':'NN', 'কান্ধামাল':'NN', 'কান্ধার':'NN', 'কান্না':'VBG', 'কান্নাকাটি':'NN', 'কান্নাগুলি':'NN', 'কান্নায়':'NN',
'কান্যকুব্জ':'NN', 'কান্হড়া':'NN', 'কাপ':'NN', 'কাপট্যহীন':'NN', 'কাপড়':'NNS', 'কাপড়ের':'NN', 'কাপনি':'NN',
'কাপসা':'NN', 'কাপা':'NN', 'কাপালি':'NNP', 'কাপালিক':'NN', 'কাপালিকা':'NN', 'কাপালির':'NNP', 'কাপালীর':'NNP',
'কাপি':'NN', 'কাপিশ':'NN', 'কাপুরষতা':'NN', 'কাপুরষদের':'NN', 'কাপুরুষ':'NN', 'কাপুরুষদের':'NN', 'কাপুরুষের':'NN',
'কাপুরুষেরা':'NN', 'কাপুষরা':'NN', 'কাপে':'NN', 'কাপের':'NN', 'কাপ্তান':'NN', 'কাপড়':'NN', 'কাপড়ে':'NN',
'কাপড়ের':'NN', 'কাফ':'NN', 'কাফনী':'NN', 'কাফফারা':'NN', 'কাফল':'NN', 'কাফি':'NN', 'কাফির':'NN',
'কাফুরি':'NN', 'কাফে':'NN', 'কাফের':'NN', 'কাফেলা':'NN', 'কাফেলার':'NN', 'কাফ্কা':'NN', 'কাফ্রি':'NN',
'কাব':'NN', 'কাবলি':'JJ', 'কাবা':'NN', 'কাবাডি':'NN', 'কাবাড্ডী':'NN', 'কাবাব':'NN', 'কাবাবচিনি':'NN',
'কাবাবভোজী':'JJ', 'কাবালেরোকে':'NN', 'কাবিনহীন':'NN', 'কাবিলতি':'NN', 'কাবিস':'NN', 'কাবুল':'NN', 'কাবুলি':'NN',
'কাবুলিওয়ালা':'NN', 'কাবুলী':'NN', 'কাবুলীওয়ালাদের':'NN', 'কাবেরি':'NN', 'কাবেরী':'NN', 'কাব্য':'NN', 'কাব্যকার':'NN',
'কাব্যগ্রন্হ':'NN', 'কাব্যপ্রেমী':'JJ', 'কাব্যরসিক':'JJ', 'কাব্যাত্মক':'JJ', 'কাব্যালঙ্কার':'NN', 'কাভানি':'NN', 'কাভারত্তী':'NN',
'কাভারাত্তি':'NN', 'কাভারেজ':'NN', 'কাভারেজে':'NN', 'কাম-শর':'NN', 'কাম-শাস্ত্র':'NN', 'কাম-সুত্র':'NN', 'কাম':'NN',
'কামড়':'NNP', 'কামড়ানো':'NNP', 'কামড়ে':'NN', 'কামতরু':'NN', 'কামদা':'NN', 'কামদেব':'NN', 'কামদেবী':'NN',
'কামধেনু':'NN', 'কামনা-সিদ্ধি':'NN', 'কামনা':'NN', 'কামনাই':'NN', 'কামনাপূর্ণ':'JJ', 'কামনাপূর্ণতা':'NN', 'কামনারহিত':'JJ',
'কামনায়':'NN', 'কামবতী':'NN', 'কামবাণ':'NN', 'কামব্যাক':'NN', 'কামরা':'NN', 'কামরাঙ্গা':'NN', 'কামরুল':'NN',
'কামরূপ':'NN', 'কামরে':'NN', 'কামলা':'NN', 'কামলার':'NN', 'কামশক্তি':'NN', 'কামশর':'NN', 'কামশাস্ত্র':'NN',
'কামসখা':'NN', 'কামসুত্র':'NN', 'কামসূত':'NN', 'কামহীন':'JJ', 'কামাই':'VB', 'কামাইছে':'VB', 'কামাইতেছে':'VB',
'কামাউ':'NN', 'কামাক্ষী':'NN', 'কামাচ্ছে':'VB', 'কামাঠী':'NN', 'কামাতুর':'JJ', 'কামাতে':'VB', 'কামান':'NN',
'কামানি':'NN', 'কামানের':'NN', 'কামানো':'VB', 'কামানোর':'VB', 'কামান্ধ':'JJ', 'কামান্ধতা':'NN', 'কামাবে':'VB',
'কামাযুদ্ধ':'NN', 'কামার':'NN', 'কামারগিরি':'NN', 'কামারনি':'NN', 'কামারের':'NN', 'কামাল':'VB', 'কামালরব':'NN',
'কামায়':'NN', 'কামায়নী':'NN', 'কামায়ুধ':'NN', 'কামিজ':'NN', 'কামিনী':'NN', 'কামিনীকান্ত':'NN', 'কামিয়ে':'VB',
'কামীরা':'NN', 'কামীলা':'NN', 'কামুক':'NN', 'কামুকতাপূর্ণ':'JJ', 'কামে':'NN', 'কামেঙ্গ':'NNP', 'কামের':'NN',
'কামেশ্বরী':'NN', 'কামোত্তেজক':'NN', 'কামোদ-সামন্ত':'NN', 'কামোদ':'NN', 'কামোদকল্যাণ':'NN', 'কামোদতিলক':'NN', 'কামোদনট':'NN',
'কামোদা':'NN', 'কামোদী':'NN', 'কামোদ্দীপনা':'NN', 'কামোদ্বেগ':'NN', 'কাম্পিল':'NN', 'কাম্পুচিয়া':'NN', 'কাম্পুচিয়ার':'JJ',
'কাম্পুচীয়':'JJ', 'কাম্বোডিয়ানা':'NN', 'কাম্য':'NN', 'কাম্যা':'NN', 'কামড়':'NN', 'কামড়া':'NN', 'কামড়ানোর':'NN',
'কামড়াবো':'NN', 'কামড়ায়ে':'NN', 'কামড়িতে':'NN', 'কামড়ে':'NN', 'কামড়েছে':'NN', 'কাযকে':'NN', 'কাযে':'NN',
'কার':'NN', 'কারউ':'NN', 'কারও':'NN', 'কারক':'NN', 'কারকদীপক':'NN', 'কারখনা':'NN', 'কারখানা':'NN',
'কারখানাও':'NN', 'কারখানার':'NN', 'কারখানায়':'NN', 'কারগিল':'NNP', 'কারচুপি':'NN', 'কারচুপির':'NN', 'কারজীপ':'NN',
'কারজ্যক্রম':'NN', 'কারণ':'IN', 'কারণও':'NN', 'কারণক':'NN', 'কারণগুলো':'NN', 'কারণটা':'NN', 'কারণটি':'NN',
'কারণবশতঃ':'RB', 'কারণমালা':'NN', 'কারণে':'NN', 'কারণেই':'NN', 'কারণেনিজ':'NN', 'কারণেবিএনপির':'NN', 'কারণ্ডব':'NN',
'কারদুই':'NN', 'কারন':'NN', 'কারনই':'NN', 'কারনগুলো':'NN', 'কারনটিই':'NN', 'কারনে':'NN', 'কারনেই':'NN',
'কারনেও':'NN', 'কারনেমূল্য':'NN', 'কারনের':'NN', 'কারনেস্থানীয়':'NN', 'কারন্ড':'NN', 'কারবন':'NN', 'কারবাইন':'NN',
'কারবার':'NN', 'কারবারি':'NN', 'কারবালা':'NN', 'কারলোটা':'NN', 'কারসাজ':'JJ', 'কারসাজি':'NN', 'কারসাজিবাজ':'NN',
'কারসাজিবাজী':'NN', 'কারসাজির':'NN', 'কারা':'NN', 'কারাগার':'NN', 'কারাগারকর্মী':'NN', 'কারাগারাধিকারিক':'NN', 'কারাগারে':'NN',
'কারাগারের':'NN', 'কারাঢাকা':'NN', 'কারাণ':'NN', 'কারাদণ্ড':'NN', 'কারাদণ্ডের':'NN', 'কারাদন্ড':'NN', 'কারাধ্যক্ষ':'NN',
'কারাবকাশ':'NN', 'কারাবন্দি':'NN', 'কারাবাস':'NN', 'কারাবাসী':'NN', 'কারাবাসে':'NN', 'কারাভাঁ':'NN', 'কারি':'NN',
'কারিকুলাম':'NN', 'কারিগর':'NN', 'কারিগরি':'NN', 'কারিগরী':'NN', 'কারিগরের':'NN', 'কারিদের':'NN', 'কারিপাতা':'NN',
'কারির':'NN', 'কারিশমা':'NN', 'কারী':'NN', 'কারীগর':'NN', 'কারীগরী':'NN', 'কারীদের':'NN', 'কারীর':'NN',
'কারীরা':'NN', 'কারুকাজ':'VB', 'কারুকার্য':'NN', 'কারুকার্য্যময়':'NN', 'কারুচি':'NN', 'কারুণ্য':'NN', 'কারে':'NN',
'কারেখুজে':'NN', 'কারেণই':'NN', 'কারেনসি':'NN', 'কারেন্ট':'NN', 'কারেন্টের':'NN', 'কারেন্সি':'NN', 'কারেন্সিপেপাল':'NN',
'কারের':'NN', 'কারেরুয়া':'NN', 'কারো':'NN', 'কারোরই':'NN', 'কারৈকল':'NN', 'কারো':'NN', 'কারোই':'NN',
'কারোন':'NN', 'কারোর':'NN', 'কারোরই':'PR', 'কার্টার':'NN', 'কার্টুন':'NN', 'কার্ড':'NN', 'কার্ডটা':'NN',
'কার্ডবোর্ড':'NN', 'কার্ডিগান':'NN', 'কার্ডিফ':'NN', 'কার্ডিয়ো':'NN', 'কার্ডে':'NN', 'কার্ডেন':'NN', 'কার্ডের':'NN',
'কার্ণিক':'NN', 'কার্তবীর্য':'NN', 'কার্তিক-কৃষ্ণ':'NN', 'কার্তুজ':'NN', 'কার্ত্তিক':'NN', 'কার্পণ্য':'NN', 'কার্পাস':'NN',
'কার্পাসের':'NN', 'কার্পেট':'NN', 'কার্পেটিংই':'NN', 'কার্ফু':'NN', 'কার্বন':'NN', 'কার্বনডাইঅক্সাইড':'NN', 'কার্বনিক':'NN',
'কার্বনিকরণ':'NN', 'কার্বামাইড':'NN', 'কার্বি':'NNP', 'কার্বোহাইড্রেট':'NN', 'কার্মণোন্মাদ':'NN', 'কার্য-কাল':'NN', 'কার্য-পদ্ধতি':'NN',
'কার্য-প্রণালী':'NN', 'কার্য-বিধি':'NN', 'কার্য':'NN', 'কার্যকম':'NN', 'কার্যকর':'NN', 'কার্যকরি':'NN', 'কার্যকরী':'NN',
'কার্যকরীকরণ':'NN', 'কার্যকরীযে':'NN', 'কার্যকলাপ':'NN', 'কার্যকলাপে':'NN', 'কার্যকলাপের':'NN', 'কার্যকাপেই':'NN', 'কার্যকারনে':'NN',
'কার্যকারি':'NN', 'কার্যকারিণী':'NN', 'কার্যকারী':'NN', 'কার্যকাল':'NN', 'কার্যক্রম':'NN', 'কার্যক্রমসূচী':'NN', 'কার্যক্রমে':'NN',
'কার্যক্রমের':'NN', 'কার্যক্ষম':'NN', 'কার্যক্ষমতা':'NN', 'কার্যক্ষেত্র':'NN', 'কার্যত':'NN', 'কার্যনির্বাহী':'NN', 'কার্যপদ্ধতি':'NN',
'কার্যপূর্তি':'NN', 'কার্যপ্রণালী':'NN', 'কার্যবাহক':'JJ', 'কার্যবিধি':'NN', 'কার্যভার':'NN', 'কার্যর':'NN', 'কার্যরত':'NN',
'কার্যসূচী':'NN', 'কার্যস্হল':'NN', 'কার্যাঙ্ক':'NN', 'কার্যান্তরাল':'NN', 'কার্যাবকাশ':'NN', 'কার্যারম্ভ':'NN', 'কার্যালয়':'NN',
'কার্যালয়ও':'NN', 'কার্যালয়গমণ':'NN', 'কার্যালয়টি':'NN', 'কার্যালয়সংক্রান্ত':'JJ', 'কার্যালয়ে':'NN', 'কার্যে-রূপায়িত':'JJ', 'কার্যে':'NN',
'কার্যোপলব্ধি':'NN', 'কার্য্য':'NN', 'কার্ল':'NNP', 'কার্শ্য':'NN', 'কার্ষ্ণি':'NN', 'কার্সার':'NN', 'কাল-রাত্রী':'NN',
'কাল':'NN', 'কালই':'NN', 'কালকন্ঠ':'NN', 'কালকা':'NN', 'কালকূট':'NN', 'কালকে':'NN', 'কালকেই':'NN',
'কালকেতু':'NN', 'কালকোঠরি':'NN', 'কালক্রম':'NN', 'কালক্ষেপণ':'NN', 'কালচক্র':'NNP', 'কালচার':'NN', 'কালচে':'NN',
'কালজয়ী':'NN', 'কালদমনী':'NN', 'কালনাগ':'NN', 'কালনাথ':'NN', 'কালনিশা':'NN', 'কালনেমী':'NN', 'কালপর্ণী':'NN',
'কালপ্রমেহ':'NN', 'কালবাচক':'JJ', 'কালবিলম্ব':'NN', 'কালবেলিয়া':'NN', 'কালবোস':'NN', 'কালভার্ট':'NN', 'কালমল্লিকা':'NN',
'কালমাপক':'NN', 'কালমাপী':'NN', 'কালমুর্ঘ':'NN', 'কালমেঘ':'NN', 'কালযবন':'NN', 'কালরাত':'NN', 'কালরাত্রি':'NN',
'কালরাত্রী':'NN', 'কালশাক':'NN', 'কালসর্প':'NN', 'কালসাপ':'NN', 'কালসিরী':'NN', 'কালসেন':'NN', 'কালা':'NN',
'কালাকাঁদ':'NN', 'কালাগাঁড়া':'NN', 'কালাগ্নিরুদ্র':'NN', 'কালাগ্নিরুদ্রোপনিষদ':'NN', 'কালাচোর':'NN', 'কালাদানা':'NN', 'কালানুক্রম':'NN',
'কালানুক্রমিক':'NN', 'কালান্তর':'NN', 'কালান্তরে':'RB', 'কালাপানি':'NN', 'কালাম':'NN', 'কালাস্ত্র':'NN', 'কালাহাণ্ডী':'NN',
'কালি':'NN', 'কালিকা':'NNP', 'কালিকামুখ':'NN', 'কালিঞ্জর':'NN', 'কালিনতা':'NN', 'কালিনী':'NN', 'কালিন্দী':'NN',
'কালিমা':'NN', 'কালিমাও':'NN', 'কালিমালেপন':'NN', 'কালিহাতী':'NN', 'কালিয়া':'NN', 'কালী':'NN', 'কালীদহ':'NN',
'কালীদাস':'NNP', 'কালীন':'NN', 'কালীফুলিয়া':'NN', 'কালীয়ক':'NN', 'কালে':'NNP', 'কালেই':'NN', 'কালেও':'NN',
'কালেকশন':'NN', 'কালেক্টর':'NN', 'কালেক্টরেট':'NN', 'কালের':'NN', 'কালো':'NN', 'কালো':'NN', 'কালোচিত':'JJ',
'কালোধন':'NN', 'কালোবাজার':'NN', 'কালোবাজারী':'NN', 'কালোবাজারীদের':'NN', 'কালোবাজারে':'NN', 'কালোমোহরা':'NN', 'কাল্পনিক':'NN',
'কাশ':'NN', 'কাশতৃণ':'NN', 'কাশফুল':'NN', 'কাশর':'NN', 'কাশা':'VB', 'কাশি':'NN', 'কাশী':'NN',
'কাশীর':'NN', 'কাশীরাজ':'NN', 'কাশ্মরী':'NN', 'কাশ্মিরিরাও':'NN', 'কাশ্মিরী':'NN', 'কাশ্মিরের':'NNP', 'কাশ্মীর':'NN',
'কাশ্মীরকে':'NN', 'কাশ্মীরা':'NN', 'কাশ্মীরি':'NN', 'কাশ্মীরিদের':'NN', 'কাশ্মীরিরা':'NN', 'কাশ্মীরী':'NN', 'কাশ্মীরে':'NN',
'কাশ্মীরের':'NN', 'কাশ্যপ':'NN', 'কাশ্যপেয়':'NN', 'কাষ্টমসে':'NN', 'কাষ্ঠ':'NN', 'কাষ্ঠখণ্ড':'NN', 'কাষ্ঠদণ্ড':'NN',
'কাষ্ঠল':'JJ', 'কাষ্ঠীয়':'JJ', 'কাষ্ঠে':'NN', 'কাসনি':'NN', 'কাসনী':'NN', 'কাসর':'NN', 'কাসল':'NN',
'কাসার':'NN', 'কাসুন্দা':'NN', 'কাসুন্দি':'NN', 'কাসেম':'NNP', 'কাসেমিরো':'NN', 'কাস্টমস':'NNS', 'কাস্টমসের':'NNS',
'কাস্টমাইজেশন':'NN', 'কাস্টমার':'NN', 'কাস্টমারকে':'NN', 'কাস্টার্ড':'NN', 'কাস্ট্রিস':'NN', 'কাস্তে':'NN', 'কাহলা':'NN',
'কাহার':'NN', 'কাহারবা':'NN', 'কাহারা':'NN', 'কাহারো':'NN', 'কাহাল':'NN', 'কাহিণী':'NN', 'কাহিনি':'NN',
'কাহিনী':'NN', 'কাহিয়া':'NN', 'কাড়ি':'NN', 'কাড়ী':'NN', 'কায়-চিকিত্সা':'NN', 'কায়চিকিত্সা':'NN', 'কায়দা':'NNS',
'কায়দায়':'NN', 'কায়ফল':'NN', 'কায়রো':'NN', 'কায়রোর':'JJ', 'কায়সার':'NN', 'কায়স্থ':'NN', 'কায়স্থা':'NN',
'কায়স্থিনী':'NN', 'কায়া-কল্প':'NN', 'কায়া-বদল':'NN', 'কায়া':'NN', 'কায়াকল্প':'NN', 'কায়াপরিবর্তণ':'NN', 'কায়াবদল':'NN',
'কায়িক':'JJ', 'কায়েম':'JJ', 'কায়েমতো':'NN', 'কায়েমে':'NN', 'কায়েস':'NNS', 'কা‌ছে':'NN', 'কা‌লো':'NN',
'কি.মি':'NN', 'কি':'NN', 'কিং':'NN', 'কিংকর্তব্য-বিমূঢ়':'JJ', 'কিংকর্তব্যবিমূঢ়':'RB', 'কিংকিণী':'NN', 'কিংপুরুষ':'NN',
'কিংবদন্তি':'NN', 'কিংবদন্তী':'NN', 'কিংবা':'NN', 'কিংশাসা':'NN', 'কিংশুক':'NN', 'কিংসটাউন':'NN', 'কিংস্টন':'NN',
'কিঃ':'NN', 'কিঃমিঃ':'NNP', 'কিইবা':'NN', 'কিউই':'NN', 'কিউঈ':'NN', 'কিউব':'NN', 'কিউবা':'NN',
'কিউবান':'NN', 'কিউবাবাসী':'NN', 'কিউবার':'JJ', 'কিউরেটর':'NN', 'কিএগুলা':'NN', 'কিকর':'NN', 'কিকরী':'NN',
'কিকরে':'RB', 'কিগলী':'NN', 'কিঙ্কিণী':'NN', 'কিঙ্কির':'NN', 'কিঙ্কিরাত':'NN', 'কিঙ্গ':'NN', 'কিচকিচ':'VB',
'কিচু':'NN', 'কিচ্ছু':'VBG', 'কিচ্ছুটি':'NN', 'কিছক্ষন':'NN', 'কিছু':'VBG', 'কিছুই':'NN', 'কিছুও':'VBG',
'কিছুকেই':'NN', 'কিছুক্ষণ':'NN', 'কিছুটা':'NN', 'কিছুতে':'NN', 'কিছুতেই':'NN', 'কিছুতো':'VBG', 'কিছুদিন':'NNS',
'কিছুদিনের':'NNS', 'কিছুনা':'NN', 'কিছুর':'NN', 'কিছুরই':'NN', 'কিছুরকারোর':'JJ', 'কিছুলোক':'NN', 'কিছ্ছু':'NN',
'কিঞ্চুলক':'NN', 'কিট':'NN', 'কিটকিট':'NNP', 'কিটোন':'NN', 'কিডনি':'NN', 'কিডনির':'NN', 'কিডনী':'NN',
'কিডন্যাপ':'NN', 'কিড়মিড়':'VB', 'কিণ':'NN', 'কিণ্বক':'NN', 'কিণ্বন':'NN', 'কিতকিত':'NN', 'কিতান':'NN',
'কিতাব':'NN', 'কিত্':'NN', 'কিনছি':'NN', 'কিনছে':'NN', 'কিনছেন':'NN', 'কিনতাম':'NN', 'কিনতে':'NN',
'কিনতেই':'CC', 'কিনফু':'NNP', 'কিনব':'NN', 'কিনবা':'NN', 'কিনবে':'VB', 'কিনবেন':'VB', 'কিনবো':'VB',
'কিনলাম':'VB', 'কিনলে':'VB', 'কিনলেই':'VB', 'কিনলেও':'VB', 'কিনলেন':'NNP', 'কিনলো':'VB', 'কিনা':'NN',
'কিনার':'NN', 'কিনারা':'NN', 'কিনারাওয়ালা':'JJ', 'কিনারায়':'NN', 'কিনারে':'NN', 'কিনি':'VB', 'কিনুন':'VB',
'কিনুম':'VB', 'কিনে':'NNP', 'কিনেছিলাম':'NN', 'কিনেছে':'NN', 'কিনেন':'VB', 'কিন্ডারগার্টেন':'VB', 'কিন্ত':'NN',
'কিন্তু-কিন্তু':'VB', 'কিন্তু':'CC', 'কিন্তুকথা':'NN', 'কিন্নর':'NN', 'কিন্লে':'NN', 'কিপটামী':'NN', 'কিপটে':'JJ',
'কিপার':'NN', 'কিপিং':'VBG', 'কিপেরের':'NNP', 'কিপ্টে':'JJ', 'কিপ্রকারে':'RB', 'কিব':'NN', 'কিবং':'CC',
'কিবরিয়া':'NNS', 'কিবরিয়ার':'NN', 'কিবা':'NN', 'কিবিদেশে':'NN', 'কিবিদ্যুতের':'NN', 'কিবিশ্বাস':'NN', 'কিবেআইনী':'JJ',
'কিবোর্ড':'NN', 'কিব্যপক':'JJ', 'কিভাবে':'NN', 'কিভা‌বে':'NN', 'কিম':'NNP', 'কিমা':'JJ', 'কিমাম':'NN',
'কিমি':'NN', 'কিম্বা':'CC', 'কিযতই':'NN', 'কিরকম':'RB', 'কিরকুক':'NN', 'কিরগিজ':'NN', 'কিরগিজস্তান':'NN',
'কিরগিজস্তানি':'NN', 'কিরগিজস্তানী':'JJ', 'কিরণ':'NN', 'কিরন্ডি':'NN', 'কিরা':'NN', 'কিরাঞ্চী':'NN', 'কিরিচ':'NN',
'কিরিবাটী':'NN', 'কিরুন্ডি':'NN', 'কিরৌলা':'NN', 'কির্ডান':'NN', 'কির্তী':'NN', 'কির্মির':'NN', 'কির্রা':'NN',
'কির্য়া':'NN', 'কিল':'NN', 'কিলক':'NN', 'কিলকিলা':'NN', 'কিলকী':'NN', 'কিলকৈয়া':'NN', 'কিলবিল':'VB',
'কিলাঙ্গ':'NN', 'কিলায়':'NN', 'কিলিং':'NN', 'কিলিংয়ের':'NN', 'কিলিক':'NN', 'কিলোমিটার':'NNS', 'কিলো':'NN',
'কিলোগ্রাম':'NN', 'কিলোবিট':'NNS', 'কিলোমিটার':'NN', 'কিশমিশ':'NN', 'কিশলয়':'NN', 'কিশিনেভ':'NN', 'কিশোরগঞ্জবাসী':'NN',
'কিশোর':'NN', 'কিশোরাবস্থা':'NN', 'কিশোরী':'NN', 'কিশোরীকে':'NN', 'কিষানগঞ্জ':'NN', 'কিষ্কিন্ধ':'NN', 'কিষ্কিন্ধা':'NN',
'কিষ্কিন্ধাপতি':'NN', 'কিষ্কিন্ধ্যা':'NN', 'কিষ্কিন্ধ্যাকাণ্ড':'NN', 'কিসমিস':'NN', 'কিসমিসযুক্ত':'JJ', 'কিসহিলি':'NN', 'কিসু':'NN',
'কিসুই':'NN', 'কিসুতা':'NNP', 'কিসে':'NN', 'কিসের':'NN', 'কিস্তি':'NN', 'কিস্তিতে':'RB', 'কিস্তিমুক্ত':'NN',
'কিস্তির':'NNS', 'কিড়িমিড়ি':'VBG', 'কিয়াহ':'NN', 'কী':'NN', 'কীই':'NN', 'কীচক':'NN', 'কীট':'NN',
'কীটনাশক':'NN', 'কীটনাশকের':'NNS', 'কীটভোজী':'NN', 'কীটস':'NN', 'কীটস্':'NN', 'কীটো':'NN', 'কীডভক্ষী':'NN',
'কীনা':'NN', 'কীপ':'NN', 'কীপার':'NN', 'কীফলে':'NNS', 'কীভাবে':'WH', 'কীভাবেআবার':'NN', 'কীমা':'NN',
'কীমোথেরাপি':'NN', 'কীর্তন':'NN', 'কীর্তনীয়া':'NN', 'কীর্তি':'NN', 'কীর্তিকলাপ':'NN', 'কীর্তিমান':'JJ', 'কীর্তির':'NN',
'কীর্ত্তন':'VB', 'কীল':'NN', 'কীলক':'NN', 'কীলাল':'NN', 'কীসব':'NN', 'কীসের':'NN', 'কীয়োটো':'NN',
'কু':'NN', 'কুঁকড়ি':'NN', 'কুঁকড়ে':'NN', 'কুঁচকানো':'NN', 'কুঁচকে':'NN', 'কুঁচি':'NN', 'কুঁজ':'NN',
'কুঁজা':'NN', 'কুঁজি':'NN', 'কুঁজো':'NN', 'কুঁড়া':'NN', 'কুঁড়ি':'NN', 'কুঁড়েঘর':'NN', 'কুঁড়োজালি':'NN',
'কুঁদ':'NN', 'কুঁদকল':'NN', 'কুঁদন':'VB', 'কুঁদনা':'NN', 'কুঁদরু':'NN', 'কুঁদলী':'NN', 'কুঁদা':'NN',
'কুঁয়োর':'NN', 'কুংফু':'NNP', 'কুইক':'NN', 'কুইকরেন্টাল':'NN', 'কুইনসল্যান্ড':'NN', 'কুইনাইন':'NN', 'কুইন্টাল':'NN',
'কুইন্সল্যান্ড':'NN', 'কুক':'NN', 'কুকটি':'NN', 'কুকরোদ':'NN', 'কুকর্ম':'NN', 'কুকর্মের':'NN', 'কুকাম':'NN',
'কুকার':'NN', 'কুকাল':'NN', 'কুকীর্তি':'NN', 'কুকুভ':'NN', 'কুকুভরাগ':'NN', 'কুকুভা':'NN', 'কুকুর-কাশি':'NN',
'কুকুর-মাছি':'NN', 'কুকুর':'NN', 'কুকুরকাশি':'NN', 'কুকুরকে':'NNS', 'কুকুরমাছি':'NN', 'কুকুরমুত্তা':'NN', 'কুকুরের':'NN',
'কুকুস্থ':'NN', 'কুকের':'NN', 'কুক্কুট':'NN', 'কুক্কুটী':'NN', 'কুক্রিয়াসক্তা':'NN', 'কুক্ষ':'NN', 'কুক্ষি':'NN',
'কুক্ষিগত':'NNP', 'কুখ্যাত':'JJ', 'কুখ্যাতি':'NN', 'কুগ':'NN', 'কুগা':'NN', 'কুচ':'NN', 'কুচকাওয়াজ':'NN',
'কুচকুচে':'JJ', 'কুচক্রী':'JJ', 'কুচক্রীদের':'JJ', 'কুচাল':'NN', 'কুচি':'NN', 'কুচিন্তা':'NN', 'কুচিপুড়ি':'NN',
'কুচেষ্টা':'NN', 'কুচো':'NN', 'কুচ্ছ':'NN', 'কুজন':'NN', 'কুঞ্চন':'NN', 'কুঞ্চনশীল':'JJ', 'কুঞ্চনসাধ্য':'JJ',
'কুঞ্চিত':'NN', 'কুঞ্জ':'NN', 'কুঞ্জকানন':'NN', 'কুঞ্জবন':'NN', 'কুঞ্জভা':'NN', 'কুঞ্জময়':'JJ', 'কুঞ্জর':'NN',
'কুঞ্জরবন্দন':'NN', 'কুঞ্জরী':'NN', 'কুঞ্জলতা':'NN', 'কুট':'NN', 'কুটকচালী':'NN', 'কুটকি':'NN', 'কুটকুট':'VB',
'কুটচালের':'JJ', 'কুটনহারী':'NN', 'কুটনাই':'NN', 'কুটনাপনা':'NN', 'কুটনি':'NN', 'কুটনী':'NN', 'কুটনৈতিক':'JJ',
'কুটি':'NN', 'কুটির':'NN', 'কুটিল':'JJ', 'কুটিলতা':'NN', 'কুটিলা':'NN', 'কুটীর':'NN', 'কুটু':'NN',
'কুটুম':'NN', 'কুটুম্ব':'NN', 'কুটো':'NN', 'কুট্টা':'NN', 'কুঠরি':'NN', 'কুঠার':'NN', 'কুঠারিকা':'NN',
'কুঠারী':'NN', 'কুঠুরি':'NN', 'কুঠুরী':'NN', 'কুডলোর':'NN', 'কুড়মুড়ানি':'NN', 'কুড়মুড়ে':'JJ', 'কুড়া':'NN',
'কুড়ানি':'NN', 'কুড়াল':'NN', 'কুড়ি':'NN', 'কুড়িতম':'JJ', 'কুড়ুপ':'NN', 'কুড়ুল':'NN', 'কুডাল':'NN',
'কুণবী':'NN', 'কুণ্ঠিত':'JJ', 'কুণ্ড':'NN', 'কুণ্ডধার':'NN', 'কুণ্ডভেদী':'NN', 'কুণ্ডল':'NN', 'কুণ্ডলিনী':'NN',
'কুণ্ডলিয়া':'NN', 'কুণ্ডা':'NN', 'কুণ্ডি':'NN', 'কুণ্ডিক':'NN', 'কুণ্ডিকোপনিষদ':'NN', 'কুণ্ডের':'NN', 'কুতকুত':'NN',
'কুতর্ক':'NN', 'কুতর্কী':'NN', 'কুতসিত':'NN', 'কুতার':'NN', 'কুতুব':'NN', 'কুতূপ':'NN', 'কুত্তা':'NN',
'কুত্স':'NN', 'কুত্সিত':'NN', 'কুত্সিত্':'NN', 'কুত্সীত':'NN', 'কুত্সের':'JJ', 'কুথায়':'WRB', 'কুথোদরী':'NN',
'কুদরতি':'NN', 'কুদর্শন':'NN', 'কুদিন':'NN', 'কুদৃষ্টি':'NN', 'কুদ্রতি':'NN', 'কুদ্রতিদের':'NN', 'কুনকে':'NN',
'কুনজরে':'NNP', 'কুনলই':'NN', 'কুনা':'NN', 'কুনাল':'NN', 'কুনি':'NN', 'কুনিকা':'NN', 'কুনীতি':'NN',
'কুন্ঠা':'NN', 'কুন্ঠিত':'VBN', 'কুন্ডল':'NN', 'কুন্ডলী':'NN', 'কুন্তল':'NN', 'কুন্তিভোজ':'NN', 'কুন্তী':'NN',
'কুন্থুনাথ':'NN', 'কুন্দ':'NN', 'কুন্দন':'NN', 'কুন্দনসাজ':'NN', 'কুন্দু':'NN', 'কুন্দুর':'NN', 'কুন্ধী':'NN',
'কুপওয়াড়া':'NN', 'কুপথ':'NN', 'কুপথ্য':'NN', 'কুপন':'NN', 'কুপবাহ':'NN', 'কুপমন্ডুক':'NN', 'কুপরামর্শ':'NN',
'কুপরিবাহী':'NN', 'কুপাকুপি':'NNP', 'কুপাত্র':'JJ', 'কুপাত্রতা':'NN', 'কুপি':'NN', 'কুপিত':'JJ', 'কুপিয়ে':'NNP',
'কুপী':'NN', 'কুপুত্র':'NN', 'কুপোকাত':'NNP', 'কুপ্পক':'NN', 'কুপ্পি':'NN', 'কুপ্রচার':'NN', 'কুপ্রথা':'NN',
'কুপ্রবৃত্তি':'NN', 'কুপ্রভাব':'NN', 'কুপ্রসিদ্ধ':'JJ', 'কুপ্রসিদ্ধি':'NN', 'কুফরী':'NNP', 'কুফল':'NN', 'কুফলই':'NN',
'কুবচন':'NN', 'কুবর':'NN', 'কুবলযাশ্ব':'NN', 'কুবল্যাপীড়':'NN', 'কুবিচার':'NN', 'কুবিদ্যা':'NN', 'কুবুদ্ধি':'NN',
'কুবুদ্ধিসম্পন্ন':'JJ', 'কুবের':'NN', 'কুবেরপুরী':'NN', 'কুবেরসখা':'NN', 'কুবেরাচল':'NN', 'কুবেরাদ্রি':'NN', 'কুব্জ':'NN',
'কুব্জা':'NN', 'কুব্যবস্থা':'NN', 'কুভাণ্ডু':'NN', 'কুভাষণ':'NN', 'কুমকুম':'NN', 'কুমড়ো':'NN', 'কুমন্ত্রণাদাতা':'NN',
'কুমন্ত্রনা':'NN', 'কুমরি':'NN', 'কুমরোবড়ি':'NN', 'কুমার':'NN', 'কুমারলসিতা':'NN', 'কুমারী':'NN', 'কুমারীত্ব':'NN',
'কুমারের':'NN', 'কুমাল':'NN', 'কুমালা':'NN', 'কুমায়ুন':'NN', 'কুমির':'NN', 'কুমিরের':'NN', 'কুমিল্লা':'NN',
'কুমিল্লাতে':'NN', 'কুমিল্লার':'NN', 'কুমীর':'NN', 'কুমুদ':'NN', 'কুমোর':'NN', 'কুমোরগিরি':'NN', 'কুমোরশালা':'NN',
'কুমোরের':'NN', 'কুম্বলের':'JJ', 'কুম্ভ':'NN', 'কুম্ভক':'NN', 'কুম্ভকর্ণ':'NN', 'কুম্ভকর্ণের':'JJ', 'কুম্ভকার':'NN',
'কুম্ভকৃতি':'NN', 'কুম্ভনাথ':'NN', 'কুম্ভরাশি':'NN', 'কুম্ভলগড়':'NN', 'কুম্ভানসী':'NN', 'কুম্ভারি':'NN', 'কুম্ভিনাসি':'NN',
'কুম্ভিল':'NN', 'কুম্ভীনাশি':'NN', 'কুম্ভীরাশ্রুবর্ষণ':'JJ', 'কুম্ভীরাসন':'NN', 'কুয়েট':'NN', 'কুরআন':'NN', 'কুরগি':'NN',
'কুরড়া':'NN', 'কুরন্টক':'NN', 'কুরব':'NN', 'কুরবক':'NN', 'কুররী':'NN', 'কুরসি':'NN', 'কুরাজ্য':'NN',
'কুরাল':'NNP', 'কুরিয়ার':'NN', 'কুরু':'NN', 'কুরুক্ষেত্র':'NN', 'কুরুঙ্গ':'NN', 'কুরুচির':'NNP', 'কুরুবংশীয়':'NN',
'কুরুস্তত':'NN', 'কুরূপ':'NN', 'কুরূপা':'NN', 'কুরেড':'NN', 'কুর্গ':'NN', 'কুর্গি':'NN', 'কুর্তা':'NN',
'কুর্তি':'NN', 'কুর্নুল':'NN', 'কুর্ম':'NN', 'কুর্মে':'NN', 'কুর্সি':'NN', 'কুল-তারণ':'JJ', 'কুল':'NN',
'কুলকুচি':'NN', 'কুলকুল':'NN', 'কুলক্ষণযুক্ত':'JJ', 'কুলক্ষণা':'NN', 'কুলক্ষণে':'JJ', 'কুলঙ্গ':'NN', 'কুলচা':'NN',
'কুলটা':'NN', 'কুলতারণ':'NN', 'কুলত্থ':'NN', 'কুলত্রাতা':'NN', 'কুলদীপ':'VB', 'কুলপতি':'NN', 'কুলফা':'NN',
'কুলসিল':'NNP', 'কুলাঙ্গার':'NN', 'কুলি':'NN', 'কুলিগিরি':'NN', 'কুলিপ':'NN', 'কুলির':'NN', 'কুলিশ':'NN',
'কুলীন':'NN', 'কুলু':'NN', 'কুলুঙ্গি':'NN', 'কুলুঙ্গী':'NN', 'কুলুপ':'NN', 'কুলুরবলদ':'NNP', 'কুলুস':'NN',
'কুলেসির':'NN', 'কুল্চা':'NN', 'কুল্ফি':'NN', 'কুল্লা':'NN', 'কুল্লু':'NN', 'কুশ':'NN', 'কুশদ্বীপ':'NN',
'কুশধ্বজ':'NN', 'কুশনাভ':'NN', 'কুশমুদ্রিকা':'NN', 'কুশল':'NN', 'কুশলতা':'NN', 'কুশলতাপূর্বক':'RB', 'কুশলভাবে':'RB',
'কুশলিব':'NN', 'কুশলী':'NN', 'কুশাগ্রবুদ্ধি':'JJ', 'কুশারণি':'NN', 'কুশাশ্ব':'NN', 'কুশাসন':'NN', 'কুশি':'NN',
'কুশীনগর':'NN', 'কুশীলবরা':'NNP', 'কুশের':'NN', 'কুষাণ':'NN', 'কুষুম্ভ':'NN', 'কুষ্টিয়ার':'NNP', 'কুষ্ঠ':'NN',
'কুষ্মাণ্ডা':'NN', 'কুষ্মাণ্ডিনী':'NN', 'কুষ্মাণ্ডী':'NN', 'কুষ্মান্ড':'NN', 'কুসংস্কারাচ্ছন্ন':'JJ', 'কুসঙ্গ':'NN', 'কুসময়':'NN',
'কুসর':'NN', 'কুসিয়ার':'NN', 'কুসুম':'NN', 'কুসুমবিচিত্রা':'NN', 'কুসুমরেণু':'NN', 'কুসুমরোহিত':'JJ', 'কুসুমসৌরভ':'NN',
'কুসুমস্তবক':'NN', 'কুসুমহীন':'JJ', 'কুসুমাকার':'NN', 'কুসুমাগ্রজ':'NN', 'কুসুমালয়':'NN', 'কুসুমিত':'JJ', 'কুসুমিতলতাবেল্লিতা':'NN',
'কুসুমোদ্দ্যান':'NN', 'কুসুম্ব':'NN', 'কুসুম্বিয়া':'NN', 'কুসুম্ভা':'NN', 'কুসেবা':'NN', 'কুস্তি':'NN', 'কুস্তিগিরি':'NN',
'কুস্তিগীর':'NN', 'কুস্তিবাজি':'VB', 'কুস্তী':'NN', 'কুস্বভাব':'NN', 'কুস্বভাবী':'JJ', 'কুহকবাণ':'NN', 'কুহপ':'NN',
'কুহর':'NN', 'কুহি':'NN', 'কুহী':'NN', 'কুহু':'NN', 'কুৎসায়':'NN', 'কুৎসিত':'RB', 'কুড়াল':'NN',
'কুড়ি':'NN', 'কুড়িগ্রামে':'NN', 'কুড়িয়ে':'NN', 'কুয়ালিটির':'NN', 'কুয়াশা':'NN', 'কুয়াশাচ্ছন্ন':'NN', 'কুয়েট':'NN',
'কুয়েত-বাসী':'NN', 'কুয়েত':'NN', 'কুয়েতি':'NN', 'কুয়ো':'NN', 'কুয়োর':'NN', 'কূকরচন্দী':'NN', 'কূজন':'NN',
'কূট':'NN', 'কূটকৌশলের':'NN', 'কূটচালে':'VBG', 'কূটতাপূর্ণ':'JJ', 'কূটনীতি':'NN', 'কূটনীতিজ্ঞ':'NN', 'কূটনৈতিক':'NN',
'কূটহন্তা':'NN', 'কূন্দ':'NN', 'কূপ':'NN', 'কূপমন্ডুক':'NN', 'কূর্ম':'NN', 'কূর্মদ্বাদশী':'NN', 'কূর্মপুরাণ':'NN',
'কূর্মাবতার':'NN', 'কূর্মিকা':'NN', 'কূল':'NN', 'কূলকলঙ্ক':'NN', 'কূলদেবতা':'NN', 'কূলদেবী':'NN', 'কূলপ্রদীপ':'NN',
'কূলভূষণ':'NN', 'কূলহীন':'JJ', 'কূলাচার':'NN', 'কূলীন':'NN', 'কূসল':'NN', 'কৃকলাস':'NN', 'কৃকেট':'NN',
'কৃত':'JJ', 'কৃতকর্মের':'NN', 'কৃতঘ্ন':'JJ', 'কৃতঘ্নতা':'NN', 'কৃতঙ্ক':'NN', 'কৃতজ্ঞ':'NN', 'কৃতজ্ঞতা':'NN',
'কৃতজ্ঞতাপূর্বক':'RB', 'কৃতবীর্য':'NN', 'কৃতসপত্নী':'NN', 'কৃতার্থ':'JJ', 'কৃতি':'NN', 'কৃতিত্ব':'NN', 'কৃতিত্বের':'NN',
'কৃতিস্বত্ব':'NN', 'কৃত্তিকা':'NN', 'কৃত্য':'NN', 'কৃত্যা':'NN', 'কৃত্রিম':'NN', 'কৃত্রিমতা':'NN', 'কৃদন্ত':'NN',
'কৃপ':'NN', 'কৃপণ':'NN', 'কৃপণতা':'NN', 'কৃপা':'NN', 'কৃপাচার্য':'NN', 'কৃপাণ':'NN', 'কৃপাদৃষ্টি':'NN',
'কৃপানিধি':'NN', 'কৃপাপাত্র':'JJ', 'কৃপাপূর্বক':'RB', 'কৃপারহিত':'NN', 'কৃপাসিন্ধু':'NN', 'কৃপাহীনতা':'NN', 'কৃপায়':'RB',
'কৃপী':'NN', 'কৃমি':'NN', 'কৃমিভোজন':'NN', 'কৃর্তী':'NN', 'কৃশ':'NN', 'কৃশকায়':'JJ', 'কৃশতা':'NN',
'কৃশোদর':'JJ', 'কৃশোদরা':'JJ', 'কৃশোদরী':'JJ', 'কৃষক':'NN', 'কৃষকই':'NN', 'কৃষকও':'NN', 'কৃষককে':'NN',
'কৃষকদল':'NN', 'কৃষকদের':'NN', 'কৃষকবর্গ':'NN', 'কৃষকরা':'NNS', 'কৃষকশ্রমিকের':'NN', 'কৃষকের':'NN', 'কৃষক২':'NN',
'কৃষি-বিভাগ':'NN', 'কৃষি':'NN', 'কৃষিকর্ম':'NN', 'কৃষিকাজ':'NN', 'কৃষিকাজে':'NN', 'কৃষিক্ষেত্র':'JJ', 'কৃষিজমি':'NN',
'কৃষিজাত':'NN', 'কৃষিতে':'NN', 'কৃষিদল':'NN', 'কৃষিপরিবেশ':'NN', 'কৃষিবান্ধব':'RB', 'কৃষিবিজ্ঞান':'NN', 'কৃষিবিজ্ঞানী':'NN',
'কৃষিবিদ':'NN', 'কৃষিবিভাগ':'NN', 'কৃষিযোগ্য':'NN', 'কৃষির':'NN', 'কৃষ্ণ':'NN', 'কৃষ্ণগিরি':'NN', 'কৃষ্ণচুড়া':'NN',
'কৃষ্ণচূড়া':'NN', 'কৃষ্ণচৈতন্য':'NN', 'কৃষ্ণছন্দ':'NN', 'কৃষ্ণনগর':'NN', 'কৃষ্ণপক্ষ':'NN', 'কৃষ্ণবর্ণ':'NN', 'কৃষ্ণমৃগ':'NN',
'কৃষ্ণসাগর':'NN', 'কৃষ্ণসাপ':'NN', 'কৃষ্ণসার':'NN', 'কৃষ্ণসারিকা':'NN', 'কৃষ্ণা':'NN', 'কৃষ্ণাঙ্গ':'NN', 'কৃষ্ণাচতুর্থী':'NN',
'কৃষ্ণাভিসারিকা':'NN', 'কৃষ্ণোপনিষদ':'NN', 'কৃসকের':'NN', 'কে':'NN', 'কেঁচো':'NN', 'কেঁদরাই':'NN', 'কেঁদে':'VBG',
'কেঁপে':'NN', 'কেঅর্ডিনেটর':'NN', 'কেআশা':'NN', 'কেই':'NN', 'কেইপ':'NN', 'কেউ':'NN', 'কেউই':'NN',
'কেউকি':'NN', 'কেউকেটা':'NN', 'কেউটে':'NN', 'কেও':'NN', 'কেওই':'NN', 'কেওস':'NN', 'কেক':'NN',
'কেকা':'NN', 'কেকাধ্বনি':'VB', 'কেকী':'NN', 'কেচুক':'NN', 'কেচো':'NNS', 'কেজি':'NNP', 'কেজিতে':'NN',
'কেজির':'NNP', 'কেট':'NN', 'কেটজল':'NN', 'কেটলি':'NN', 'কেটসল':'NN', 'কেটাগরির':'NN', 'কেটে':'NN',
'কেটেছে':'NN', 'কেঠো':'NN', 'কেণ':'NN', 'কেণ্ডাই':'NN', 'কেতকী':'NN', 'কেতন':'NN', 'কেতা':'NN',
'কেতাদুরস্ত':'NN', 'কেতাব':'NN', 'কেতাবী':'JJ', 'কেতাবে':'NN', 'কেতাবেই':'NN', 'কেতু':'NN', 'কেতুবীর্য':'NN',
'কেদার':'NN', 'কেদারক':'NN', 'কেদারগঙ্গা':'NN', 'কেদারনট':'NN', 'কেদারনাথ':'NN', 'কেদারা':'NN', 'কেদারী':'NN',
'কেন':'NN', 'কেনআপনি':'NN', 'কেনই':'WRB', 'কেনইবা':'NN', 'কেননা':'NN', 'কেনবেরা':'NN', 'কেনমারা':'NN',
'কেনরাশিয়া':'NN', 'কেনসিঙ্গটন':'NN', 'কেনহয়তো':'NN', 'কেনা-বেচা':'VB', 'কেনা':'NN', 'কেনাকাটা':'VBG', 'কেনাকাটার':'VBG',
'কেনাটা':'NN', 'কেনাটাই':'NN', 'কেনানো':'VB', 'কেনাবেচা':'NN', 'কেনার':'NN', 'কেনিয়া':'NN', 'কেনিয়ান':'NN',
'কেনিয়াবাসী':'NN', 'কেনিয়ার':'JJ', 'কেনীয়':'JJ', 'কেনেডির':'NN', 'কেনো':'WH', 'কেনো':'NN', 'কেনোইবা':'NN',
'কেনোধনীরা':'JJ', 'কেনোপনিষদ':'NN', 'কেন্ট':'NN', 'কেন্টিন':'NN', 'কেন্টিনে':'NN', 'কেন্দ':'NN', 'কেন্দুঝর':'NN',
'কেন্দ্র':'NN', 'কেন্দ্রক':'NN', 'কেন্দ্রপাড়া':'NN', 'কেন্দ্রবিন্দু':'NN', 'কেন্দ্রশাসিত':'NN', 'কেন্দ্রস্থল':'NN', 'কেন্দ্রিক':'NN',
'কেন্দ্রিকসুতরাং':'VBN', 'কেন্দ্রীকরণ':'NN', 'কেন্দ্রীত':'JJ', 'কেন্দ্রীভূত':'NN', 'কেন্দ্রীয়':'NN', 'কেন্দ্রে':'NN', 'কেন্দ্রেই':'NN',
'কেন্দ্রেও':'NN', 'কেন্দ্রের':'NN', 'কেন্নুই':'NN', 'কেন্নো':'NN', 'কেপ':'NN', 'কেপটাউন':'NN', 'কেপিএল':'NNP',
'কেপিটা':'NNP', 'কেপ্টেইন':'NN', 'কেব':'WRB', 'কেবকি':'NN', 'কেবটীমোথা':'NN', 'কেবল':'NN', 'কেবলই':'RB',
'কেবলমাত্র':'RB', 'কেবি':'NNP', 'কেবিন':'NN', 'কেবির':'NNP', 'কেমন':'NN', 'কেমনে':'NN', 'কেমিক্যাল':'NNP',
'কেমিক্যালের':'NN', 'কেমিস্ট্রি':'NN', 'কেমুক':'NN', 'কেমেন':'NN', 'কেম্নে':'WRB', 'কেম্নেকিন্তু':'NN', 'কেম্ব্রিয়া':'NN',
'কেরমুটিয়া':'NN', 'কেরল':'NN', 'কেরানি':'NN', 'কেরানিগিরি':'NN', 'কেরানির':'NN', 'কেরানিরাই':'NNS', 'কেরাবাও':'NN',
'কেরামতি':'NN', 'কেরিয়ার':'NN', 'কেরে':'NN', 'কেরেটের':'NN', 'কেরোসিন':'NN', 'কেলপ্':'NN', 'কেলাঙ্গ':'NN',
'কেলাস':'NN', 'কেলি':'NN', 'কেলেংকারি':'NN', 'কেলেংকারিও':'NN', 'কেলেংকারির':'NN', 'কেলেংকারী':'NN', 'কেলেংকারীর':'JJ',
'কেলেঙ্কারি':'NN', 'কেলেঙ্কারিতে':'NN', 'কেলেঙ্কারির':'NN', 'কেলেঙ্কারীর':'NN', 'কেলেছি':'NN', 'কেলোর':'NN', 'কেল্লা':'NN',
'কেল্লাই':'NN', 'কেল্লায়':'NN', 'কেল্লো':'NN', 'কেশ':'NN', 'কেশগুচ্ছ':'NN', 'কেশব':'NN', 'কেশবপ্রিয়া':'NN',
'কেশবপ্রয়াগ':'NN', 'কেশর':'NN', 'কেশরঞ্জন':'NN', 'কেশরাজ':'NN', 'কেশরাশি':'NN', 'কেশরী':'NN', 'কেশরীনন্দন':'NN',
'কেশাগ্র':'NN', 'কেশি':'NN', 'কেশিনী':'NN', 'কেশে':'NN', 'কেশ্য':'NN', 'কেস':'NN', 'কেসগুলো':'NN',
'কেসর':'NN', 'কেসীপুরা':'NN', 'কেসে':'NN', 'কেহ':'NN', 'কেহা':'NN', 'কোটা':'NN', 'কোটি':'NNS',
'কোণ':'NN', 'কোথাও':'NN', 'কোথায়':'WRB', 'কোন':'NN', 'কোনও':'DT', 'কোনদলই':'NN', 'কোনো':'DT',
'কোনো':'DT', 'কোম্পানিটি':'NN', 'কোমড়':'NN', 'কোরিয়া':'NN', 'কোর্ট':'NN', 'কোল':'NN', 'কোহ‌লির':'NN',
'কোয়া':'NNP', 'কোয়ালিটির':'NN', 'কো‌নো':'NN', 'কো‌হলির':'NNP', 'কে্উ':'NN', 'কেড়ে':'VBN', 'কেয়ামত':'NN',
'কেয়ার':'NN', 'কেয়ারটেকার':'NN', 'কেয়াররের':'NN', 'কেয়ারে':'NN', 'কেয়ারের':'NN', 'কেয়ালিটি':'NN', 'কেয়ূর':'NN',
'কেয়োস':'NN', 'কৈ':'NN', 'কৈকেয়ী.':'NN', 'কৈকেয়ী':'NN', 'কৈটভ':'NN', 'কৈতুন':'NN', 'কৈথল':'NN',
'কৈথি':'NN', 'কৈবর্তিকা':'NN', 'কৈবল্য':'NN', 'কৈবল্যোপনিষদ':'NN', 'কৈমা':'NN', 'কৈমুর':'NN', 'কৈরাত':'NN',
'কৈরি':'NN', 'কৈরী':'NN', 'কৈলাশ':'NN', 'কৈলাশহর':'NN', 'কো':'NNP', 'কোঁকানো':'VB', 'কোঁচকানো':'NN',
'কোঁড়ক':'NN', 'কোঁত্':'VB', 'কোঁদন':'VB', 'কোঁদা':'JJ', 'কোঃ':'NNP', 'কোঅপরেশন':'NN', 'কোই':'NNP',
'কোক-শাস্ত্র':'NN', 'কোক':'NN', 'কোকদেব':'NN', 'কোকনদ':'NN', 'কোকব':'NN', 'কোকরই':'NN', 'কোকরাঝাড়':'NN',
'কোকশাস্ত্র':'NN', 'কোকাবেরী':'NN', 'কোকাম':'NN', 'কোকামের':'NN', 'কোকাহ':'NN', 'কোকিণী':'NN', 'কোকিল':'NN',
'কোকিলকণ্ঠী':'JJ', 'কোকেন':'NN', 'কোকেনখোর':'NN', 'কোকো':'NN', 'কোকোবাবা':'NN', 'কোঙ্কণ':'NN', 'কোঙ্কণি':'NN',
'কোঙ্কণী':'NN', 'কোঙ্কনী':'NN', 'কোঙ্কান':'NN', 'কোচ':'NN', 'কোচও':'NN', 'কোচকে':'NN', 'কোচবিহার':'NN',
'কোচমুলক':'NN', 'কোচরা':'NN', 'কোচি':'NN', 'কোচিং':'NN', 'কোচিন':'NN', 'কোচের':'NN', 'কোচোয়ান':'NN',
'কোচোয়ানগিরি':'NN', 'কোচোয়ানি':'NN', 'কোজাগরী':'NN', 'কোঝিকোড':'NN', 'কোট':'NN', 'কোটর':'NN', 'কোটা':'NN',
'কোটাই':'NN', 'কোটাচেক':'NN', 'কোটাধারী':'NN', 'কোটানি':'NN', 'কোটার':'NN', 'কোটায়':'NNS', 'কোটি':'NN',
'কোটিকে':'VB', 'কোটিখানেক':'NNS', 'কোটিতম':'JJ', 'কোটিপতি':'NN', 'কোটিপতিদের':'NN', 'কোটিপতিরা':'NN', 'কোটির':'NNS',
'কোটু':'NN', 'কোটোরা':'NN', 'কোট্টায়াম':'NN', 'কোঠা':'NN', 'কোঠাকুচাল':'NN', 'কোঠার':'NN', 'কোঠায়':'NN',
'কোঠি':'NN', 'কোঠোর':'NN', 'কোড':'NN', 'কোড়ানী':'NN', 'কোড়ানো':'NN', 'কোড়িয়া':'NN', 'কোডাগু':'NN',
'কোডারমা':'NN', 'কোডেগু':'NN', 'কোণ':'NN', 'কোণবিশিষ্ট':'JJ', 'কোণা':'NN', 'কোণাকুনি':'RB', 'কোণার্ক':'NN',
'কোণিকা':'NN', 'কোণে':'NN', 'কোণ্ডাই':'NN', 'কোণ্ডারী':'NN', 'কোতওয়াল':'NN', 'কোতল':'NN', 'কোতোয়াল':'NN',
'কোত্থেকে':'RB', 'কোথা':'WRB', 'কোথাই':'WRB', 'কোথাও':'NN', 'কোথাকার':'NN', 'কোথায়':'WRB', 'কোথায়':'NN',
'কোথায়ও':'WRB', 'কোদানো':'VB', 'কোদাল':'NN', 'কোন':'NN', 'কোনই':'NN', 'কোনও':'RB', 'কোনকালে':'NN',
'কোনকিছু':'NN', 'কোনকিছুই':'NN', 'কোনক্রমেই':'NNS', 'কোনগুলো':'NN', 'কোনটা':'NN', 'কোনটাই':'NN', 'কোনটীর':'NN',
'কোনঠাসা':'NN', 'কোনদিক':'NN', 'কোনদিন':'NN', 'কোনদিনই':'NN', 'কোনদিনও':'NN', 'কোনদিনকার':'NN', 'কোনপ্রকার':'NN',
'কোনভাবে':'WRB', 'কোনভাবেই':'NN', 'কোনরকমে':'NN', 'কোনা':'NN', 'কোনাক্রি':'NN', 'কোনিয়া':'NN', 'কোনো':'NN',
'কোনো':'NN', 'কোনোও':'DT', 'কোনোকিছুতে':'NN', 'কোনোটাই':'NN', 'কোনোটিতেই':'NN', 'কোনোদিন':'NN', 'কোনোদিনই':'NN',
'কোনোভাবেই':'RB', 'কোনোমতে':'VB', 'কোনোরকম':'NN', 'কোন্':'NN', 'কোন্দল':'NN', 'কোন্দলে':'NN', 'কোন্দো':'NN',
'কোপ':'NN', 'কোপটা':'NN', 'কোপদৃষ্টি':'NN', 'কোপলতা':'NN', 'কোপা':'NN', 'কোপানো':'JJ', 'কোপীন':'NN',
'কোপে':'NN', 'কোপেনহেগেন':'NN', 'কোপেশ্বর':'NN', 'কোপ্তা':'NN', 'কোপ্পল':'NN', 'কোবারি':'NN', 'কোবাল্ট':'NN',
'কোবিদ':'NN', 'কোবেলমিন':'NN', 'কোব্বাদ':'NN', 'কোমর':'NN', 'কোমরবন্ধ':'NN', 'কোমরভাঙা':'JJ', 'কোমরযুক্ত':'JJ',
'কোমরে':'NN', 'কোমরের':'NN', 'কোমল':'NN', 'কোমলগান্ধার':'NN', 'কোমলতা':'NN', 'কোমলমতি':'NN', 'কোমলহৃদয়যুক্ত':'JJ',
'কোমলাঙ্গিনী':'JJ', 'কোমলাঙ্গী':'JJ', 'কোমা':'NN', 'কোমোরিয়ান':'JJ', 'কোমোরোজ':'NN', 'কোমোরোজবাসী':'NN', 'কোমোরোজি':'NN',
'কোমোরোস':'NN', 'কোমোরোসি':'JJ', 'কোমোরোসীয়':'JJ', 'কোম্পানি':'NN', 'কোম্পানিকে':'NN', 'কোম্পানিগুলা':'NN', 'কোম্পানিগুলো':'NN',
'কোম্পানিগুলোর':'NN', 'কোম্পানিতে':'NN', 'কোম্পানির':'NN', 'কোম্পানী':'NN', 'কোম্পানীকে':'NN', 'কোম্পানীগুলোকে':'NN', 'কোম্পানীতে':'NN',
'কোম্পানীর':'NN', 'কোম্পানীরা':'NN', 'কোম্বুজ':'NN', 'কোমড়':'NN', 'কোর':'NN', 'কোরআনের':'NN', 'কোরক':'NN',
'কোরচি':'NN', 'কোরবা':'NN', 'কোরবানীর':'NN', 'কোরম':'NN', 'কোরসে':'NN', 'কোরা':'JJ', 'কোরাইগড়':'NN',
'কোরান':'NN', 'কোরানই':'NN', 'কোরাপুট':'NN', 'কোরিল্লা':'NN', 'কোরিয়া':'NN', 'কোরিয়াকে':'NN', 'কোরিয়ান':'NN',
'কোরিয়াবাসী':'NN', 'কোরিয়ার':'NN', 'কোরিয়ারও':'NN', 'কোরিয়াল':'NN', 'কোরীগড়':'NN', 'কোরুনা':'NN', 'কোরো':'VB',
'কোর্ট':'NN', 'কোর্টনি':'NN', 'কোর্টে':'NN', 'কোর্মা':'NN', 'কোর্স':'NN', 'কোর্সে':'NN', 'কোল':'NN',
'কোলকাতা':'NN', 'কোলকাতাকেও':'NN', 'কোলকাতাবাসী':'NN', 'কোলকাতার':'NN', 'কোলন':'NN', 'কোলনিয়া':'NN', 'কোলম':'NN',
'কোলমী':'NN', 'কোলহাপুর':'NN', 'কোলাইড':'NN', 'কোলাপুর':'NN', 'কোলাপুরী':'JJ', 'কোলাবা':'NN', 'কোলার':'NN',
'কোলাসিব':'NN', 'কোলাহল':'NN', 'কোলাহলমুখর':'NN', 'কোলিন':'NN', 'কোলী':'NN', 'কোলে':'NN', 'কোলেস্টেরল':'NN',
'কোলেস্ট্রল':'NN', 'কোলোনিয়া':'NN', 'কোলোন্দা':'NN', 'কোলোবাস':'NN', 'কোল্ড':'NN', 'কোল্লম':'NN', 'কোল্হাড়':'NN',
'কোশল':'NN', 'কোশিকা':'NN', 'কোশী':'NN', 'কোষ-ভিত্তি':'NN', 'কোষ':'NN', 'কোষাগার':'NN', 'কোষাগারে':'NN',
'কোষাধ্যক্ষ':'NN', 'কোষিকা':'NN', 'কোষীয়':'JJ', 'কোষ্টা':'NN', 'কোষ্ঠ':'NN', 'কোষ্ঠি':'NN', 'কোসলী':'NN',
'কোস্ট':'NN', 'কোস্টা':'NN', 'কোস্টারিকা':'NN', 'কোহল':'NN', 'কোহলি':'NN', 'কোহলিঅভিনন্দন':'NN', 'কোহলিই':'NN',
'কোহলিকে':'NN', 'কোহলিতারপর':'NN', 'কোহলিদের':'NN', 'কোহলির':'NN', 'কোহলিরা':'NN', 'কোহলী':'NN', 'কোহাসা':'NN',
'কোহিনুর':'NN', 'কোহিমা':'NN', 'কোহিলা':'NN', 'কোহেলীকে':'NN', 'কোয়া':'NN', 'কোয়াঞ্জা':'NN', 'কোয়ান্টাম':'NN',
'কোয়ার্ক':'NN', 'কোয়ার্টার':'NN', 'কোয়ালিটি':'NN', 'কোয়ালিটির':'NN', 'কোয়ালিফায়েড':'NN', 'কোয়াশিওরকোর':'NN', 'কোয়েটা':'NN',
'কোয়েম্বাটুর':'NN', 'কোয়েম্বাতুর':'NN', 'কৌচুমার':'NN', 'কৌটা':'NN', 'কৌটি':'NN', 'কৌটিনহোর':'NN', 'কৌটো':'NN',
'কৌড়না':'NN', 'কৌড়ীজূডা':'NN', 'কৌডিন্য':'NN', 'কৌণিক':'JJ', 'কৌতিল্য':'NN', 'কৌতুক':'NN', 'কৌতুকবাস্তব':'NN',
'কৌতুকময়':'NN', 'কৌতুহল':'NN', 'কৌতুহলোদ্দীপক':'JJ', 'কৌত্স':'NN', 'কৌন্তেয়':'NN', 'কৌম':'NN', 'কৌমদকী':'NN',
'কৌমারভৃত্য':'NN', 'কৌমারিক':'NN', 'কৌমার্যভঞ্জিত':'JJ', 'কৌমার্যযুক্ত':'JJ', 'কৌমার্য্য':'NN', 'কৌমুদ':'NN', 'কৌম্ভ':'NN',
'কৌরব':'NN', 'কৌলীন্য':'NN', 'কৌশল':'NN', 'কৌশলগত':'NN', 'কৌশলগতভাবে':'NN', 'কৌশলটি':'NN', 'কৌশলী':'NN',
'কৌশলে':'NN', 'কৌশলের':'NN', 'কৌশল্যা':'NN', 'কৌশানী':'NN', 'কৌশাম্বী':'NN', 'কৌশিক':'NN', 'কৌশিকী-কানাড়া':'NN',
'কৌশিকী':'NN', 'কৌশিকীকানাড়া':'NN', 'কৌশীতকী':'NN', 'কৌষিতকী':'NN', 'কৌষীতাকি':'NN', 'কৌষ্ঠকাঠিন্য':'NN', 'কৌষ্ঠবদ্ধতা':'NN',
'কৌষ্ঠ্য':'NN', 'কৌসীদ':'NN', 'কৌসুম্ভ':'NN', 'কৌস্তুভ':'NN', 'ক্বাইকাম':'NN', 'ক্বাইজ্বান':'NN', 'ক্বাইতুই':'NN',
'ক্বাচা':'NN', 'ক্বান্জা':'NN', 'ক্যমেরার':'NN', 'ক্যাঁচক্যাঁচ':'NN', 'ক্যাঁচা':'NN', 'ক্যাওড়া':'NN', 'ক্যাঙ্গারু':'NN',
'ক্যাচ':'NN', 'ক্যাচালে':'NN', 'ক্যাচালের':'NN', 'ক্যাট':'NN', 'ক্যাটাগরি':'NN', 'ক্যাটাগরিতে':'NN', 'ক্যাটাগরির':'NN',
'ক্যাটারাক্ট':'NN', 'ক্যাডমিয়াম':'NN', 'ক্যাডার':'NN', 'ক্যাডারকেও':'NN', 'ক্যাডারদের':'NN', 'ক্যাডারভুক্ত':'NN', 'ক্যাডারভুক্তরা':'NN',
'ক্যাডায়':'NN', 'ক্যাডেট':'NN', 'ক্যাণ্ডি':'NN', 'ক্যাথোলিক':'NN', 'ক্যান':'NN', 'ক্যানও':'NN', 'ক্যানটিন':'NN',
'ক্যানটিনে':'NN', 'ক্যানভাস':'NN', 'ক্যানসার':'NN', 'ক্যানাল':'NN', 'ক্যানের':'NN', 'ক্যানেস্তারা':'NN', 'ক্যান্টিন':'NN',
'ক্যান্ডল':'NN', 'ক্যান্ডি':'NN', 'ক্যান্দালাইচি':'NN', 'ক্যান্সার':'NN', 'ক্যান্সারের':'NN', 'ক্যাপ':'NN', 'ক্যাপটিন':'NN',
'ক্যাপটেনের':'NN', 'ক্যাপশন':'NN', 'ক্যাপসিকাম':'NN', 'ক্যাপসুল':'NN', 'ক্যাপাবিলিটি':'NN', 'ক্যাপিটাল':'NN', 'ক্যাপিটালিস্ট':'NN',
'ক্যাপুচীন':'NN', 'ক্যাপের':'NN', 'ক্যাপ্টেন':'NN', 'ক্যাপ্টেনসি':'NN', 'ক্যাপ্টেনের':'NN', 'ক্যাপ্টেন্সি':'NN', 'ক্যাবল':'NN',
'ক্যাবিনেট':'NN', 'ক্যামনে':'NN', 'ক্যামিকেলের':'NN', 'ক্যামেরা':'NN', 'ক্যামেরার':'NN', 'ক্যামেরাসহ':'NN', 'ক্যামেরায়':'NN',
'ক্যামেরুন':'NN', 'ক্যাম্প':'NN', 'ক্যাম্পাস':'NN', 'ক্যাম্পাসগুলো':'NN', 'ক্যাম্পাসগুলোতে':'NN', 'ক্যাম্পাসে':'NN', 'ক্যাম্পাসের':'NN',
'ক্যাম্পিং':'NN', 'ক্যারা':'NN', 'ক্যারাম':'NN', 'ক্যারামতি':'NN', 'ক্যারামেল':'NN', 'ক্যারিবিয়':'NN', 'ক্যারিবিয়দের':'NN',
'ক্যারিবিয়ান':'NN', 'ক্যারিশমাটিক':'NN', 'ক্যারিয়ার':'NN', 'ক্যারিয়ারই':'NN', 'ক্যারিয়ারে':'NN', 'ক্যারিয়ারের':'NN', 'ক্যারেট':'NN',
'ক্যালকুলেটর':'NN', 'ক্যালরি':'NN', 'ক্যালসিয়াম':'NN', 'ক্যালাইডোস্কোপ':'NN', 'ক্যালিফোর্নিয়া':'NN', 'ক্যালিফোর্নিয়াম':'NN', 'ক্যালিফোর্নিয়ায়':'NN',
'ক্যালিস':'NN', 'ক্যালেংকারিকে':'NN', 'ক্যালেন্ডার':'NN', 'ক্যাশ':'NN', 'ক্যাশলেস':'NN', 'ক্যাসিনোতে':'NN', 'ক্যাসেট':'NN',
'ক্যাসেটের':'NN', 'ক্যাস্পিয়ান':'NN', 'ক্রটিপূর্ণ':'NN', 'ক্রণ':'NN', 'ক্রণিকার':'NN', 'ক্রতু':'NN', 'ক্রথন':'NN',
'ক্রন্দন':'NN', 'ক্রন্দনরত':'JJ', 'ক্রম':'NN', 'ক্রমবদ্ধ':'NN', 'ক্রমবর্ধমান':'NN', 'ক্রমবিকাশ':'NN', 'ক্রমভঙ্গ':'NN',
'ক্রমরহিত':'JJ', 'ক্রমশ':'NN', 'ক্রমশ‍':'NN', 'ক্রমসারণী':'NN', 'ক্রমসূচী':'NN', 'ক্রমহীন':'RB', 'ক্রমহীনতঃ':'RB',
'ক্রমহীনতা':'NN', 'ক্রমাগত':'NN', 'ক্রমাঙ্ক':'NN', 'ক্রমানুবর্তী':'JJ', 'ক্রমানুযায়ী':'NN', 'ক্রমানুসার':'NN', 'ক্রমানুসারিতা':'NN',
'ক্রমানুসারে':'NN', 'ক্রমান্বয়ে':'NN', 'ক্রমান্বয়েই':'NN', 'ক্রমিক':'JJ', 'ক্রমে':'NN', 'ক্রমেই':'NN', 'ক্রমোলঙ্ঘনকারী':'JJ',
'ক্রস':'NN', 'ক্রসফায়ার':'NN', 'ক্রসফায়ারে':'NN', 'ক্রসফায়ারের':'NN', 'ক্রসিং':'NN', 'ক্রা':'NN', 'ক্রাইম':'NN',
'ক্রাউন':'NN', 'ক্রাচ':'NN', 'ক্রাথ':'NN', 'ক্রান্তিবাদী':'NN', 'ক্রান্তিয়':'NN', 'ক্রান্তীয়':'NN', 'ক্রাশ':'NN',
'ক্রাস্ট':'NN', 'ক্রিংক্রিং':'NN', 'ক্রিকইনফো':'NN', 'ক্রিকবাজ':'NN', 'ক্রিকেট':'NN', 'ক্রিকেটকে':'NN', 'ক্রিকেটটা':'NN',
'ক্রিকেটপাগল':'NN', 'ক্রিকেটপ্রেমী':'NN', 'ক্রিকেটপ্রেমীদের':'NN', 'ক্রিকেটভক্তরা':'NN', 'ক্রিকেটাও':'NN', 'ক্রিকেটার':'NN', 'ক্রিকেটারই':'NN',
'ক্রিকেটারদের':'NN', 'ক্রিকেটাররা':'NN', 'ক্রিকেটারের':'NN', 'ক্রিকেটীয়':'NN', 'ক্রিকেটে':'NN', 'ক্রিকেটেই':'NN', 'ক্রিকেটেও':'NN',
'ক্রিকেটের':'NN', 'ক্রিজে':'NN', 'ক্রিপ্টন':'NN', 'ক্রিপ্টো':'NN', 'ক্রিমিনাল':'NN', 'ক্রিমিনালদের':'NN', 'ক্রিমের':'NN',
'ক্রিশিয়ানো':'NN', 'ক্রিশ্চিয়ানো':'NN', 'ক্রিসেন্টকে':'NN', 'ক্রিসেন্টের':'NN', 'ক্রিস্টিনিয়া':'NN', 'ক্রিস্টিয়ানো':'NN', 'ক্রিস্টোফার-নেবিস':'NN',
'ক্রিস্টোফার':'NN', 'ক্রিড়া':'NN', 'ক্রিড়াবিদ':'NN', 'ক্রিয়া-কলাপ':'NN', 'ক্রিয়া-বিশেষণ':'NN', 'ক্রিয়া':'NN', 'ক্রিয়াকর্তা':'NN',
'ক্রিয়াকর্ম':'NN', 'ক্রিয়াকলাপ':'NN', 'ক্রিয়াপদ':'NN', 'ক্রিয়াবিশেষণ':'NN', 'ক্রিয়ার':'NN', 'ক্রিয়ারি':'NN', 'ক্রিয়াশূণ্য':'JJ',
'ক্রিয়েট':'NN', 'ক্রিয়েটিভ':'NN', 'ক্রিয়োল':'NN', 'ক্রীজ':'NN', 'ক্রীড়া':'NN', 'ক্রীড়াঙ্গন':'NN', 'ক্রীড়ামন্ত্রী':'NN',
'ক্রীড়াস্থল':'NN', 'ক্রীত':'JJ', 'ক্রীতদাস':'NN', 'ক্রীম':'NN', 'ক্রীড়া':'NN', 'ক্রীড়াঙ্গনের':'NN', 'ক্রু':'NN',
'ক্রুজ':'NN', 'ক্রুজার':'NN', 'ক্রুজেরিয়ো':'NN', 'ক্রুটি':'NN', 'ক্রুটিবিচ‍্যুতি':'NN', 'ক্রুদ্ধ':'NN', 'ক্রুদ্ধা':'NN',
'ক্রুন':'NN', 'ক্রুশ':'NN', 'ক্রূড়':'NN', 'ক্রূর':'JJ', 'ক্রূরতা':'NN', 'ক্রূরতাপূর্বক':'RB', 'ক্রেজি':'NN',
'ক্রেটিয়েগস':'NN', 'ক্রেডিট':'NN', 'ক্রেডিটগুলো':'NN', 'ক্রেণ':'NN', 'ক্রেতা':'NN', 'ক্রেতাকে':'NN', 'ক্রেতাগণ':'NN',
'ক্রেতাদের':'NN', 'ক্রেতাপ্রতিষ্ঠান':'NN', 'ক্রেতার':'NN', 'ক্রেতারা':'NN', 'ক্রেতারাই':'NN', 'ক্রেন':'NN', 'ক্রেপ':'NN',
'ক্রেপ্স':'NN', 'ক্রোড়':'NN', 'ক্রোধ':'NN', 'ক্রোধবশা':'NN', 'ক্রোধহীন':'JJ', 'ক্রোধা':'NN', 'ক্রোধিত':'NN',
'ক্রোধী':'JJ', 'ক্রোন':'NN', 'ক্রোনা':'NN', 'ক্রোনার':'NN', 'ক্রোনোমিটার':'NN', 'ক্রোম':'NN', 'ক্রোমোজোম':'NN',
'ক্রোশ':'NN', 'ক্রোষ্টশীর্ষক':'NN', 'ক্রোষ্টু':'NN', 'ক্রোয়েশিয়া':'NN', 'ক্রোয়েশিয়ান':'NN', 'ক্রোয়েশিয়াবাসী':'NN', 'ক্রোয়েশিয়ার':'JJ',
'ক্রোয়েশীয়':'NN', 'ক্রৌঞ্চাদন':'NN', 'ক্রৌন্চ':'NN', 'ক্রৌন্চদ্বীপ':'NN', 'ক্র্যাক':'NN', 'ক্র্যানবেরি':'NN', 'ক্র্যাশ':'NN',
'ক্রয়-বিক্রয়কারী':'NN', 'ক্রয়':'NN', 'ক্রয়কৃত':'NN', 'ক্রয়ক্ষমতার':'NN', 'ক্রয়সীমার':'NN', 'ক্রয়ের':'NN', 'ক্লপ':'NN',
'ক্লপের':'NN', 'ক্লমল':'NN', 'ক্লাউড':'NN', 'ক্লাচ':'NN', 'ক্লান্ত':'NN', 'ক্লান্তি':'NN', 'ক্লান্তিকর':'NN',
'ক্লান্তিব্যঞ্জক':'JJ', 'ক্লান্তির':'NN', 'ক্লাব':'NN', 'ক্লাবঘরে':'NN', 'ক্লাবে':'NN', 'ক্লাবের':'NN', 'ক্লারনেট':'NN',
'ক্লারিটি':'NN', 'ক্লার্ক':'NN', 'ক্লাশ':'NN', 'ক্লাশে':'NN', 'ক্লাস':'NN', 'ক্লাসলেস':'NN', 'ক্লাসিকো':'NN',
'ক্লাসিকোএকটু':'JJ', 'ক্লাসিকোর':'NN', 'ক্লাসে':'NN', 'ক্লায়েন্ট':'NN', 'ক্লিক':'NN', 'ক্লিটোরেস':'NN', 'ক্লিন':'NN',
'ক্লিনটনের':'NN', 'ক্লিনার':'NN', 'ক্লিপ':'NN', 'ক্লিপে':'NN', 'ক্লিয়ার':'JJ', 'ক্লু':'NN', 'ক্লুলেস':'NNS',
'ক্লেশ':'NN', 'ক্লোজ':'NN', 'ক্লোরিন':'NN', 'ক্লোরোফর্ম':'NN', 'ক্লোরোফিল':'NN', 'ক্ষ':'NN', 'ক্ষণ':'NN',
'ক্ষণদ্যুতি':'NN', 'ক্ষণপ্রভা':'NN', 'ক্ষণভঙ্গুর':'JJ', 'ক্ষণভঙ্গুরতা':'NN', 'ক্ষণমুক্ত':'JJ', 'ক্ষণস্থায়ী':'NN', 'ক্ষণিক':'JJ',
'ক্ষণে':'RB', 'ক্ষত':'NN', 'ক্ষতব্রত':'JJ', 'ক্ষতি':'NN', 'ক্ষতিও':'NN', 'ক্ষতিকর':'JJ', 'ক্ষতিকারক':'NN',
'ক্ষতিগ্রস্ত':'VBN', 'ক্ষতিগ্রস্থ':'NN', 'ক্ষতিটা':'NN', 'ক্ষতিপুরণ':'NN', 'ক্ষতিপূরণ':'NN', 'ক্ষতিপূরণে':'NN', 'ক্ষতিপূর্তি':'VB',
'ক্ষতির':'NN', 'ক্ষতে':'NN', 'ক্ষত্রসব':'NN', 'ক্ষত্রিয়':'NN', 'ক্ষত্রিয়া':'NN', 'ক্ষত্রিয়াণী':'NN', 'ক্ষত্রিয়ানী':'NN',
'ক্ষন':'NN', 'ক্ষনে':'NN', 'ক্ষপণক':'NN', 'ক্ষবক':'NN', 'ক্ষবর':'NN', 'ক্ষমতা':'NN', 'ক্ষমতাএ':'NN',
'ক্ষমতাও':'NN', 'ক্ষমতাকে':'NN', 'ক্ষমতাচ্যুত':'NN', 'ক্ষমতাটা':'NN', 'ক্ষমতাতো':'NN', 'ক্ষমতাধর':'NN', 'ক্ষমতাধরসে':'NN',
'ক্ষমতাধরের':'NN', 'ক্ষমতাধারী':'JJ', 'ক্ষমতাপূর্ণতা':'NN', 'ক্ষমতাবান':'JJ', 'ক্ষমতাবানদের':'NN', 'ক্ষমতাবানরা':'NN', 'ক্ষমতাবানরাই':'NN',
'ক্ষমতায়':'NN', 'ক্ষমতাযুক্ত':'JJ', 'ক্ষমতাযে':'JJR', 'ক্ষমতার':'NN', 'ক্ষমতারূঢ়':'JJ', 'ক্ষমতাশালী':'NN', 'ক্ষমতাশীনরা':'NN',
'ক্ষমতাসীন':'NN', 'ক্ষমতাসীনগন':'NN', 'ক্ষমতাসীনদের':'NN', 'ক্ষমতাসীনরা':'NN', 'ক্ষমতাহীন':'JJ', 'ক্ষমতাহীনতা':'NN', 'ক্ষমতাহীনদের':'NN',
'ক্ষমতায়':'NN', 'ক্ষমতায়ন':'NN', 'ক্ষমা-যাচনা':'NN', 'ক্ষমা':'NN', 'ক্ষমাদান':'NN', 'ক্ষমাপ্রার্থী':'JJ', 'ক্ষমাযাচনা':'NN',
'ক্ষমাযোগ্য':'JJ', 'ক্ষমার':'JJ', 'ক্ষমাশীল':'JJ', 'ক্ষমাহীন':'JJ', 'ক্ষমী':'JJ', 'ক্ষরণ':'NN', 'ক্ষরন':'NN',
'ক্ষরিত':'JJ', 'ক্ষাতে':'NN', 'ক্ষাত্র':'JJ', 'ক্ষান্ত':'NN', 'ক্ষার':'NN', 'ক্ষারমাটি':'NN', 'ক্ষারযুক্ত':'JJ',
'ক্ষারীয়':'NN', 'ক্ষালন':'NN', 'ক্ষিতি':'NN', 'ক্ষিতিজ':'JJ', 'ক্ষিতিজা':'NN', 'ক্ষিপ্ত':'NN', 'ক্ষিপ্রকারী':'JJ',
'ক্ষিপ্রগতি':'NN', 'ক্ষীণ-রোগ':'NN', 'ক্ষীণ':'NN', 'ক্ষীণকায়':'NN', 'ক্ষীণতা':'NN', 'ক্ষীর-নিধি':'NN', 'ক্ষীর-সাগর':'NN',
'ক্ষীর':'NN', 'ক্ষীরবিদারী':'NN', 'ক্ষীরমোহন':'NN', 'ক্ষীরসাগর':'NN', 'ক্ষুণ্ণ':'NN', 'ক্ষুণ্ণিবৃত্তিকারী':'JJ', 'ক্ষুদ্র':'NN',
'ক্ষুদ্রঋণ':'NN', 'ক্ষুদ্রতা':'NN', 'ক্ষুদ্রমাঝারী':'NN', 'ক্ষুদ্রান্ত্র':'NN', 'ক্ষুদ্রিকা':'NN', 'ক্ষুধা':'NN', 'ক্ষুধাতুর':'JJ',
'ক্ষুধাবর্ধক':'JJ', 'ক্ষুধার্ত':'NN', 'ক্ষুধার্থ':'NN', 'ক্ষুধিত':'JJ', 'ক্ষুন্ন':'VB', 'ক্ষুন্নস্বরেই':'NN', 'ক্ষুবধ':'JJ',
'ক্ষুব্ধ':'NN', 'ক্ষুর':'NN', 'ক্ষুরধার':'NN', 'ক্ষুরিক':'NN', 'ক্ষুরিকোপনিষদ':'NN', 'ক্ষু‌দে':'NN', 'ক্ষেত':'NN',
'ক্ষেতমজুর':'NN', 'ক্ষেতমজুরী':'NN', 'ক্ষেতমজুরের':'NN', 'ক্ষেতে':'NN', 'ক্ষেতের':'NN', 'ক্ষেত্র':'NN', 'ক্ষেত্রফল':'NN',
'ক্ষেত্রে':'NN', 'ক্ষেত্রেই':'NN', 'ক্ষেত্রেও':'NN', 'ক্ষেপক':'JJ', 'ক্ষেপণাস্ত্র':'NN', 'ক্ষেপন':'VB', 'ক্ষেপবেসেদিন':'NN',
'ক্ষেপিয়া':'JJ', 'ক্ষেপে':'NN', 'ক্ষেমা':'NN', 'ক্ষোভ':'NN', 'ক্ষোভক':'NN', 'ক্ষোভটা':'NN', 'ক্ষোভে':'NN',
'ক্ষৌম':'NN', 'ক্ষৌরকার':'NN', 'ক্ষ্যাপার':'NN', 'ক্ষ্যামতা':'NN', 'ক্ষ্যামা':'NN', 'ক্ষয়':'NN', 'ক্ষয়ক্ষতি':'NN',
'ক্ষয়ক্ষতির':'NN', 'ক্ষয়রাত':'NN', 'ক্ষয়রোগ':'NN', 'ক্ষয়রোগী':'JJ', 'ক্ষয়শীল':'JJ', 'ক্ষয়হীনতা':'NN', 'ক্ষয়ী':'JJ',
'ক্ষয়ে':'NN', 'ক্ষ‌েত্রেও':'NN', 'কড়া':'NN', 'কড়াকড়ি':'RB', 'কড়ায়':'NN', 'কড়ায়গণ্ডায়':'NNP', 'কয়':'NN',
'কয়কি':'NN', 'কয়জন':'NN', 'কয়জনের':'NN', 'কয়টা':'NN', 'কয়টাকাই':'NN', 'কয়টাকার':'NN', 'কয়টার':'NN',
'কয়টি':'NN', 'কয়দিন':'NNS', 'কয়পুতি':'NN', 'কয়লা':'NN', 'কয়লাখাতের':'NN', 'কয়লাদ্বারা':'NN', 'কয়াধু':'NN',
'কয়ালা':'NN', 'কয়েক':'NN', 'কয়েকগুণ':'NNS', 'কয়েকজন':'NN', 'কয়েকজনের':'NN', 'কয়েকটা':'NN', 'কয়েকটি':'NN',
'কয়েকদিন':'NNS', 'কয়েকবার':'NNS', 'কয়েকবারই':'NNS', 'কয়েকমাস':'NNS', 'কয়েকশ':'NNS', 'কয়েকশত':'NNS', 'কয়েথবেল':'NN',
'কয়েদ':'NN', 'কয়েদি':'NN', 'কয়েদিদের':'NNS', 'কয়েন':'NNS', 'কয়েনের':'NNS', 'কয়েমের':'NN', 'কয়েল':'NN',
'কয়্যারেলসাম':'NN', 'ক‌মে‌ডি‌য়িান':'JJ', 'ক‌রে':'NN', 'ক‌রে‌ছেন':'NN', 'ক‌ি':'NN', 'ক‌ীভাব‌ে':'NN', 'খ':'NN',
'খঁড়বানী':'NN', 'খঁড়সার':'NN', 'খঁড়োরা':'NN', 'খআঁটি':'VB', 'খই':'NN', 'খইচুর':'NN', 'খইমোয়া':'NN',
'খইল':'NN', 'খখোণ্ডর':'NN', 'খগ':'NN', 'খগপতি':'NN', 'খগম':'NN', 'খগরাজ':'NN', 'খগরিয়া':'NN',
'খগাধিপ':'NN', 'খগেন্দ্র':'NN', 'খঙ্গোরিয়া':'NN', 'খচিয়ে':'VB', 'খচ্চর':'NN', 'খজরি':'NN', 'খজরী':'NN',
'খজলিয়া':'NN', 'খজাকা':'NN', 'খজুরছড়ী':'NN', 'খঞ্জত্ব':'NN', 'খঞ্জন':'NN', 'খঞ্জনি':'NN', 'খঞ্জনী':'NN',
'খঞ্জনীবাদক':'NN', 'খঞ্জর':'NN', 'খঞ্জরী':'NN', 'খটকা':'NN', 'খটখট':'NN', 'খটখটা':'NN', 'খটখটানো':'VB',
'খটখটিয়া':'NN', 'খটবাং':'NN', 'খটলর':'NN', 'খটাখটি':'NN', 'খট্':'VB', 'খট্টি':'NN', 'খড়':'NN',
'খড়কই':'NN', 'খড়কুটো':'NN', 'খড়খড়':'NN', 'খড়খড়ি':'NN', 'খড়গী':'NN', 'খড়ম':'NN', 'খড়ি':'NN',
'খড়ীণ্ডকী':'NN', 'খড়ের':'NN', 'খড়্গবন্ধ':'NN', 'খড্গ':'NN', 'খণিজ':'NN', 'খণিজবিজ্ঞানী':'NN', 'খণ্ড-কাব্য':'NN',
'খণ্ড':'NN', 'খণ্ডক':'NN', 'খণ্ডকাব্য':'NN', 'খণ্ডকারী':'JJ', 'খণ্ডন':'NN', 'খণ্ডনকারী':'JJ', 'খণ্ডনীয়':'JJ',
'খণ্ডপুরি':'NN', 'খণ্ডবা':'NN', 'খণ্ডসর':'NN', 'খণ্ডাকতো':'NN', 'খণ্ডিত':'NN', 'খত':'NN', 'খতঙ্গ':'NN',
'খতনা':'NN', 'খতম':'NN', 'খতি':'NNP', 'খতিগ্রস্থ':'VBN', 'খতিপুরন':'NN', 'খতিয়ান':'NN', 'খতিয়ে':'VB',
'খত্তাল':'NN', 'খত্রী':'NN', 'খদির':'NN', 'খদ্দর':'NN', 'খনখন':'NN', 'খনন':'NN', 'খননকারী':'JJ',
'খননকার্য':'NN', 'খননকৃত':'JJ', 'খনি-শ্রমিক':'NN', 'খনি':'NN', 'খনিজ':'NN', 'খনিজবিজ্ঞান':'NN', 'খনিজলবণ':'NN',
'খনিজসম্পদ':'NNS', 'খনিত':'JJ', 'খন্ড-কথা':'NN', 'খন্ড':'NN', 'খন্ডকথা':'NN', 'খন্ডকালীন':'NN', 'খন্ডতাল':'NN',
'খন্ডন':'NN', 'খন্ডবানী':'NN', 'খন্ডরা':'NN', 'খন্ডরিচ':'NN', 'খন্ডসার':'NN', 'খন্ডানো':'NN', 'খন্ডিত':'NN',
'খন্তা':'NN', 'খন্তী':'NN', 'খন্দকার':'NN', 'খপ':'NN', 'খপ্পডের':'NN', 'খপ্পর':'NN', 'খপ্পরে':'NN',
'খবর':'NN', 'খবরও':'NNS', 'খবরগুলো':'NN', 'খবরটা':'NN', 'খবরটি':'NN', 'খবরদারিতে':'NN', 'খবরদারী':'NN',
'খবরে':'NN', 'খবরেই':'NNS', 'খবরেও':'NNS', 'খবরের':'NN', 'খমতার':'NN', 'খমতায়':'NN', 'খমা':'NN',
'খমির':'NN', 'খম্ভাবতী':'NN', 'খম্মম':'NN', 'খর':'NN', 'খরখরে':'NN', 'খরগোন':'NN', 'খরগোশ':'NN',
'খরগোশের':'NN', 'খরচ':'NN', 'খরচই':'NN', 'খরচও':'NN', 'খরচকৃত':'JJ', 'খরচটা':'NN', 'খরচনো':'VB',
'খরচা':'NN', 'খরচাপাতি':'NN', 'খরচার':'NN', 'খরচে':'NN', 'খরচেই':'NN', 'খরচের':'NN', 'খরছ':'NN',
'খরজ':'NN', 'খরজল':'NN', 'খরবাস':'NN', 'খরমাস':'NN', 'খরমুজ':'NN', 'খরসান':'NN', 'খরসাবাঁ':'NN',
'খরা-গ্রস্থ':'JJ', 'খরা':'NN', 'খরাগ্রস্থ':'JJ', 'খরারি':'NN', 'খরুচে':'JJ', 'খরুচেপনা':'NN', 'খরোষ্ঠী':'NN',
'খর্জুর':'NN', 'খর্ব':'NN', 'খল':'NN', 'খলতা':'NN', 'খলনায়ক':'NN', 'খলনায়িকা':'NN', 'খলশে':'NN',
'খলিবর্ধন':'NN', 'খলীকুজ্জামান':'NNP', 'খল্লারী':'NN', 'খশা':'NN', 'খসখস':'NN', 'খসখসে':'NN', 'খসড়া':'NN',
'খসড়াকৃত':'JJ', 'খস্':'NN', 'খা':'NN', 'খাঁ':'NN', 'খাঁই':'NN', 'খাঁকারি':'NN', 'খাঁচ':'NN',
'খাঁচা':'NN', 'খাঁচায়':'NN', 'খাঁটি':'NN', 'খাঁড়':'NN', 'খাঁড়া':'NN', 'খাঁড়ি':'NN', 'খাঁদে':'NNS',
'খাঁর':'NNP', 'খাই':'VB', 'খাইকো':'NN', 'খাইছিলো':'VB', 'খাইছে':'VB', 'খাইছেতারপরও':'NN', 'খাইজ্বর':'NN',
'খাইতে':'NN', 'খাইব':'VB', 'খাইরান':'NN', 'খাইরানের':'NNP', 'খাইরুল':'NNP', 'খাইলকার':'NN', 'খাইলে':'VB',
'খাইলেন':'VB', 'খাইয়া':'VB', 'খাইয়ে':'VB', 'খাইয়েছে':'NNS', 'খাইয়েপড়িয়ে':'VBN', 'খাও':'VB', 'খাওয়া':'NN',
'খাওয়ার':'VBG', 'খাওয়া-দাওয়া':'NN', 'খাওয়া':'NN', 'খাওয়াইবেন':'VB', 'খাওয়াচ্ছে':'VBG', 'খাওয়াচ্ছেন':'VBG', 'খাওয়াতে':'NN',
'খাওয়ানো':'NN', 'খাওয়ানোর':'VBG', 'খাওয়াবে':'VB', 'খাওয়াবেন':'VB', 'খাওয়ার':'NN', 'খাক':'NNS', 'খাকরা':'NN',
'খাকী':'NN', 'খাখরা':'NN', 'খাগ':'NN', 'খাগড়া':'NN', 'খাগরাছড়ি':'NNP', 'খাগড়াছড়ির':'NNP', 'খাচায়':'NNP',
'খাচ্ছি':'VBG', 'খাচ্ছে':'VBG', 'খাচ্ছেন':'VBG', 'খাচ্ছেযা':'VBG', 'খাজনা':'NN', 'খাজনার':'NN', 'খাজা':'NN',
'খাজাঞ্চি':'NN', 'খাজাঞ্চী':'NN', 'খাজুর':'NN', 'খাজুরাহো':'NN', 'খাজুলি':'NN', 'খাট':'NN', 'খাটখোড়':'NNS',
'খাটপুরা':'NN', 'খাটবুনা':'NN', 'খাটা':'VB', 'খাটাচ্ছে':'VBG', 'খাটানো':'NN', 'খাটানোর':'NN', 'খাটারা':'NN',
'খাটায়':'VB', 'খাটি':'NN', 'খাটিয়ে':'NN', 'খাটুনি':'NN', 'খাটুনী':'NN', 'খাটুলি':'NN', 'খাটে':'NN',
'খাটের':'NN', 'খাটো':'NN', 'খাটোবুদ্ধির':'JJ', 'খাড়া':'NN', 'খাড়াই':'NN', 'খাড়ি':'NN', 'খাড়ী':'NN',
'খাড়ুয়া':'NN', 'খাণ্ডব':'NN', 'খাত':'NN', 'খাতই':'NN', 'খাতকে':'NN', 'খাতজ্বর':'NN', 'খাতটা':'NN',
'খাতটাও':'NN', 'খাতটি':'NN', 'খাতযা':'NN', 'খাতা':'NN', 'খাতাদার':'JJ', 'খাতির':'NN', 'খাতিরে':'NN',
'খাতুন':'NN', 'খাতে':'NN', 'খাতেও':'NN', 'খাতের':'NN', 'খাদ':'NN', 'খাদক':'NN', 'খাদহীন':'JJ',
'খাদান':'NN', 'খাদি':'NN', 'খাদিজা':'NN', 'খাদী':'NN', 'খাদ্য':'NN', 'খাদ্যগ্রহণ':'NN', 'খাদ্যজ':'NN',
'খাদ্যতেল':'NN', 'খাদ্যদ্রব্য':'NN', 'খাদ্যদ্রব্যের':'NN', 'খাদ্যনালি':'NN', 'খাদ্যপণ্য':'NNS', 'খাদ্যপদার্থ':'NN', 'খাদ্যবঞ্চিত':'NN',
'খাদ্যবস্তু':'NN', 'খাদ্যভাতা':'NN', 'খাদ্যমন্ত্রী':'NN', 'খাদ্যমন্ত্রীর':'NN', 'খাদ্যরসিক':'JJ', 'খাদ্যশষ্য':'NNS', 'খাদ্যশস্য':'NN',
'খাদ্যসূচী':'NN', 'খাদ্যাভাব':'NN', 'খাদ্যাভ্যাস':'NNS', 'খাদ্যে':'NN', 'খাদ্যের':'NN', 'খাদ্যোপাদান':'NN', 'খান':'NN',
'খানকা':'NN', 'খানকে':'NNP', 'খানদানি':'JJ', 'খানদের':'NN', 'খানম':'NN', 'খানা':'NN', 'খানিক':'NN',
'খানিকটা':'NN', 'খানে':'RB', 'খানেই':'RB', 'খানেক':'CD', 'খানের':'NN', 'খাপ':'NN', 'খাপরিয়া':'NN',
'খাপা':'VB', 'খাপুসে':'NN', 'খাপুয়া':'NN', 'খাব':'NN', 'খাবনা':'NN', 'খাবাইছেন':'NNS', 'খাবার':'NN',
'খাবারঘর':'NN', 'খাবারদাবারে':'NN', 'খাবারে':'NN', 'খাবারের':'NN', 'খাবি':'VBP', 'খাবে':'VB', 'খাবেন':'VB',
'খাবেনআর':'VB', 'খাবো':'VB', 'খাবো':'VB', 'খাম':'NN', 'খামখেয়ালিপনা':'NN', 'খামসামা':'NN', 'খামাখা':'NN',
'খামার':'NN', 'খামারবাড়ির':'NN', 'খামারি':'NN', 'খামারিদের':'NNS', 'খামারিরা':'NNS', 'খামারীই':'NN', 'খামারীদের':'NNS',
'খামারের':'NN', 'খামি':'NN', 'খামির':'NN', 'খামিরা':'NN', 'খামু':'NNP', 'খামোখা':'NN', 'খামোশ':'NN',
'খামোস':'NN', 'খাম্বা':'NN', 'খাম্বাজ-কানাড়া':'NN', 'খাম্বাজ-টোড়ী':'NN', 'খাম্বাজ':'NN', 'খাম্বাত':'NN', 'খাম্বাতন্ত্র':'NNS',
'খাম্বাতারেকের':'NN', 'খাম্বাবতী-কানাড়া':'NN', 'খাম্বাবতী':'NN', 'খাম্বার':'NN', 'খাম্বায়':'NN', 'খাম্বিরা':'NN', 'খায়':'NN',
'খার':'NN', 'খারদা':'NN', 'খারপ':'NN', 'খারাপ':'NN', 'খারাপঅন্ধ':'IN', 'খারাপটা':'NNP', 'খারাপতর':'JJ',
'খারাপদের':'NNS', 'খারাপসব':'NN', 'খারাপের':'NN', 'খারি':'NN', 'খারিজ':'NN', 'খারিফ':'NN', 'খারিহট':'NN',
'খারী':'NN', 'খারে':'NN', 'খার্তুম':'NN', 'খাল':'NN', 'খালাস':'NN', 'খালাসকারীকে':'NN', 'খালাসী':'NN',
'খালি':'NN', 'খালিফা':'NN', 'খালুই':'NN', 'খালেক':'NNP', 'খালেদ':'VBN', 'খালেদা':'NN', 'খালেদাকে':'NNP',
'খালেদাজিয়ার':'NNP', 'খালেদার':'NN', 'খালেদারজামাত':'NNP', 'খালের':'JJ', 'খালো':'NNP', 'খাশগি':'NNP', 'খাস':'NN',
'খাসজমির':'NNP', 'খাসা':'NN', 'খাসাগিরের':'NN', 'খাসি':'NN', 'খাসী':'NN', 'খাসৈাগির':'NN', 'খাসোগি':'NNP',
'খাসোগিকে':'NN', 'খাসোগির':'NN', 'খাস্তা':'NN', 'খাড়া':'NN', 'খাড়িয়ে':'NN', 'খায়':'NN', 'খায়না':'NN',
'খা‌দ্যে':'NN', 'খিঁচুনি':'NN', 'খিচুড়ি':'NN', 'খিচুড়ী':'NN', 'খিচুরি':'NN', 'খিটখিট':'NN', 'খিটখিটে':'NN',
'খিটমিট':'VB', 'খিড়কি':'NN', 'খিদা':'JJ', 'খিদে':'NN', 'খিদ্রাপুর':'NN', 'খিরগিজ':'NN', 'খিরনী':'NN',
'খিল':'VB', 'খিলজি':'NN', 'খিলাত্':'NN', 'খিলান':'NN', 'খিলানমার্গ':'NN', 'খিলি':'NN', 'খিলোরী':'NN',
'খিস্তি':'NN', 'খুঁজছিল':'NN', 'খুঁজছিলাম':'NN', 'খুঁজছে':'NN', 'খুঁজছেন':'VB', 'খুঁজতে':'VB', 'খুঁজতেছে':'VB',
'খুঁজলেই':'VB', 'খুঁজলেও':'VB', 'খুঁজুন':'VB', 'খুঁজে':'VB', 'খুঁট':'NN', 'খুঁটি':'NN', 'খুঁটিনাটি':'NN',
'খুঁটিযুক্ত':'JJ', 'খুঁটে':'NN', 'খুঁড়তে':'VB', 'খুঁড়া':'NN', 'খুঁড়ি':'NN', 'খুউউব':'NN', 'খুউব':'NN',
'খুখি':'NN', 'খুঙ্গী':'NN', 'খুচরো':'NN', 'খুচাখুচি':'VBG', 'খুজ':'NN', 'খুজছে':'NN', 'খুজতে':'NN',
'খুজতেই':'NN', 'খুজবে':'NN', 'খুজলে':'NN', 'খুজিশ':'NN', 'খুজে':'NN', 'খুজেই':'NN', 'খুঝে':'NN',
'খুটি':'NNS', 'খুড়তুতো':'NN', 'খুড়িয়ে':'NN', 'খুত':'NN', 'খুদ':'NN', 'খুদিত':'JJ', 'খুদে':'NN',
'খুন':'NN', 'খুনখারাবি':'NN', 'খুনধর্ষনব্যাংকশেয়ার':'NNS', 'খুনসন্ত্রাসী':'NN', 'খুনাখুনি':'NN', 'খুনি':'NN', 'খুনিদরকার':'NN',
'খুনিদের':'NNS', 'খুনির':'NN', 'খুনিরা':'NNS', 'খুনী':'NN', 'খুনীদেরকে':'NN', 'খুনীরা':'NN', 'খুনীরাও':'NN',
'খুনে':'NN', 'খুনের':'NN', 'খুনোখুনি':'NN', 'খুনোখুনি':'NN', 'খুনোখুনিটাকে':'NN', 'খুন্তি':'NN', 'খুপড়ি':'NN',
'খুপিযুক্ত':'JJ', 'খুব':'NN', 'খুবই':'NN', 'খুবতো':'NN', 'খুবনিজেকে':'NN', 'খুবলে':'VB', 'খুবানি':'NN',
'খুবানী':'NN', 'খুবি':'RB', 'খুবী':'NN', 'খুভ':'NN', 'খুভি':'NN', 'খুমানি':'NN', 'খুমি':'NN',
'খুমী':'NN', 'খুম্ভী':'NN', 'খুর':'NN', 'খুরন':'NN', 'খুরপা':'NN', 'খুরপী':'VB', 'খুরপেষণ':'NN',
'খুরপোকা':'NN', 'খুরফ':'NN', 'খুরমা':'NN', 'খুরশাশুড়ি':'NN', 'খুরশ্বশুর':'NN', 'খুরি':'NN', 'খুরুচনী':'NN',
'খুরের':'NN', 'খুর্দা':'NN', 'খুর্মা':'NN', 'খুর্রম':'NN', 'খুলতে':'NN', 'খুলনা':'NNP', 'খুলনাও':'NNP',
'খুলনার':'NN', 'খুলনায়':'NNP', 'খুলনা২':'NN', 'খুললেই':'NN', 'খুলি':'NN', 'খুলুন':'VB', 'খুলে':'NN',
'খুলেছি':'NN', 'খুলেছে':'VBN', 'খুলেছেন':'VBN', 'খুলেন':'VB', 'খুশ':'JJ', 'খুশকি':'NN', 'খুশি':'NN',
'খুশিতে':'NN', 'খুশিতেই':'NN', 'খুশিতো':'JJ', 'খুশির':'NN', 'খুশী':'NN', 'খুশীচালিয়ে':'NN', 'খুশীর':'NN',
'খুসকি':'NN', 'খুসিতে':'RB', 'খুড়তে':'NN', 'খূব':'NN', 'খূশীতে':'NN', 'খূড়তে':'NN', 'খেঁটে':'NN',
'খেঁদিয়ে':'VB', 'খেই':'NN', 'খেকসা':'NN', 'খেকো':'NN', 'খেকোরা':'NN', 'খেচর':'NN', 'খেজুর':'NN',
'খেজুরিয়া':'NN', 'খেজুরের':'NN', 'খেটক':'NN', 'খেটে':'NNP', 'খেটেছেন':'VB', 'খেড়া':'NN', 'খেতমজুর':'NN',
'খেতাব':'NN', 'খেতাবটা':'NN', 'খেতাবে':'NN', 'খেতে':'NN', 'খেদ':'NN', 'খেদা':'NN', 'খেপ':'NN',
'খেপা':'NN', 'খেপাইছিল':'NN', 'খেপে':'VB', 'খেমকারী':'NN', 'খেমা':'NN', 'খেমের':'NN', 'খেয়ে':'VB',
'খেযেচে':'VB', 'খেরি':'NN', 'খেরুয়া':'NN', 'খেরো':'NN', 'খেল':'NN', 'খেলছিলেন':'VB', 'খেলছিলো':'VB',
'খেলছে':'VB', 'খেলছেন':'VB', 'খেলতে':'VB', 'খেলতেও':'VB', 'খেলতেছে':'VBG', 'খেলতেন':'NN', 'খেলনা':'NN',
'খেলনি':'VB', 'খেলবে':'VB', 'খেলবেন':'VB', 'খেলল':'VB', 'খেললে':'VB', 'খেললেই':'VB', 'খেললো':'VB',
'খেলসে':'VB', 'খেলসেকিন্তু':'NN', 'খেলা':'NN', 'খেলাই':'NN', 'খেলাইফি':'NN', 'খেলাইফির':'NN', 'খেলাও':'NN',
'খেলাকে':'NN', 'খেলাগুলোতে':'NNS', 'খেলাচ্ছে':'VB', 'খেলাটা':'VB', 'খেলাটাই':'NN', 'খেলাতে':'NN', 'খেলাধুলা':'NN',
'খেলাধুলায়':'NNS', 'খেলানো':'NN', 'খেলানোর':'NN', 'খেলাপি':'NN', 'খেলাপিদের':'NN', 'খেলাপিরা':'NN', 'খেলাপী':'NN',
'খেলাপীদের':'NN', 'খেলাপীরা':'NN', 'খেলাফতকে':'NN', 'খেলাবে':'NN', 'খেলাম':'NN', 'খেলায়':'VB', 'খেলার':'NN',
'খেলারই':'NN', 'খেলাররোগে':'NN', 'খেলারাম':'NN', 'খেলালে':'NN', 'খেলাসে':'VB', 'খেলায়':'VB', 'খেলিই':'VB',
'খেলিলাম':'VB', 'খেলিয়ে':'VB', 'খেলিয়েন':'VB', 'খেলুক':'VB', 'খেলে':'NN', 'খেলেই':'VB', 'খেলেও':'VB',
'খেলেছে':'NN', 'খেলেছেতাই':'NN', 'খেলেছেন':'NN', 'খেলেতেমনি':'NN', 'খেলেন':'NN', 'খেলেনি':'NN', 'খেলোয়াড়':'NN',
'খেলোয়াড়দের':'NN', 'খেলেয়ার':'NN', 'খেলেয়ারদের':'NN', 'খেলো':'NN', 'খেলোয়াড়':'NN', 'খেলোয়াড়ের':'NN', 'খেলোয়াড়':'NN',
'খেলোয়াড়দের':'NN', 'খেলোয়ার+সেরা':'NN', 'খেলোয়ার':'NN', 'খেলোয়ারকে':'NN', 'খেলোয়ারটির':'NN', 'খেলোয়ারদের':'NN', 'খেলোয়াররা':'NN',
'খেলোয়ারের':'NN', 'খেলোয়াড়':'NN', 'খেলোয়াড়ই':'NN', 'খেলোয়াড়কে':'NN', 'খেলোয়াড়দের':'NN', 'খেলোয়াড়বান্ধব':'NN', 'খেলোয়াড়রা':'NN',
'খেলোয়াড়শফিউল':'NN', 'খেলোয়াড়ি':'NN', 'খেলোয়াড়ের':'NN', 'খেলোয়াড়েরাই':'NN', 'খেলয়াড়':'NN', 'খেলয়াড়দের':'NN', 'খেসারত':'NN',
'খেসারি':'NN', 'খোঁজ':'NN', 'খোজ':'NN', 'খোলা':'NN', 'খোয়াতে':'NN', 'খেয়া':'NN', 'খেয়ানত':'NN',
'খেয়ানতকারি':'NN', 'খেয়াপারাপার':'NN', 'খেয়ামাঝি':'NN', 'খেয়াল':'NN', 'খেয়ালী':'JJ', 'খেয়ালীপনা':'NN', 'খেয়ে':'NN',
'খেয়েই':'NN', 'খেয়েও':'NN', 'খেয়েছি':'NN', 'খেয়েছিল':'NN', 'খেয়েছে':'NN', 'খেয়েছেন':'NN', 'খেয়েননা':'NN',
'খৈনি':'NN', 'খো-খো':'NN', 'খো':'NN', 'খোঁ':'NN', 'খোঁচা':'NN', 'খোঁচাখুঁচি':'NN', 'খোঁচানো':'NN',
'খোঁচার':'NN', 'খোঁজ-খবর':'NN', 'খোঁজ':'NN', 'খোঁজখবর':'NN', 'খোঁজা':'VB', 'খোঁজাখুজি':'VB', 'খোঁজানো':'VB',
'খোঁজার':'NN', 'খোঁজেনএটা':'NN', 'খোঁটা':'VB', 'খোঁটাবাজ':'JJ', 'খোঁটে':'JJ', 'খোঁড়ল':'NN', 'খোঁড়া':'NN',
'খোঁড়ানো':'NN', 'খোঁড়ার':'NN', 'খোঁপা':'NN', 'খোঁসা':'NN', 'খোঁড়াক':'NN', 'খোঁয়াড়':'NN', 'খোঁয়ার':'NN',
'খোই':'NN', 'খোইয়া':'NN', 'খোকলি':'NN', 'খোকা':'NN', 'খোকাআর':'NN', 'খোকার':'NN', 'খোকোন–এর':'NN',
'খোখর':'NN', 'খোখলা':'VB', 'খোখো':'NN', 'খোজ':'NN', 'খোজতে':'NN', 'খোজা':'NN', 'খোজে':'NN',
'খোটা':'VB', 'খোড়ানো':'NN', 'খোদ':'NN', 'খোদই':'NN', 'খোদক':'NN', 'খোদল':'NN', 'খোদা':'NN',
'খোদাই':'NN', 'খোদাইকারী':'NN', 'খোদাইনো':'VB', 'খোদাইর':'NN', 'খোদার':'JJ', 'খোদিত':'JJ', 'খোন্দকার':'NN',
'খোন্দল':'NN', 'খোপ':'NN', 'খোব':'NN', 'খোবানি':'NN', 'খোয়ালাম':'NN', 'খোর':'NN', 'খোরক':'NN',
'খোরপোষ':'NN', 'খোরা':'NN', 'খোরাক':'NN', 'খোরাকি':'NN', 'খোরাকী':'NN', 'খোর্মা':'NN', 'খোল':'NN',
'খোলশা':'VB', 'খোলস':'NN', 'খোলা':'NN', 'খোলা;২':'VB', 'খোলাখুলিভাবে':'RB', 'খোলানো':'VB', 'খোলাভাব':'NN',
'খোলামেলা':'NN', 'খোলাসা':'NN', 'খোলী':'NN', 'খোলে':'NN', 'খোলেনি':'NN', 'খোলোস':'NN', 'খোশমেজাজী':'JJ',
'খোশামদী':'JJ', 'খোসা':'NN', 'খোসার':'NN', 'খোড়া':'NN', 'খোয়া':'NN', 'খোয়ানো':'NN', 'খোয়াবে':'NN',
'খোয়াবেন':'NN', 'খোয়ার':'NN', 'খোয়ারি':'NN', 'খ্যা':'NN', 'খ্যাঁচ-খ্যাঁচানি':'NN', 'খ্যাঁচখ্যাঁচানি':'NN', 'খ্যাত':'NN',
'খ্যাতি':'NN', 'খ্যাতিমান':'NN', 'খ্যাপা':'JJ', 'খ্যাসারি':'NN', 'খ্রিষ্টান':'NN', 'খ্রিসমাস':'NN', 'খ্রিস্টান':'NN',
'খ্রীশ্চান':'NN', 'খ্রীষ্ট':'NN', 'খ্রীষ্টপূর্ব':'NN', 'খ্রীষ্টান':'NN', 'খ্রীষ্টাব্দ':'NN', 'খ্রীষ্টিয়':'JJ', 'খ্রীস্টিয়':'NN',
'খড়গ':'NN', 'খয়রা':'NN', 'খয়রাত':'NN', 'খয়রাতি':'JJ', 'খয়ের':'NN', 'খয়েরি':'JJ', 'গ':'NN',
'গঁদ':'NN', 'গঁদপঞ্জীরী':'NN', 'গঁদপাগ':'NN', 'গঁদমাখানা':'NN', 'গং':'NN', 'গওয়ালা':'NN', 'গগনচুম্বী':'NN',
'গগনভেদী':'JJ', 'গগনস্পর্শী':'NN', 'গগনাংনগ':'NN', 'গগল্স':'NN', 'গঙ্গ':'NN', 'গঙ্গরা':'NN', 'গঙ্গা':'NN',
'গঙ্গাজল':'NN', 'গঙ্গাজলিয়া':'JJ', 'গঙ্গাতিরিয়া':'NN', 'গঙ্গাদত্ত':'NN', 'গঙ্গাধর':'NN', 'গঙ্গানগর':'NN', 'গঙ্গামাটি':'NN',
'গঙ্গার':'NN', 'গঙ্গাসাগর':'NN', 'গঙ্গোত্রী':'NN', 'গঙ্গোদক':'NN', 'গঙ্গৌলিয়া':'NN', 'গচ্ছা':'NN', 'গচ্ছিত':'NN',
'গজ':'NN', 'গজকর্ণ':'NN', 'গজকা':'NN', 'গজকুম্ভ':'NN', 'গজগজ':'VB', 'গজগামিনী':'NN', 'গজগামীনী':'JJ',
'গজচর্ম':'NN', 'গজচ্রম':'NN', 'গজদন্ত':'NN', 'গজদন্তী':'JJ', 'গজদাঁত':'NN', 'গজনাল':'NN', 'গজনাসা':'NN',
'গজনের':'NN', 'গজপতি':'NN', 'গজপাঁও':'NN', 'গজপিপ্পলী':'NN', 'গজপুর':'NN', 'গজমতি':'NN', 'গজমুক্তা':'NN',
'গজল':'NN', 'গজশালা':'NN', 'গজসেনা':'NN', 'গজানন':'NN', 'গজারোহী':'NN', 'গজাল':'NN', 'গজাস্য':'NN',
'গজায়':'NN', 'গজেন্দ্র':'NN', 'গঞ্জন':'NN', 'গঞ্জাম':'NN', 'গঞ্জিফা':'NN', 'গঞ্জে':'NN', 'গঠইবন':'NN',
'গঠন':'NN', 'গঠনতন্ত্রের':'NN', 'গঠনমূলক':'NN', 'গঠনশৈলীর':'JJ', 'গঠনের':'NN', 'গঠিত':'NN', 'গঠেছে':'NN',
'গড':'NN', 'গডগ':'NN', 'গডচিরোলি':'NN', 'গডচিরোলী':'NN', 'গডফাদার':'NN', 'গডফাদাররা':'NN', 'গড়':'NN',
'গড়খাই':'NN', 'গড়গড়':'NN', 'গড়গড়া':'NN', 'গড়ছে':'NN', 'গড়দার':'NN', 'গড়বড়':'NN', 'গড়া':'NN',
'গড়াগড়ি':'NN', 'গড়াগড়ির':'NN', 'গড়ানো':'NN', 'গড়াবন':'NN', 'গড়ার':'NN', 'গড়িয়ে':'NN', 'গড়ু':'NN',
'গড়ে':'NN', 'গণ':'NN', 'গণঅভ্যূথানের':'NN', 'গণক':'NN', 'গণগৌর':'NN', 'গণচিটিং':'NN', 'গণছুটি':'NN',
'গণজোয়ার':'NN', 'গণতন্':'NN', 'গণতন্ত্র':'NN', 'গণতন্ত্রকে':'NN', 'গণতন্ত্রতেই':'NN', 'গণতন্ত্রযা':'NN', 'গণতন্ত্রে':'NN',
'গণতন্ত্রের':'NN', 'গণতন্ত্র–দুটোই':'NNP', 'গণতান্তিক':'JJ', 'গণতান্ত্রিক':'NN', 'গণতামাসা':'NN', 'গণত্কার':'NN', 'গণদেব':'NN',
'গণধর্ষন':'NN', 'গণধোলাই':'NN', 'গণনা':'NN', 'গণনাথ':'NN', 'গণনার':'VBG', 'গণনায়':'NN', 'গণনীয়':'JJ',
'গণপতি':'NN', 'গণপরিবহন':'NN', 'গণফোরামের':'NN', 'গণবান্ধব':'NN', 'গণভিত্তিকে':'NN', 'গণভোট':'NN', 'গণভোটের':'NN',
'গণমাধ্যমেও':'NN', 'গণমাধ্যমের':'NN', 'গণমাধ‍্যম':'NNP', 'গণমান্য':'JJ', 'গণরাজ্য':'NN', 'গণরাজ্যে':'NN', 'গণরুমে':'NN',
'গণরোষ':'NN', 'গণশত্রুতে':'NN', 'গণসংহার':'NN', 'গণসাক্ষরতা':'NN', 'গণহত্যা':'NN', 'গণহত্যাঅবিলম্বে':'NN', 'গণহত্যার':'NN',
'গণাগ্রণা':'NN', 'গণাধিপ':'NN', 'গণিত':'NN', 'গণিতজ্ঞ':'NN', 'গণিতশাস্ত্র':'NN', 'গণীদের':'NN', 'গণেশ':'NN',
'গণেশচতুর্থী':'NN', 'গণেশোত্সব':'NN', 'গণ্ড':'NN', 'গণ্ডক':'NN', 'গণ্ডগোল':'NN', 'গণ্ডমূর্খ':'NN', 'গণ্ডস্হল':'NN',
'গণ্ডা':'NN', 'গণ্ডাঙ্গ':'NN', 'গণ্ডার':'NN', 'গণ্ডায়':'NN', 'গণ্ডী':'NN', 'গণ্ডুপদ':'NN', 'গণ্ডূষ':'NN',
'গণ্য':'NN', 'গণ্যমান্য':'JJ', 'গত':'NN', 'গতকাল':'NN', 'গতকালই':'NN', 'গতদশ':'VB', 'গতপাঁচ':'NN',
'গতবছরও':'NN', 'গতবার':'NN', 'গতবারের':'NN', 'গতানুগতিক':'NN', 'গতি':'NN', 'গতিই':'NN', 'গতিক':'NNP',
'গতিতে':'NN', 'গতিতেই':'NN', 'গতিধারাকে':'NN', 'গতিনির্ধারক':'NN', 'গতিপ্রকৃতি':'NN', 'গতিপ্রবাহকে':'NN', 'গতিবিধি':'NN',
'গতিবেগ':'NN', 'গতিমান':'JJ', 'গতিময়':'NN', 'গতিময়তা':'NN', 'গতির':'NN', 'গতিরুদ্ধ':'VB', 'গতিরোধ':'NN',
'গতিরোধক':'NN', 'গতিশীল':'NN', 'গতিশীলতার':'NN', 'গতিশীলতায়':'NN', 'গতিহীন':'NN', 'গতিহীনতা':'NN', 'গতু':'NN',
'গথিক':'NN', 'গদগদ':'NN', 'গদর্ভবাহিনী':'NN', 'গদা':'NN', 'গদাধর':'NN', 'গদাধারী':'JJ', 'গদি.':'NN',
'গদি':'NN', 'গদিওয়ালা':'JJ', 'গদিচ্যূত':'JJ', 'গদিধারী':'NN', 'গদিনসীন':'NN', 'গদ্য':'NN', 'গদ্যাত্মক':'JJ',
'গধূলী':'NN', 'গধূলীবেলা':'NN', 'গন':'NN', 'গনকে':'NN', 'গনকেরুয়া':'NN', 'গনজমায়েত':'NNP', 'গনততন্ত্র':'NN',
'গনতনত্র':'NN', 'গনতন্ত্র':'NN', 'গনতন্ত্রর':'NN', 'গনতন্ত্রহীন':'NN', 'গনতন্ত্রহীনতার':'NN', 'গনতন্ত্রে':'NN', 'গনতন্ত্রের':'NN',
'গনতন্র':'NN', 'গনতান্ত্রিক':'JJ', 'গননা':'NN', 'গননার':'VBG', 'গননায়':'NN', 'গনপরিবহন':'NN', 'গনপরিবহনের':'NN',
'গনমাধ্যমে':'NNP', 'গনহত্যার':'NN', 'গনিত':'NNS', 'গনের':'NN', 'গনেশ':'NN', 'গন্ডগোল':'NN', 'গন্ডগোল':'NN',
'গন্ডা':'NN', 'গন্ডায়':'NN', 'গন্ডি':'NN', 'গন্তত্রের':'NN', 'গন্তব্য':'NN', 'গন্তব্যস্থল':'NN', 'গন্দম':'NN',
'গন্ধ-পত্র':'NN', 'গন্ধ':'NN', 'গন্ধক':'NN', 'গন্ধকাম্ল':'NN', 'গন্ধকাল্ম':'NN', 'গন্ধকের':'NN', 'গন্ধজাত':'NN',
'গন্ধদ্রব্য':'NN', 'গন্ধনাই':'NN', 'গন্ধপলাশী':'NN', 'গন্ধপ্রসারিণী':'NN', 'গন্ধবণিকের':'NN', 'গন্ধবাবুল':'NN', 'গন্ধবিড়াল':'NN',
'গন্ধবিরোজা':'NN', 'গন্ধমাদন':'NN', 'গন্ধমূষিক':'NN', 'গন্ধযুক্ত':'NN', 'গন্ধর্ব':'NN', 'গন্ধর্বমণি':'NN', 'গন্ধর্বলোক':'NN',
'গন্ধলেবু':'NN', 'গন্ধহীন':'JJ', 'গন্ধাষ্টক':'NN', 'গপ্পবাজ':'JJ', 'গপ্পো':'NN', 'গফরগাঁও':'NN', 'গব':'NN',
'গবাক্ষ':'NN', 'গবাদনী':'NN', 'গবাদি':'NN', 'গবাদিপশুর':'NNS', 'গবির':'NN', 'গবিষ্ঠ':'NN', 'গবিষ্ঠর':'NN',
'গবুনিস':'JJ', 'গবেশনা':'NN', 'গবেষক-ছাত্র':'NN', 'গবেষক':'NN', 'গবেষকগন':'NN', 'গবেষকছাত্র':'NN', 'গবেষকদলের':'NN',
'গবেষকদের':'NNS', 'গবেষকেরা':'NNS', 'গবেষক–বিজ্ঞানী':'JJ', 'গবেষণা':'NN', 'গবেষণাই':'NN', 'গবেষণাগার':'NN', 'গবেষণাপত্র':'NN',
'গবেষণার':'NN', 'গবেষণারও':'NN', 'গবেষণায়':'NN', 'গবেষনা':'NN', 'গবেষনার':'NN', 'গবেষনায়':'NN', 'গবেষিত':'JJ',
'গবেষ্ঠি':'NN', 'গবোরোন':'NN', 'গব্য':'JJ', 'গবয়':'NN', 'গভর্ণর':'NN', 'গভর্ণরসহ':'NN', 'গভর্ণরের':'NN',
'গভর্নর':'NN', 'গভর্নরকে':'NN', 'গভর্নরের':'NN', 'গভস্থি':'NN', 'গভার্নমেন্টের':'NN', 'গভীর':'NN', 'গভীরতা':'NN',
'গভীরতার':'NN', 'গভীরতায়':'NN', 'গভীরতী':'VB', 'গভীরভাবে':'NN', 'গভীরে':'RB', 'গভেষনা':'NN', 'গম':'NN',
'গমন':'NN', 'গমনীয়':'JJ', 'গমের':'NN', 'গম্বুজ':'NN', 'গম্বুজদার':'JJ', 'গম্ভারী':'NN', 'গম্ভিরি':'NN',
'গম্ভীর':'JJ', 'গম্ভীরতা':'NN', 'গম্ভীরা':'NN', 'গম্য':'JJ', 'গর':'NN', 'গরই':'NN', 'গরজ':'NN',
'গরদব':'NN', 'গরব':'NN', 'গরবা':'NN', 'গরম':'NNP', 'গরমমাইরে':'NN', 'গরমিল':'NN', 'গরমে':'NN',
'গরমের':'NN', 'গররাজি':'JJ', 'গরল':'NN', 'গরহাজির':'JJ', 'গরিব':'VBG', 'গরিবআবার':'NN', 'গরিবই':'VBG',
'গরিবদের':'NN', 'গরিবরা':'NN', 'গরিবি':'NN', 'গরিবী':'NN', 'গরিবের':'NN', 'গরিমসি':'NN', 'গরিমা':'NN',
'গরিমাহীন':'JJ', 'গরিলা':'NN', 'গরিষ্ঠ':'NN', 'গরীব':'NN', 'গরীবদের':'NN', 'গরীবমানুষদের':'NN', 'গরীবরা':'NN',
'গরীবী':'NN', 'গরীবে':'VBG', 'গরীবের':'NN', 'গরীবেরা':'NN', 'গরীর':'NN', 'গরু-চোর':'NN', 'গরু':'NN',
'গরুছাগল':'NNS', 'গরুড়-গঙ্গা':'NN', 'গরুড়':'NN', 'গরুড়ঘন্টা':'NN', 'গরুড়ধ্বজ':'NN', 'গরুড়পক্ষ':'NN', 'গরুড়পুরাণ':'NN',
'গরুড়ফাঁস':'NN', 'গরুড়রুত':'NN', 'গরুড়াস্ত্র':'NN', 'গরুত্মান':'NN', 'গরুর':'NN', 'গরুরগাড়ি-যাত্রা':'NN', 'গর্গ':'NN',
'গর্জন':'NN', 'গর্জনকারি':'NN', 'গর্জে':'VB', 'গর্ত':'NN', 'গর্তবাসি':'NN', 'গর্তে':'NN', 'গর্তের':'NN',
'গর্দভ':'NN', 'গর্দভিকা':'NN', 'গর্দভী':'NN', 'গর্দান':'NN', 'গর্ব':'NN', 'গর্বতাঁর':'NN', 'গর্ববোধ':'NN',
'গর্বভরে':'RB', 'গর্বশূণ্য':'JJ', 'গর্বহীন':'JJ', 'গর্বিত':'NN', 'গর্বে':'RB', 'গর্বের':'NN', 'গর্ভ':'NN',
'গর্ভকাল':'NN', 'গর্ভগৃহ':'NN', 'গর্ভজ':'NN', 'গর্ভথলি':'NN', 'গর্ভদংশ':'NN', 'গর্ভদণ্ড':'NN', 'গর্ভধারণ':'NN',
'গর্ভধারিণী':'JJ', 'গর্ভনালি':'NN', 'গর্ভনিরোধক':'NN', 'গর্ভপাত':'NN', 'গর্ভবতী':'NN', 'গর্ভমুণ্ড':'NN', 'গর্ভস্থ':'NN',
'গর্ভাধান':'NN', 'গর্ভাবস্থা':'NN', 'গর্ভাবস্হা':'NN', 'গর্ভাশয়':'NN', 'গর্ভাষ্টম':'NN', 'গর্ভেপরিস্রব':'NN', 'গর্ভোপনিষদ':'NN',
'গর্মপাই':'NN', 'গলকম্বল':'NN', 'গলগণ্ড':'NN', 'গলগন্ড':'NN', 'গলগ্রহ':'NNS', 'গলচর্ম':'NN', 'গলন':'NN',
'গলনশীল':'JJ', 'গলপ':'NN', 'গলবন্ধনরজ্জু':'NN', 'গলশোথ':'NN', 'গলস্তন':'NN', 'গলা':'NN', 'গলাকাটা':'NN',
'গলাগলি':'VBG', 'গলাজোড়':'NN', 'গলাদ্ধকরণ':'NN', 'গলাধঃকরণ':'VBG', 'গলাধাক্কা':'NN', 'গলানী':'NN', 'গলানীতি':'NN',
'গলানো':'NN', 'গলানোর':'NN', 'গলাবন্ধ':'NN', 'গলাবন্ধনী':'NN', 'গলাবাজি':'VBG', 'গলাভাত':'NN', 'গলামি':'NN',
'গলার':'NN', 'গলাসী':'NN', 'গলায়':'NN', 'গলি':'NN', 'গলিত-কুষ্ট':'NN', 'গলিত':'JJ', 'গলিতকুষ্ট':'NN',
'গলুই':'NN', 'গলে':'NN', 'গল্ডেন':'NN', 'গল্প':'NN', 'গল্পকার':'NN', 'গল্পকেও':'NN', 'গল্পগুজব':'NN',
'গল্পটা':'NN', 'গল্পটার':'NN', 'গল্পটি':'NN', 'গল্পরসিক':'JJ', 'গল্পে':'NN', 'গল্পের':'NN', 'গল্ফ':'NN',
'গল্ফার':'NN', 'গহন':'NN', 'গহনতা':'NN', 'গহ্বর':'NN', 'গহ্বরে':'NN', 'গা':'NN', 'গাঁ':'NN',
'গাঁজ':'NN', 'গাঁজা':'NN', 'গাঁজাখুরি':'NN', 'গাঁজাখোর':'NN', 'গাঁজানো':'NN', 'গাঁট':'NN', 'গাঁটওলা':'JJ',
'গাঁটছড়া':'NN', 'গাঁটযুক্ত':'NN', 'গাঁটের':'NN', 'গাঁঠ':'NN', 'গাঁঠকপি':'NN', 'গাঁঠকাটা':'NN', 'গাঁঠবন্ধন':'NN',
'গাঁথন':'NN', 'গাঁথা':'NN', 'গাঁথানো':'VB', 'গাঁথিয়াছে':'VBN', 'গাঁদা':'NN', 'গাঁদার':'NN', 'গাঁয়':'NN',
'গাঁয়ে':'NN', 'গাং':'NN', 'গাংচিল':'NN', 'গাংশালিক':'NN', 'গাই':'NN', 'গাইড':'NN', 'গাইতে':'NN',
'গাইবান্দা৫':'NN', 'গাইবান্ধা':'NN', 'গাইবেন':'VBG', 'গাইয়ার':'NN', 'গাউন':'NN', 'গাওসুম্মা':'NN', 'গাওয়া':'NN',
'গাওয়ার':'NN', 'গাগর':'NN', 'গাগরী':'NN', 'গাঙ্গকুরিয়া':'NN', 'গাঙ্গরেন':'NN', 'গাঙ্গলা':'NN', 'গাঙ্গেঠী':'NN',
'গাঙ্গেরু':'NN', 'গাঙ্গেরুয়া':'NN', 'গাঙ্গেয়':'JJ', 'গাচ':'NN', 'গাছ-পালা':'NN', 'গাছ':'NN', 'গাছগুরো':'NNS',
'গাছগুলো':'NN', 'গাছপালা':'NN', 'গাছপিছু':'NN', 'গাছে':'NN', 'গাছের':'NN', 'গাছেরও':'NNS', 'গাজ':'NN',
'গাজন':'NN', 'গাজর':'NN', 'গাজরঘাস':'NN', 'গাজা':'NN', 'গাজিয়াবাদ':'NN', 'গাজী':'NN', 'গাজীপুর':'NN',
'গাজীপুরে':'NN', 'গাজীর':'NN', 'গাঠরি':'NN', 'গাঠরেওয়াঁ':'NN', 'গাড়ি':'NN', 'গাড়িওয়ালা':'NN', 'গাড়িটির':'NN',
'গাড়ী-রাস্তা':'NN', 'গাড়ী':'NN', 'গাড়ু':'NN', 'গাড়োয়ান':'NN', 'গাড়োয়াল':'NN', 'গাডোলিনিয়াম':'NN', 'গাঢ়':'NN',
'গাঢ়ত্ব':'NN', 'গাঢ়োয়াল':'NN', 'গাঢাকা':'NNP', 'গাণনিক':'NN', 'গাণিতিক':'JJ', 'গাণ্ডিব':'NN', 'গাণ্ডী':'NN',
'গাত্রদাহ':'NN', 'গাত্রদাহের':'NN', 'গাত্ররুহ':'NN', 'গাথা':'NN', 'গাদা':'NN', 'গাদাগাদি':'NN', 'গাদি':'NN',
'গাদ্দাফিকে':'NN', 'গাদ্দাফী':'NN', 'গাদ্দার':'NN', 'গাদ্দারী':'NN', 'গাধা':'NN', 'গাধি':'NN', 'গাধী':'NN',
'গান':'NN', 'গানই':'NN', 'গানিতিক':'JJ', 'গানিয়ারী':'NN', 'গানের':'NN', 'গানেল':'NN', 'গান্টম':'NN',
'গান্দিনী':'NN', 'গান্দীলা':'NN', 'গান্ধর্ব':'NN', 'গান্ধর্বী':'NN', 'গান্ধার':'NN', 'গান্ধারপঞ্চম':'NN', 'গান্ধারবাসী':'NN',
'গান্ধারভৈরব':'NN', 'গান্ধারী':'NN', 'গান্ধিপোকা':'NN', 'গান্ধী':'NN', 'গান্ধীগিরি':'NN', 'গান্ধীজী':'NNP', 'গান্ধীনগর':'NN',
'গান্ধীবাদ':'NN', 'গান্ধীবাদী':'NN', 'গাপটিলও':'NN', 'গাফিলতি':'NN', 'গাফিলতিও':'NN', 'গাফিলতির':'NN', 'গাব':'NN',
'গাবা':'NN', 'গাবান':'NN', 'গাবানিস':'NN', 'গাবাবাসী':'NN', 'গাবার':'JJ', 'গাবুন':'NN', 'গাবোরোন':'NN',
'গাভি':'JJ', 'গাভী':'NN', 'গাম':'NN', 'গামচা':'NN', 'গামছা':'NN', 'গামছায়':'NN', 'গামলা':'NN',
'গামা':'NN', 'গামিনী':'NN', 'গামেনটস':'NN', 'গামেন্টসগুলো':'NNS', 'গাম্বিয়া':'NN', 'গাম্বিয়ান':'NN', 'গাম্বিয়ার':'JJ',
'গাম্ভীর্য':'NN', 'গায়ে':'NN', 'গারণ্ড':'NN', 'গারদুয়া':'NN', 'গারমেন্টেসে':'NN', 'গারস্থ':'NN', 'গারাকানাড়া':'NN',
'গারিবানা':'VBG', 'গারুড়':'NN', 'গারুড়ি':'NN', 'গারুড়িক':'NN', 'গারুড়োপনিষদ':'NN', 'গারুঢ়':'JJ', 'গারুত্মত':'NN',
'গারেয়':'NNP', 'গারো':'NN', 'গার্গী':'NN', 'গার্জিয়ানের':'JJ', 'গার্ড':'NN', 'গার্ডেন':'NN', 'গার্দিওলা':'NNP',
'গার্মেন্টশিল্পের':'NN', 'গার্মেন্টস':'NNS', 'গার্মেন্টসশিল্প':'NN', 'গার্মেন্টসে':'NNS', 'গার্মেন্টস্‌':'NNS', 'গার্মেন্টেস':'NNS', 'গার্মেন্সের':'NNS',
'গাল-মন্দ':'NN', 'গাল':'NN', 'গালগপ্পো':'NN', 'গালগলল্প':'NN', 'গালগোঁফ':'NN', 'গালচে':'NN', 'গালথলি':'NN',
'গালনহাঁ':'NN', 'গালফোলা':'JJ', 'গালব':'NN', 'গালবালিশ':'NN', 'গালভরা':'JJ', 'গালমসুরি':'NN', 'গালশূণ্ডী':'NN',
'গালসিরী':'NN', 'গালস্বর':'NN', 'গালা':'VB', 'গালাগাল':'NN', 'গালাগালি':'VBG', 'গালি-গালাজ':'NN', 'গালি':'VBG',
'গালিই':'VBG', 'গালিগালাজ':'NN', 'গালিচা':'NN', 'গালী':'NN', 'গালে':'NN', 'গালের':'NN', 'গাস':'NNP',
'গাহকের':'NN', 'গাহনী':'NN', 'গাড়ি':'NN', 'গাড়িঋণ':'NN', 'গাড়িগুলো':'NNS', 'গাড়িটা':'NN', 'গাড়িটি':'NN',
'গাড়িতে':'NN', 'গাড়িবহরে':'NN', 'গাড়িবাড়ি':'NN', 'গাড়িমুক্ত':'JJ', 'গাড়ির':'NN', 'গাড়ী':'NN', 'গাড়ীই':'NN',
'গাড়ীগুলো':'NNS', 'গাড়ীতে':'NN', 'গাড়ীতেই':'NN', 'গাড়ীতেও':'NN', 'গাড়ীদহ':'NN', 'গাড়ীবাড়ীর':'NN', 'গাড়ীর':'NN',
'গায়':'VB', 'গায়ক':'NN', 'গায়কি':'NN', 'গায়কী':'NN', 'গায়ত্রী':'NN', 'গায়না':'NN', 'গায়ানা':'NN',
'গায়িকা':'NN', 'গায়ে':'NN', 'গায়েব':'NN', 'গায়েবি':'NN', 'গায়েবী':'NN', 'গায়ের':'NN', 'গায়েল':'NN',
'গা‌য়ে':'NN', 'গিঁট':'NN', 'গিগাবাইট':'NN', 'গিগাবাইটের':'NN', 'গিগাবিট':'NN', 'গিগাবিটের':'NN', 'গিজগিজে':'NN',
'গিঞ্জাই':'NN', 'গিটার':'NN', 'গিটি':'NN', 'গিট্টী':'NN', 'গিঠম':'NN', 'গিনি':'NN', 'গিনিপিগ':'NN',
'গিনিস':'NN', 'গিনিহার':'NN', 'গিনী-বিসোব':'NN', 'গিনী':'NN', 'গিনীয়া':'NN', 'গিনেজ':'NN', 'গিনেস':'NN',
'গিবন':'NN', 'গিয়ে':'VBG', 'গিয়েছিল':'NN', 'গিরংট':'NN', 'গিরগিটি':'NN', 'গিরগিটিমার':'NN', 'গিরগিরী':'NN',
'গিরদালী':'NN', 'গিরমিট':'NN', 'গিরমিটি':'NN', 'গিরি':'NN', 'গিরিজা':'NN', 'গিরিডি':'NN', 'গিরিপতি':'NN',
'গিরিপথ':'NN', 'গিরিমাটি':'NN', 'গিরিরাজ':'NN', 'গিরিসুত':'NN', 'গিরীশ':'NN', 'গির্জা':'NN', 'গির্জাঘর':'NN',
'গির্জার':'NN', 'গির্রী':'NN', 'গিলছে':'VBG', 'গিলটি-করা':'JJ', 'গিলতে':'VB', 'গিলহারা':'NN', 'গিলাচ্ছে':'VB',
'গিলাতে':'VB', 'গিলায়ু':'NN', 'গিলিম':'NN', 'গিলে':'VBN', 'গিল্টী':'NN', 'গিল্ডর':'NN', 'গিয়া':'VB',
'গিয়ানা':'NN', 'গিয়ার':'NN', 'গিয়ে':'VBG', 'গিয়েই':'VBG', 'গিয়েও':'VB', 'গিয়েওঅষ্টম':'NN', 'গিয়েছিল':'NN',
'গিয়েছিলআমরা':'NN', 'গিয়েছিলাম':'NN', 'গিয়েছিলেন':'NN', 'গিয়েছিলো':'NN', 'গিয়েছে':'NN', 'গিয়েছেন':'NN', 'গিয়েছেনা':'NN',
'গিয়ৈ':'NN', 'গীঃপতি':'NN', 'গীত-সঙ্গীত':'NN', 'গীত':'NN', 'গীতটা':'NN', 'গীতহার':'JJ', 'গীতা':'NN',
'গীতি':'NN', 'গীতিকবিতা':'NN', 'গীতিকা':'NN', 'গীতিকাব্য':'NN', 'গীতিকার':'NN', 'গীতিনাট্য':'NN', 'গীতিরূপক':'NN',
'গীদড়রুখ':'NN', 'গীবত':'VBG', 'গীষ্পতি':'NN', 'গীয়ারে':'NN', 'গু':'NN', 'গুঁজ':'NN', 'গুঁঠ':'NN',
'গুঁড়ি':'NN', 'গুঁড়িয়ে':'VBN', 'গুঁড়ো':'NN', 'গুঁতো':'VB', 'গুঁড়ে':'NN', 'গুগরল':'NN', 'গুগল':'NN',
'গুগলই':'NN', 'গুগলকে':'NN', 'গুগলের':'NN', 'গুগোল':'NN', 'গুগ্গুল':'NN', 'গুঙ্গী':'NN', 'গুচ্ছ':'NN',
'গুছিয়ে':'NN', 'গুজগুজ':'VB', 'গুজব':'NN', 'গুজবই':'NNS', 'গুজবে':'NNS', 'গুজবেরই':'NNS', 'গুজরাট':'NN',
'গুজরাটি':'JJ', 'গুজরাত':'NNP', 'গুজরাতী':'NN', 'গুজরাল':'NN', 'গুজরি':'NN', 'গুজরী':'NN', 'গুজা':'NN',
'গুজিয়া':'NN', 'গুজ্জর':'NN', 'গুঝই':'NN', 'গুঞ্জন':'NN', 'গুঞ্জরিত':'NN', 'গুঞ্জা':'NN', 'গুটখা':'NN',
'গুটানো':'VB', 'গুটি':'NN', 'গুটিকতক':'NN', 'গুটিকা':'NN', 'গুটিকয়েক':'NN', 'গুটিজ্বর':'NN', 'গুটিবসন্ত':'NN',
'গুটিয়ে':'NN', 'গুড':'NN', 'গুড়':'NN', 'গুড়গাঁও':'NN', 'গুড়গুড়':'NN', 'গুড়ধনে':'NN', 'গুড়া':'NN',
'গুড়াকু':'NN', 'গুড়ি':'NN', 'গুড়িয়াল':'NN', 'গুড়ের':'NN', 'গুড়ো':'NN', 'গুডাদুধের':'NN', 'গুডুচি':'NN',
'গুঢ়':'JJ', 'গুণ':'NN', 'গুণক':'NN', 'গুণকীর্তন':'NN', 'গুণকীর্ত্তণ':'NN', 'গুণকীর্ত্তন':'NN', 'গুণক্রিয়া':'NN',
'গুণগত':'JJ', 'গুণগান':'NN', 'গুণগ্রাম':'NN', 'গুণগ্রাহী':'NN', 'গুণতে':'NN', 'গুণন':'NN', 'গুণনাঙ্ক':'NN',
'গুণনিধি':'JJ', 'গুণনীয়ক':'NN', 'গুণপনা':'NN', 'গুণফল':'NN', 'গুণবত্তা':'NN', 'গুণবত্তারহিত':'JJ', 'গুণবত্তাহীন':'JJ',
'গুণবন্তা':'NN', 'গুণবান':'JJ', 'গুণমান':'NN', 'গুণসম্পন্ন':'NN', 'গুণসাগর':'NN', 'গুণহীন':'JJ', 'গুণাকর':'JJ',
'গুণান্বিত':'VBN', 'গুণাবলি':'NN', 'গুণাবলী':'NNS', 'গুণালংকার':'NN', 'গুণী':'JJ', 'গুণীজনকে':'NN', 'গুণীদের':'NNS',
'গুণীমানুষের':'NN', 'গুণে':'NN', 'গুণেই':'IN', 'গুণেন':'NN', 'গুণের':'NN', 'গুণ্টুর':'NN', 'গুণ্ডা':'NN',
'গুণ্ডামি':'NN', 'গুণ্ডামিতে':'NN', 'গুণ্ডু':'NN', 'গুণ্য':'NN', 'গুতায়':'NN', 'গুতেরেস':'NNS', 'গুতেরেসের':'NNS',
'গুত্সমদ':'NN', 'গুদাম':'NN', 'গুদামে':'NN', 'গুন':'NN', 'গুনকীর্তনও':'NN', 'গুনগত':'NN', 'গুনগান':'NN',
'গুনগুন':'NN', 'গুনগুনানি':'NN', 'গুনণীয়ক':'NN', 'গুনতি':'VBG', 'গুনতে':'NN', 'গুনলে':'NN', 'গুনা':'NN',
'গুনাবলী':'NN', 'গুনায়':'NN', 'গুনে':'NN', 'গুনেন':'NN', 'গুনের':'NN', 'গুন্':'NN', 'গুন্ডাগিরি':'NN',
'গুন্ডাপান্ডা':'NN', 'গুন্ডামী':'NN', 'গুন্ডারা':'NNS', 'গুন্নী':'NN', 'গুপ-চুপ':'NN', 'গুপচুপ':'NN', 'গুপ্ত':'NN',
'গুপ্তকরণ':'NN', 'গুপ্তকে':'NN', 'গুপ্তক্রিয়া':'NN', 'গুপ্তচর':'NN', 'গুপ্তচরবৃত্তি':'NN', 'গুপ্তদান':'NN', 'গুপ্তধন':'NN',
'গুপ্তপথ':'NN', 'গুপ্তপাদ':'NN', 'গুপ্তযুগ':'NN', 'গুপ্তাঙ্গ':'NN', 'গুপ্তি':'NN', 'গুবরে':'NN', 'গুবলেট':'NN',
'গুম':'NN', 'গুমখুন':'NN', 'গুমখুনের':'NN', 'গুমগুম':'VB', 'গুমগুমানি':'NN', 'গুমটি':'NN', 'গুমলা':'NN',
'গুমসা':'NN', 'গুমেজ':'NN', 'গুমোট':'NN', 'গুম্পা':'NN', 'গুম্বজ':'NN', 'গুরগুর':'NN', 'গুরগুরা':'NN',
'গুরতর':'JJ', 'গুরতেছে':'NN', 'গুরত্ব':'NN', 'গুরবাণী':'NN', 'গুরসুম':'NN', 'গুরু':'NN', 'গুরুঅস্ত্র':'NN',
'গুরুঋণ':'NN', 'গুরুও্বপূর্ণ':'NN', 'গুরুকুল':'NN', 'গুরুগৃহবাসী':'JJ', 'গুরুগ্রান্থসাহেব':'NN', 'গুরুচ-খাপ':'NN', 'গুরুজন':'NN',
'গুরুত':'NN', 'গুরুতর':'JJ', 'গুরুত্ব':'NN', 'গুরুত্বও':'NN', 'গুরুত্বপুর্ন':'NN', 'গুরুত্বপূর্ণ':'NN', 'গুরুত্বপূর্ন':'NN',
'গুরুত্ববহ':'NN', 'গুরুত্বহীন':'NN', 'গুরুত্বের':'NN', 'গুরুত‌্বপূর্ণ':'NN', 'গুরুদণ্ড':'NN', 'গুরুদাসপুর':'NN', 'গুরুদ্বার':'NN',
'গুরুপত্নী':'NN', 'গুরুপাক':'JJ', 'গুরুপ্তপূর্ণ':'NN', 'গুরুবাণী':'NN', 'গুরুভাই':'NN', 'গুরুমন্ত্র':'NN', 'গুরুমা':'NN',
'গুরুমুখী':'NN', 'গুরুযষ্টী':'NN', 'গুরুর':'NN', 'গুরূ':'NN', 'গুরে':'NN', 'গুরেজ':'NN', 'গুর্জর':'NN',
'গুর্জরী':'NN', 'গুর্বঙ্গনা':'NN', 'গুর্বী':'NN', 'গুল-আজায়ব':'NN', 'গুল-নার':'NN', 'গুল-বকাবলী':'NN', 'গুল':'NN',
'গুলকন্দ':'NN', 'গুলখেরু':'NN', 'গুলগীর':'NN', 'গুলগুলিয়া':'NN', 'গুলচাঁদনি':'NN', 'গুলচাঁদনী':'NN', 'গুলচী':'NN',
'গুলচীনে':'NN', 'গুলজারীলাল':'NN', 'গুলতরাশ':'NN', 'গুলতি':'NN', 'গুলতিবাজ':'NN', 'গুলতিবাজী':'NN', 'গুলতে':'NN',
'গুলথুথনা':'NN', 'গুলদুপাহারিয়া':'NN', 'গুলনার':'NN', 'গুলনারি':'NN', 'গুলপাপড়ি':'NN', 'গুলপেয়াদা':'NN', 'গুলফানুস':'NN',
'গুলফিকরি':'NN', 'গুলফ্':'NN', 'গুলবকাবলী':'NN', 'গুলবার্গ':'NN', 'গুলমার্গ':'NN', 'গুলমেখ':'NN', 'গুলমেহেন্দি':'NN',
'গুলমেহেন্দির':'NN', 'গুলশান':'NN', 'গুলশানবনানীতে':'NN', 'গুলসুম':'NN', 'গুলা':'NN', 'গুলাকে':'VB', 'গুলাতে':'NN',
'গুলানো':'NN', 'গুলাবাঁস':'NN', 'গুলার':'NN', 'গুলাল':'NN', 'গুলি':'NNS', 'গুলিই':'NN', 'গুলিও':'NN',
'গুলিকেও':'NN', 'গুলিতে':'NNS', 'গুলিতেও':'NNS', 'গুলির':'NNS', 'গুলিস্তান':'NN', 'গুলিয়ে':'NN', 'গুলু':'NN',
'গুলুবৃক্ষ':'NN', 'গুলে':'NN', 'গুলো':'DT', 'গুলো':'CD', 'গুলোই':'DT', 'গুলোও':'DT', 'গুলোকে':'NN',
'গুলোকেও':'NN', 'গুলোতে':'NN', 'গুলোতেও':'NN', 'গুলোর':'NN', 'গুলোরও':'NN', 'গুল্দুম':'NN', 'গুল্ম':'NN',
'গুল্মরোগ':'NN', 'গুল্লি':'NN', 'গুষ্টি':'NN', 'গুষ্টির':'NN', 'গুহষষ্ঠী':'NN', 'গুহা':'NN', 'গুহানিবাসী':'JJ',
'গুহাবাসী':'JJ', 'গুহ্য':'NN', 'গুড়':'NN', 'গুড়াদুধ':'NN', 'গুড়েবালি':'NN', 'গুয়না':'NN', 'গুয়াইদকে':'NN',
'গুয়াতেমালান':'JJ', 'গুয়াতেমালার':'JJ', 'গুয়ানা':'NN', 'গুয়ানার':'JJ', 'গুয়ানিয়ান':'NN', 'গুয়ানীয়':'JJ', 'গুয়াহাটী':'NN',
'গুয়েনা':'NN', 'গুয়েমির':'NN', 'গূডতৃণ':'NN', 'গূঢ়':'NN', 'গূঢ়ার্থ':'NN', 'গূণ্ড':'NN', 'গৃত্সমদ':'NN',
'গৃধ্র':'NN', 'গৃধ্রসী':'NN', 'গৃহ-প্রবেশ':'NN', 'গৃহ-যুদ্ধ':'NN', 'গৃহ-রাজ্যমন্ত্রী':'NN', 'গৃহ-সম্পর্কিত':'JJ', 'গৃহ':'NN',
'গৃহকর':'NN', 'গৃহকর্তা':'NN', 'গৃহকর্মী':'NN', 'গৃহকার্য':'NN', 'গৃহনগর':'NN', 'গৃহনির্মাণ':'NN', 'গৃহনির্মিত':'JJ',
'গৃহপালিত':'NN', 'গৃহপ্রবেশ':'NN', 'গৃহবধূ':'NN', 'গৃহবাসী':'JJ', 'গৃহমন্ত্রক':'NN', 'গৃহমন্ত্রী':'NN', 'গৃহযুক্ত':'JJ',
'গৃহযুদ্ধ':'NN', 'গৃহরক্ষক':'NN', 'গৃহরক্ষাকারী':'NN', 'গৃহলক্ষ্মী':'NN', 'গৃহসচিব':'NN', 'গৃহস্থ':'NN', 'গৃহস্থালি':'NN',
'গৃহস্থালির':'NN', 'গৃহস্থাশ্রম':'NN', 'গৃহস্থী':'NN', 'গৃহস্থ‌ের':'NN', 'গৃহস্বামী':'NN', 'গৃহহীন':'JJ', 'গৃহহীনতা':'NN',
'গৃহিত':'NN', 'গৃহিনী':'NN', 'গৃহী':'NN', 'গৃহীত':'NN', 'গৃহীতাদের':'JJ', 'গৃহোপযোগী':'JJ', 'গেঁজিয়ে':'VB',
'গেঁট':'NN', 'গেঁটে':'NN', 'গেঁটেবাত':'NN', 'গেঁথে':'VBN', 'গেইম':'NN', 'গেইল':'NN', 'গেইলের':'NN',
'গেছ':'NN', 'গেছি':'VB', 'গেছিলেন':'VB', 'গেছে':'VB', 'গেছেএখন':'NNP', 'গেছেদেশের':'NN', 'গেছেন':'VB',
'গেজ':'NN', 'গেজিঙ্গ':'NN', 'গেজেট':'NN', 'গেজেটেড':'JJ', 'গেঞ্জি':'NNP', 'গেঞ্জী':'NN', 'গেট':'NN',
'গেটওয়ে':'NN', 'গেটস':'NNS', 'গেটসই':'NNP', 'গেটার':'NN', 'গেটের':'NN', 'গেড়ি':'NN', 'গেন্জি':'NN',
'গেম':'NN', 'গেমস':'NN', 'গেমিং':'NN', 'গেরি':'NN', 'গেরিলা':'NN', 'গেরুয়া':'NN', 'গেল':'NN',
'গেলনা':'NN', 'গেলা':'NN', 'গেলাম':'NN', 'গেলাস':'NN', 'গেলিয়াম':'NN', 'গেলে':'NN', 'গেলেআমার':'NN',
'গেলেই':'NN', 'গেলেও':'NN', 'গেলেতো':'NN', 'গেলেন':'NN', 'গেলেনআমাদের':'NN', 'গেলেননা':'NN', 'গেলো':'NN',
'গেলো':'NN', 'গেলোএগিয়ে':'NN', 'গেলোকম':'NN', 'গেলোহা':'NN', 'গেসিলো':'NN', 'গেসে':'NN', 'গেস্ট':'NN',
'গেস্টরুম':'NN', 'গোবর':'NN', 'গোল':'NN', 'গোষ্ঠীকে':'NN', 'গোসল':'NN', 'গোয়ালে':'NN', 'গোয়েবলসীয়':'NN',
'গেয়ে':'NN', 'গেয়েছি':'NN', 'গৈবর':'NN', 'গৈবোরোন':'NN', 'গৈর':'NN', 'গৈরিক':'NN', 'গো-ধন':'NN',
'গো-শাবক':'NN', 'গো':'NN', 'গোঁজা':'VB', 'গোঁজার':'NN', 'গোঁড়':'NN', 'গোঁড়া':'NN', 'গোঁড়ামি':'NN',
'গোঁদরী':'NN', 'গোঁদা':'NN', 'গোঁফ':'NN', 'গোঁফওয়ালা':'NN', 'গোঁফরেখা':'NN', 'গোঁফে':'NN', 'গোঁসাই':'NN',
'গোঁড়া':'NN', 'গোঁড়াতে':'NN', 'গোঁয়ার্তুমির':'NN', 'গোউড়া':'NN', 'গোকণী':'NN', 'গোকন্যা':'NN', 'গোকুন্দ':'NN',
'গোকুল':'NN', 'গোখরা':'NN', 'গোখরু':'NN', 'গোখরো':'NN', 'গোখুরা':'NN', 'গোগ্রাস':'NN', 'গোগ্রাসে':'VB',
'গোঙ্গেরুক':'NN', 'গোচন্দনা':'NN', 'গোচর':'JJ', 'গোচরপিন্ড':'NN', 'গোচরি':'NN', 'গোচর্ম':'NN', 'গোছগাছ':'VB',
'গোছগোছ':'NN', 'গোছা':'NN', 'গোছানো':'VB', 'গোছের':'NN', 'গোজামিল':'NN', 'গোটা':'NN', 'গোটানো':'VB',
'গোঠ':'NN', 'গোড়বাঁশ':'NN', 'গোড়সঙ্কর':'NN', 'গোড়হরা':'NN', 'গোড়ালি':'NN', 'গোড়ালির':'NN', 'গোডাউন':'NN',
'গোড্ডা':'NN', 'গোণা':'NNP', 'গোণী':'NN', 'গোণ্ডা':'NN', 'গোত্র-প্রবর্তক':'NN', 'গোত্র':'NN', 'গোত্রকার':'NN',
'গোত্রজ':'JJ', 'গোত্রীয়':'NN', 'গোত্রের':'NN', 'গোথ':'NN', 'গোদ':'NN', 'গোদরোগী':'JJ', 'গোদা':'NN',
'গোদান':'NN', 'গোদাবরি':'NN', 'গোদাবরী':'NN', 'গোধন':'NN', 'গোধরা':'NN', 'গোধিকা':'NN', 'গোধূম':'NN',
'গোধূলি':'NN', 'গোনরা':'NN', 'গোনর্দ':'NN', 'গোনা':'VBG', 'গোনানো':'VB', 'গোনি':'NN', 'গোনোরিয়া':'NN',
'গোন্ডকিরি':'NN', 'গোন্দিয়া':'NN', 'গোন্স':'NN', 'গোপ':'NN', 'গোপন':'JJ', 'গোপনকারী':'JJ', 'গোপনীয়':'JJ',
'গোপনীয়তা':'NN', 'গোপনীয়তার':'NN', 'গোপনে':'NN', 'গোপপাণি':'NN', 'গোপাঙ্গনা':'NN', 'গোপাল-তপণি':'NN', 'গোপাল':'NNP',
'গোপালগঞ্জ':'NN', 'গোপি':'NN', 'গোপিকা':'NN', 'গোপিনী':'NN', 'গোপী':'NN', 'গোপীকামোদী':'NN', 'গোপীচন্দন':'NN',
'গোপুর':'NN', 'গোপুরাম':'NN', 'গোপেশ্বর':'NN', 'গোবত্স':'NN', 'গোবধ':'NN', 'গোবর':'NN', 'গোবরমাখা':'JJ',
'গোবরশকুন':'NN', 'গোবরি':'NN', 'গোবরিয়া':'NN', 'গোবরের':'JJ', 'গোবর্ধন':'NN', 'গোবিন্দ':'NN', 'গোবিন্দদ্বাদশী':'NN',
'গোবিন্দরাও':'NN', 'গোবিয়া':'NN', 'গোব্রজ':'NN', 'গোভক্ষক':'NN', 'গোভিল':'NN', 'গোমড়া':'NN', 'গোমতি':'NN',
'গোমতী':'NN', 'গোমর':'NN', 'গোমস্তা':'NN', 'গোমাংস':'NN', 'গোমুখ':'NN', 'গোমুখাসন':'NN', 'গোমুখী':'NN',
'গোমুত্র':'NN', 'গোমুদ্রী':'NN', 'গোমূত্র':'NN', 'গোমেজ':'NN', 'গোমেদ':'NN', 'গোমেধ':'NN', 'গোময়':'NN',
'গোর':'NN', 'গোরওয়া':'NN', 'গোরখধাঁধা':'NN', 'গোরখনাথ':'NN', 'গোরখনাথপন্থী':'JJ', 'গোরখপন্থ':'NN', 'গোরখপন্থি':'NN',
'গোরখপুর':'VB', 'গোরখমুণ্ডী':'NN', 'গোরখা':'NN', 'গোরচকরা':'NN', 'গোরচন':'NN', 'গোরল':'NN', 'গোরস্থান':'NN',
'গোরা':'NN', 'গোরাডু':'NN', 'গোল':'NN', 'গোলই':'NN', 'গোলক':'NN', 'গোলকলম':'NN', 'গোলকি':'NN',
'গোলকিপার':'NN', 'গোলকিপারকে':'NN', 'গোলগাল':'JJ', 'গোলটা':'NN', 'গোলটি':'NN', 'গোলদাতা':'NN', 'গোলন্দাজ':'NN',
'গোলপাতা':'NN', 'গোলপোস্ট':'NN', 'গোলমরিচ':'NN', 'গোলমাল':'NN', 'গোলমুহাঁ':'NN', 'গোলমেলে':'JJ', 'গোলযোগ':'NN',
'গোলরক্ষক':'NN', 'গোলরক্ষকের':'NN', 'গোলরা':'NN', 'গোলা':'NNP', 'গোলাকার':'NN', 'গোলাঘড়':'NN', 'গোলাঘর':'NN',
'গোলাঘাট':'NN', 'গোলাঙ্গুল':'NN', 'গোলাপ':'NN', 'গোলাপখাস':'NN', 'গোলাপচশম':'NN', 'গোলাপজল':'NN', 'গোলাপজাম':'NN',
'গোলাপপাশ':'NN', 'গোলাপাভ':'JJ', 'গোলাপি':'NN', 'গোলাপী':'NN', 'গোলাপের':'NN', 'গোলাবর্ষণ':'NN', 'গোলাবাড়ি':'NN',
'গোলাবারুদ':'NN', 'গোলাম':'NN', 'গোলামী':'NN', 'গোলারুটি':'NN', 'গোলার্ধ':'NN', 'গোলায়':'NN', 'গোলে':'NN',
'গোলের':'NN', 'গোলোক':'JJ', 'গোল্ড':'NN', 'গোল্ডেন':'NN', 'গোল্লা':'NN', 'গোল্লায়':'NN', 'গোশশা':'NN',
'গোশালা':'NN', 'গোষুক্তি':'NN', 'গোষ্ঠ':'NN', 'গোষ্ঠী':'NN', 'গোষ্ঠীবদ্ধ':'NN', 'গোষ্ঠীর':'NN', 'গোসলখানা':'NN',
'গোসাঘর':'NN', 'গোসাপ':'NN', 'গোস্ঠি':'NN', 'গোস্বামী':'NN', 'গোহত্যা':'NN', 'গোহারা':'NN', 'গোড়া':'NN',
'গোয়া-আল্ফান্সো':'NN', 'গোয়া':'NN', 'গোয়াতেমালা':'NN', 'গোয়াবন্দর':'NN', 'গোয়ারনট':'NN', 'গোয়ারানী':'NN', 'গোয়ার্তুমির':'NN',
'গোয়াল':'NN', 'গোয়ালঘর':'NN', 'গোয়ালপাড়া':'NN', 'গোয়ালা':'NN', 'গোয়ালিনী':'NN', 'গোয়ালিয়র':'NN', 'গোয়ি':'NN',
'গোয়েটেমালা':'NN', 'গোয়েটেমালান':'NN', 'গোয়েনান':'NN', 'গোয়েন্দা':'NN', 'গোয়েন্দাগিরি':'NN', 'গোয়েন্দাদের':'NN', 'গোয়েন্দারা':'NN',
'গোয়েন্দাসম্পর্কিত':'JJ', 'গৌড়':'NN', 'গৌড়নট':'NN', 'গৌড়মল্লার':'NN', 'গৌড়সারং':'NN', 'গৌড়ী':'NN', 'গৌণ':'NN',
'গৌণ্ড':'NN', 'গৌণ্য':'NN', 'গৌণ্যতা':'NN', 'গৌতম':'NN', 'গৌতমবুদ্ধ':'NN', 'গৌতমী':'NN', 'গৌন':'NN',
'গৌবর':'NN', 'গৌরব':'NN', 'গৌরবকে':'NN', 'গৌরবপূর্ণতা':'NN', 'গৌরবময়':'JJ', 'গৌরবযুক্ত':'JJ', 'গৌরবর্ণ':'JJ',
'গৌরবর্ণা':'NN', 'গৌরবশালী':'JJ', 'গৌরবহীন':'JJ', 'গৌরবহীনতা':'NN', 'গৌরবান্বিত':'NN', 'গৌরবের':'NN', 'গৌরাঙ্গ':'NN',
'গৌরান্বয়ন':'NN', 'গৌরি':'NN', 'গৌরিপুর':'NN', 'গৌরিশঙ্কর':'NN', 'গৌরী':'NN', 'গৌরীপট্ট':'NN', 'গৌহাটী':'NN',
'গ্যস':'NN', 'গ্যাঁজলা':'NN', 'গ্যাঁট':'NN', 'গ্যাঁটের':'NN', 'গ্যাংগ্রীনের':'NN', 'গ্যাংটক':'NN', 'গ্যাংস্টার':'NN',
'গ্যাঙর':'VB', 'গ্যাঙ্গস্টার':'NN', 'গ্যাপ':'NN', 'গ্যারাজ':'NN', 'গ্যারান্টি':'NN', 'গ্যারেজ':'NN', 'গ্যারেত':'NN',
'গ্যারেন্টি':'NN', 'গ্যালন':'NN', 'গ্যালারি':'NN', 'গ্যালারিতে':'NN', 'গ্যালারী':'NN', 'গ্যাস':'NN', 'গ্যাসীয়':'JJ',
'গ্যাসের':'NN', 'গ্যাসেরও':'NN', 'গ্যাসোলিন':'NN', 'গ্যাড়াকলে':'NN', 'গ্রজম্যানের':'NN', 'গ্রণযোগ্যতা':'NN', 'গ্রন্থ':'NN',
'গ্রন্থডিঙি':'NN', 'গ্রন্থন':'NN', 'গ্রন্থবাঁধাইকারি':'NN', 'গ্রন্থাগার':'NN', 'গ্রন্থালয়':'NN', 'গ্রন্থি':'NN', 'গ্রন্থিত':'NN',
'গ্রন্থী':'NN', 'গ্রন্হি':'NN', 'গ্রফিতি':'NN', 'গ্রস্ত':'JJ', 'গ্রহ':'NN', 'গ্রহক':'NN', 'গ্রহকদের':'NN',
'গ্রহকের':'NN', 'গ্রহটা':'NN', 'গ্রহণ':'NN', 'গ্রহণকারী':'NN', 'গ্রহণক্ষমতা':'NN', 'গ্রহণযোগ্য':'NN', 'গ্রহণযোগ্যতা':'NN',
'গ্রহণীয়':'NN', 'গ্রহণে':'NN', 'গ্রহণের':'NN', 'গ্রহদশা':'NN', 'গ্রহন':'NN', 'গ্রহনযোগ্য':'NN', 'গ্রহনযোগ্যতা':'NN',
'গ্রহনযোগ্যতাটা':'NN', 'গ্রহনান্ত':'NN', 'গ্রহনের':'NN', 'গ্রহপীড়া':'NN', 'গ্রহবাধা':'NN', 'গ্রহযোগ':'NN', 'গ্রহস্থের':'NN',
'গ্রহাকযন্ত্র':'NN', 'গ্রহিতা':'NN', 'গ্রহীতা':'NN', 'গ্রহীতারা':'NN', 'গ্রহে':'NN', 'গ্রহের':'NN', 'গ্রাউন্ড':'NN',
'গ্রাওহক':'NN', 'গ্রাজুয়েট':'NN', 'গ্রানাইট':'NN', 'গ্রানাডীয়':'JJ', 'গ্রান্ট':'NN', 'গ্রান্টি':'NN', 'গ্রান্ড':'NN',
'গ্রান্ডস্লাম':'NN', 'গ্রান্থ':'NN', 'গ্রাফ':'NN', 'গ্রাফাইট':'NN', 'গ্রাফিক্স':'NN', 'গ্রাফিতি':'NN', 'গ্রাবারকে':'NN',
'গ্রাম-প্রধান':'NN', 'গ্রাম':'NN', 'গ্রামঃ':'NN', 'গ্রামজাত':'JJ', 'গ্রামণী':'NN', 'গ্রামদেবতা':'NN', 'গ্রামপঞ্চায়েত':'NN',
'গ্রামপ্রধান':'NN', 'গ্রামবাসী':'NN', 'গ্রামবাসীকেও':'NN', 'গ্রামবাসীরা':'NN', 'গ্রামম':'NN', 'গ্রামরে':'NN', 'গ্রামসহায়ক':'NN',
'গ্রামসেবক':'NN', 'গ্রামাঞ্চলে':'NN', 'গ্রামিনের':'NN', 'গ্রামীণ':'NN', 'গ্রামীণফোন':'NN', 'গ্রামীণফোনকে':'NN', 'গ্রামীণফোনের':'NN',
'গ্রামীন':'NN', 'গ্রামীনফোন':'NN', 'গ্রামীনফোনকে':'NN', 'গ্রামে':'NN', 'গ্রামের':'NN', 'গ্রামোফোন':'NN', 'গ্রাম্য':'NN',
'গ্রাস':'NN', 'গ্রাসটি':'NN', 'গ্রাসিত':'NN', 'গ্রাসের':'NN', 'গ্রাহক':'NN', 'গ্রাহককে':'NN', 'গ্রাহকগণ':'NN',
'গ্রাহকদের':'NN', 'গ্রাহকরা':'NN', 'গ্রাহকসংখ্যায়':'NN', 'গ্রাহকের':'NN', 'গ্রাহকেরাও':'NN', 'গ্রাহ্য':'NN', 'গ্রিজমেনকে':'NN',
'গ্রিড':'NN', 'গ্রিন':'NN', 'গ্রিনউইচ':'NN', 'গ্রিনিচ':'NN', 'গ্রিফনশকুন':'NN', 'গ্রিল':'NN', 'গ্রিস':'NN',
'গ্রীক':'JJ', 'গ্রীটিং':'NN', 'গ্রীন':'NN', 'গ্রীনল্যাণ্ডীয়':'JJ', 'গ্রীনল্যাণ্ডের':'JJ', 'গ্রীনল্যান্ড':'NN', 'গ্রীনল্যান্ডবাসী':'NN',
'গ্রীনল্যান্ডিক':'NN', 'গ্রীনল্যান্ডীয়':'JJ', 'গ্রীবা':'NN', 'গ্রীবাযুক্ত':'JJ', 'গ্রীবাস্থি':'NN', 'গ্রীল':'NN', 'গ্রীষ্মকাল':'NN',
'গ্রীষ্মকালীন':'RB', 'গ্রীষ্মনিদ্রা':'NN', 'গ্রীষ্মে':'NN', 'গ্রীস':'NN', 'গ্রুপ':'NNP', 'গ্রুপই':'NN', 'গ্রুপে':'NN',
'গ্রুপের':'NN', 'গ্রূপে':'NN', 'গ্রূপের':'NN', 'গ্রেট':'NN', 'গ্রেটার':'NN', 'গ্রেডিং':'NN', 'গ্রেন':'NN',
'গ্রেনেড':'NN', 'গ্রেনেডবোমা':'NN', 'গ্রেনেডিজ':'NN', 'গ্রেনেডিয়ান':'NN', 'গ্রেনেডে':'NN', 'গ্রেনোডা':'NN', 'গ্রেপ্তার':'VB',
'গ্রেপ্তারি':'NN', 'গ্রেপ্তারী':'NN', 'গ্রেপ্তারের':'NN', 'গ্রেফতার':'VBN', 'গ্রেফতারতীব্র':'NN', 'গ্রেফতারি':'NN', 'গ্রেফতারের':'NN',
'গ্রেস':'NN', 'গ্রোথ':'NN', 'গ্রোথের':'NN', 'গ্রোভস':'NN', 'গ্রোস্জী':'NN', 'গ্র্যাচুইটি':'NN', 'গ্র্যাজুয়েশন':'NN',
'গ্র্যান্ডমাস্টার':'NN', 'গ্লাইড':'NN', 'গ্লানি':'NN', 'গ্লাভস':'NN', 'গ্লাস':'NN', 'গ্লাসের':'NN', 'গ্লিসারিন':'NN',
'গ্লুকোজ':'NN', 'গ্লুকোমা':'NN', 'গ্লুকোস':'NN', 'গ্লুসিনিয়াম':'NN', 'গ্লেসিয়র্':'NN', 'গ্লোব':'NN', 'গ্লোবাল':'NN',
'গ্ল্যাণ্ড':'NN', 'গ্ৰুপে':'NN', 'গড়':'NN', 'গড়ছে':'NN', 'গড়তে':'NN', 'গড়পড়তা':'NN', 'গড়বে':'NN',
'গড়া':'NN', 'গড়াগড়ি':'NN', 'গড়ার':'NN', 'গড়ালে':'NN', 'গড়িমসি':'NN', 'গড়িয়ে':'NN', 'গড়ে':'NN',
'গড়েছে':'NN', 'গড়েন':'NN', 'গড়েহাতের':'NN', 'গয়':'NN', 'গয়না':'NN', 'গয়া':'NN', 'গয়ালককড়ীর':'NN',
'গয়েশবর':'NN', 'গয়েশ্বর':'NN', 'গয়েশ্বরের':'NN', 'গয়েস্বর':'NN', 'গ‍্যাস':'NN', 'ঘ':'NN', 'ঘগ্গর':'NN',
'ঘঘরবেল':'NN', 'ঘচড়ঘচড়':'NN', 'ঘট':'NN', 'ঘটক':'NN', 'ঘটকর্কট':'NN', 'ঘটকে':'VB', 'ঘটছে':'VB',
'ঘটতে':'VB', 'ঘটতো':'NN', 'ঘটনা':'NN', 'ঘটনাই':'RB', 'ঘটনাকে':'NN', 'ঘটনাক্রম':'NN', 'ঘটনাগুলো':'NNS',
'ঘটনাগুলোই':'NN', 'ঘটনাগুলোও':'NN', 'ঘটনাচক্র':'NN', 'ঘটনাটা':'NN', 'ঘটনাটি':'NN', 'ঘটনাটিকে':'NN', 'ঘটনাতে':'NN',
'ঘটনাতেও':'NN', 'ঘটনাবলীর':'NN', 'ঘটনায়':'NN', 'ঘটনার':'NNS', 'ঘটনাস্থল':'NN', 'ঘটনাস্থলে':'NN', 'ঘটনায়':'NN',
'ঘটনীয়':'JJ', 'ঘটবে':'NN', 'ঘটবেই':'VB', 'ঘটবেনা':'NN', 'ঘটলে':'NN', 'ঘটলেই':'NNS', 'ঘটলো':'VB',
'ঘটা':'VB', 'ঘটাচ্ছে':'VB', 'ঘটাতে':'VB', 'ঘটান':'VB', 'ঘটানো':'VB', 'ঘটাবে':'VB', 'ঘটাবেন':'VB',
'ঘটার':'NN', 'ঘটায়':'NN', 'ঘটি':'NN', 'ঘটিত':'NN', 'ঘটিয়ে':'VB', 'ঘটিয়েছে':'VBN', 'ঘটিয়েছেন':'NN',
'ঘটুক':'NN', 'ঘটে':'NNS', 'ঘটেই':'NNS', 'ঘটেছিল':'NN', 'ঘটেছিলো':'VBD', 'ঘটেছে':'VBD', 'ঘটেনা':'VB',
'ঘটেযদি':'NN', 'ঘটোতকচ':'NN', 'ঘট্ঠা':'NN', 'ঘড়া':'NN', 'ঘড়ি':'NN', 'ঘড়িঘর':'NN', 'ঘড়ির':'NN',
'ঘড়িসারাইকারি':'NN', 'ঘড়িয়াল':'NN', 'ঘড়ী':'NN', 'ঘড়ীর':'NN', 'ঘণ্টা':'NN', 'ঘণ্টার':'NN', 'ঘণ্টায়':'NN',
'ঘন':'NN', 'ঘনক.':'NN', 'ঘনক':'NN', 'ঘনকাকার':'JJ', 'ঘনকাকৃতি':'JJ', 'ঘনগড়':'NN', 'ঘনঘটা':'NN',
'ঘনত্ব':'NN', 'ঘনত্বের':'NN', 'ঘননো':'VB', 'ঘনফল':'NN', 'ঘনবসতিপূর্ণ':'VBN', 'ঘনবসতিপূর্ন':'VBN', 'ঘনবাণ':'NN',
'ঘনিষ্ঠ':'NN', 'ঘনিষ্ঠতা':'NN', 'ঘনীভবন':'NN', 'ঘনীভূত':'NN', 'ঘন্টা':'NN', 'ঘন্টাঘর':'NN', 'ঘন্টার':'NNS',
'ঘন্টায়':'NN', 'ঘন্টি':'NN', 'ঘর-বাড়ি':'NN', 'ঘর':'NNP', 'ঘরকুনো':'RB', 'ঘরঘর':'NN', 'ঘরজামাই':'NN',
'ঘরনী':'NN', 'ঘরবাড়ি':'NN', 'ঘরবাড়িহীন':'NN', 'ঘরভাঙানি':'JJ', 'ঘররে':'NN', 'ঘরাঞ্চি':'NN', 'ঘরানা':'NN',
'ঘরে':'NN', 'ঘরেই':'NN', 'ঘরেতো':'NN', 'ঘরের':'NN', 'ঘরোয়া':'NN', 'ঘরোয়া':'NN', 'ঘর্ঘরা':'NN',
'ঘর্ম':'NN', 'ঘর্মাক্ত':'JJ', 'ঘর্ষণ':'NN', 'ঘর্ষণকারী':'NN', 'ঘষটানো':'VB', 'ঘষটে':'VBG', 'ঘষা':'NN',
'ঘষানো':'VB', 'ঘষার':'NN', 'ঘস':'NN', 'ঘা':'NN', 'ঘাঁটি':'NN', 'ঘাউরা':'NN', 'ঘাঘ':'NN',
'ঘাঘরা':'NN', 'ঘাট':'NN', 'ঘাটকর':'NN', 'ঘাটটা':'NN', 'ঘাটতি':'NN', 'ঘাটবার':'NN', 'ঘাটাঘাটি':'VB',
'ঘাটি':'NN', 'ঘাটী':'NN', 'ঘাটে':'NN', 'ঘাটের':'NN', 'ঘাড়নৈল':'NN', 'ঘাড়ে':'NN', 'ঘাত':'NN',
'ঘাতক':'NN', 'ঘাতকতা':'NN', 'ঘাতকদের':'NNS', 'ঘানা':'NN', 'ঘানাবাসী':'NN', 'ঘানার':'JJ', 'ঘানি':'NN',
'ঘান্টিয়ার':'NN', 'ঘাপটি':'NN', 'ঘাবড়ানো':'NN', 'ঘাবড়ে':'NN', 'ঘাবিহীন':'JJ', 'ঘাম':'NN', 'ঘামাচি':'NN',
'ঘামানি':'NN', 'ঘামানোর':'NN', 'ঘামাবে':'NN', 'ঘামূহ':'NN', 'ঘামে':'NN', 'ঘামের':'NN', 'ঘামোই':'NN',
'ঘারন':'NN', 'ঘারনাল':'NN', 'ঘারাপুরি':'NN', 'ঘারে':'NN', 'ঘারের':'NN', 'ঘাস.':'NN', 'ঘাস':'NN',
'ঘাসিয়ারা':'NN', 'ঘাসুড়ে':'NN', 'ঘাসের':'NN', 'ঘাড়':'NN', 'ঘাড়িয়ে':'NN', 'ঘাড়ে':'NN', 'ঘাড়েই':'NN',
'ঘাঢ়ত্যাড়া':'NN', 'ঘায়ে':'NN', 'ঘায়েল':'VBD', 'ঘি':'NN', 'ঘিঞ্জি':'NN', 'ঘিনঘিন':'NN', 'ঘিরে':'VBN',
'ঘিলু':'NN', 'ঘী':'NN', 'ঘুঁঙুর':'NN', 'ঘুঁঙ্গুর':'NN', 'ঘুঁটি':'NN', 'ঘুঁটির':'NN', 'ঘুঁটে':'NN',
'ঘুঁটের':'NN', 'ঘুঁমুর':'NN', 'ঘুঁসা':'NN', 'ঘুঁসি':'NN', 'ঘুইরা':'NN', 'ঘুইয়াঁ':'NN', 'ঘুকা':'NN',
'ঘুগে':'NN', 'ঘুঘঞ্চি':'NN', 'ঘুঘু':'NN', 'ঘুঙুর':'NN', 'ঘুঙুরযুক্ত':'JJ', 'ঘুঙ্ঘচী':'NN', 'ঘুঙ্ঘুচি':'NN',
'ঘুচবে':'NN', 'ঘুটি':'NN', 'ঘুটে':'NN', 'ঘুড়ি':'NN', 'ঘুড়িবাজ':'NN', 'ঘুড়িবাজী':'NN', 'ঘুড়ী':'NN',
'ঘুণ্ডী':'NN', 'ঘুন':'NN', 'ঘুনতে':'NN', 'ঘুনপোকা':'NN', 'ঘুনি':'NN', 'ঘুনে':'NNP', 'ঘুন্ডী':'NN',
'ঘুন্সি':'NN', 'ঘুম':'NN', 'ঘুমনাই':'NN', 'ঘুমন্ত':'VBG', 'ঘুমাই':'NN', 'ঘুমাচ্ছে':'VBG', 'ঘুমাছিলেন':'NN',
'ঘুমান':'NN', 'ঘুমানোর':'NN', 'ঘুমাবে':'NN', 'ঘুমায়':'NN', 'ঘুমিয়ে':'NN', 'ঘুমের':'NN', 'ঘুরঘুর':'VB',
'ঘুরছে':'NN', 'ঘুরত':'NN', 'ঘুরতে':'NN', 'ঘুরতেন':'NN', 'ঘুরপাক':'NN', 'ঘুরলে':'NN', 'ঘুরা':'NN',
'ঘুরাচ্ছে':'VBG', 'ঘুরাতে':'NN', 'ঘুরাতো':'NN', 'ঘুরি':'NN', 'ঘুরিয়ে':'NN', 'ঘুরুওয়া':'NN', 'ঘুরে':'NN',
'ঘুরেফিরে':'NN', 'ঘুর্ণিকা':'NN', 'ঘুলঘুলি':'NN', 'ঘুলি':'NN', 'ঘুষ':'NN', 'ঘুষখোর':'NN', 'ঘুষখোররা':'NN',
'ঘুষখোরী':'NN', 'ঘুষচাঁদাবাজ‌ি':'NN', 'ঘুষতো':'NN', 'ঘুষি':'NN', 'ঘুষের':'NN', 'ঘুস':'NN', 'ঘুসঘুসে':'NN',
'ঘুসি':'NN', 'ঘুসোঘুসি':'NN', 'ঘুয়া':'NN', 'ঘূম্র':'NN', 'ঘূর্ণণ':'NN', 'ঘূর্ণন':'NN', 'ঘূর্ণায়মান':'JJ',
'ঘূর্ণিঝড়':'NN', 'ঘূর্ণিঝড়ের':'NNP', 'ঘূর্ণিবায়ু':'NN', 'ঘৃণা':'NN', 'ঘৃণাভরে':'RB', 'ঘৃণার':'NN', 'ঘৃণিত':'JJ',
'ঘৃণ্য':'NN', 'ঘৃত-পুর':'NN', 'ঘৃত':'NN', 'ঘৃতকুমারির':'NN', 'ঘৃতকুমারী':'NN', 'ঘৃতদেবা':'NN', 'ঘৃতপাত্র':'NN',
'ঘৃতপ্রমেহ':'NN', 'ঘৃতমণি':'NN', 'ঘৃতাচী':'NN', 'ঘৃতার্চি':'NN', 'ঘৃনা':'NN', 'ঘৃনার':'NN', 'ঘৃনায়':'VBN',
'ঘৃষ্ণেশ্বর':'NN', 'ঘেঁঘ':'NN', 'ঘেঁটে':'NNP', 'ঘেওর':'NN', 'ঘেগ':'NN', 'ঘেটাল':'NN', 'ঘেটে':'NNP',
'ঘেতলা':'NN', 'ঘেন্না':'VB', 'ঘের':'NN', 'ঘেরা':'VBN', 'ঘেরাও':'NN', 'ঘেরানো':'VB', 'ঘেসোড়ি':'NN',
'ঘোরাফেরা':'VBG', 'ঘোলা':'NN', 'ঘোষণা':'NN', 'ঘোষনা':'NN', 'ঘোঁচওয়া':'NN', 'ঘোঁচী':'NN', 'ঘোগুর':'NN',
'ঘোঘ':'NN', 'ঘোঙ্ঘিল':'NN', 'ঘোচিল':'NN', 'ঘোটক':'NN', 'ঘোটকি':'NN', 'ঘোটাধৌবা':'NN', 'ঘোটালা':'NN',
'ঘোড়দৌড়':'NN', 'ঘোড়বচ':'NN', 'ঘোড়সওয়ার':'NN', 'ঘোড়সওয়ারি':'NN', 'ঘোড়সহিস':'NN', 'ঘোড়া-গাড়ি':'NN', 'ঘোড়া':'NN',
'ঘোড়ানিম':'NN', 'ঘোড়াপলাস':'NN', 'ঘোড়াবেল':'NN', 'ঘোড়ামানব':'NN', 'ঘোড়ার':'NN', 'ঘোড়ারগাড়ি':'NN', 'ঘোড়ারোজ':'NN',
'ঘোড়াশাল':'NN', 'ঘোড়ি':'NN', 'ঘোড়ী':'NN', 'ঘোনঘীলা':'NN', 'ঘোমটা':'NN', 'ঘোমসা':'NN', 'ঘোর':'NN',
'ঘোরা-ফেরা':'NN', 'ঘোরা':'NN', 'ঘোরানো':'NN', 'ঘোরাফেরা':'NN', 'ঘোরার':'NN', 'ঘোরে':'NN', 'ঘোল':'NN',
'ঘোলা':'NN', 'ঘোলে':'NN', 'ঘোষ':'NNP', 'ঘোষক':'NN', 'ঘোষণা':'NN', 'ঘোষণাই':'NN', 'ঘোষণার':'NN',
'ঘোষণায়':'NN', 'ঘোষনা':'NN', 'ঘোষনার':'NN', 'ঘোষপত্র':'NN', 'ঘোষবর্ণ':'JJ', 'ঘোষস':'NN', 'ঘোষিত':'NN',
'ঘোষে':'NNS', 'ঘোসি':'NN', 'ঘোড়া':'NNS', 'ঘোড়ার':'NN', 'ঘোড়ায়':'NN', 'ঘ্যাঁও':'NN', 'ঘ্যাঙ':'NN',
'ঘ্যাঙর':'NN', 'ঘ্যানঘ্যানানি':'NN', 'ঘ্যানঘ্যানে':'NN', 'ঘ্রাণেন্দ্রিয়':'NN', 'ঘড়ে':'NN', 'ঙ':'NN', 'চ-বর্গীয়':'JJ',
'চ':'NN', 'চওড়া':'NN', 'চক':'NN', 'চকচক':'NNP', 'চকচকে':'NNP', 'চকনিকাস':'NN', 'চকবঁড়':'NN',
'চকবড়':'NN', 'চকবাজার':'NN', 'চকবাজারের':'NN', 'চকমকি':'NN', 'চকমকে':'JJ', 'চকমা':'VB', 'চকরি':'NN',
'চকোতরী':'NN', 'চকোত্রী':'NN', 'চকোর':'NN', 'চকোরি':'NN', 'চকোলেট':'NN', 'চক্':'NN', 'চক্কর':'NN',
'চক্র':'NN', 'চক্রকে':'VB', 'চক্রচক্র':'NN', 'চক্রদন্তী':'NN', 'চক্রধর':'NN', 'চক্রপাণি':'NN', 'চক্রবর্তী':'NN',
'চক্রবর্তীর':'NN', 'চক্রবর্মা':'NN', 'চক্রবাকী':'NN', 'চক্রবাক্':'NN', 'চক্রবাত':'NN', 'চক্রবৃদ্ধি':'NN', 'চক্রবৃদ্ধির':'NN',
'চক্রব্যুহ':'NN', 'চক্রব্যূহ':'NN', 'চক্রাকার':'JJ', 'চক্রান্ত':'NN', 'চক্রান্তে':'NN', 'চক্রান্তের':'NN', 'চক্রের':'NN',
'চক্ষু':'NN', 'চক্ষুর':'JJ', 'চক্ষুষ':'NN', 'চঙ্গবাই':'NN', 'চঙ্গলা':'NN', 'চচ্চড়ি':'NN', 'চঞ্চল':'JJ',
'চঞ্চলতা':'NN', 'চঞ্চলা':'NN', 'চঞ্চু':'NN', 'চট':'WDT', 'চটক':'NN', 'চটকদার':'NN', 'চটকল':'NN',
'চটকা':'NN', 'চটকানো':'NN', 'চটকারা':'NN', 'চটচট':'JJ', 'চটচটে':'NN', 'চটপটি':'NN', 'চটি':'NN',
'চটুল':'JJ', 'চটে':'VB', 'চটের':'NN', 'চট্টগ্রাম':'NN', 'চট্টগ্রামকে':'NN', 'চট্টগ্রামভিত্তিক':'VBN', 'চট্টগ্রামে':'NN',
'চট্টগ্রামের':'RB', 'চট্টগ্রা‌মের':'RB', 'চট্টান':'NN', 'চট্রগ্রাম':'NN', 'চট্রগ্রামের':'RB', 'চড়':'NN', 'চড়ক':'NN',
'চড়কগাছ':'NN', 'চড়কা':'NN', 'চড়চড়':'NN', 'চড়া':'NN', 'চড়াই':'NN', 'চড়াইপাখি':'NN', 'চড়াও':'NN',
'চড়াত্':'VB', 'চড়ান':'JJ', 'চড়ানো':'NN', 'চড়ানোর':'NN', 'চড়ুই':'NN', 'চণক':'NN', 'চণ্ড':'NN',
'চণ্ডকালী':'NN', 'চণ্ডকৌশিক':'NN', 'চণ্ডরসা':'NN', 'চণ্ডাল-চুল':'NN', 'চণ্ডাল-বীণা':'NN', 'চণ্ডাল':'NN', 'চণ্ডালিকা':'NN',
'চণ্ডালিনী':'NN', 'চণ্ডালের':'NN', 'চণ্ডাহ':'NN', 'চণ্ডিকা':'JJ', 'চণ্ডী':'NN', 'চণ্ডীকুসুম':'NN', 'চণ্ডীগড়':'NN',
'চণ্ডীপুষ্প':'NN', 'চণ্ডীমণ্ডপ':'NN', 'চণ্ডু':'NN', 'চণ্ডুখানা':'NN', 'চণ্ডুখোর':'NN', 'চণ্ডুল':'NN', 'চণ্ডেল':'NN',
'চণ্ডোদরী':'NN', 'চণ্ডোল':'NN', 'চতরভঙ্গ':'NN', 'চতরা':'NNP', 'চতুর':'NN', 'চতুরঙ্গিনী':'NN', 'চতুরতা':'NN',
'চতুরানন':'NN', 'চতুরাশ্রম':'NN', 'চতুরাহ':'NN', 'চতুর্গুণ':'RB', 'চতুর্গুন':'NN', 'চতুর্থ':'NN', 'চতুর্থপাণ্ডব':'NN',
'চতুর্থবারের':'NN', 'চতুর্থাংশ':'NN', 'চতুর্থাংশের':'NN', 'চতুর্থী':'NN', 'চতুর্দশ':'NN', 'চতুর্দশী':'NN', 'চতুর্দিকে':'NN',
'চতুর্পদ':'NN', 'চতুর্বাহী':'NN', 'চতুর্ভুজ':'JJ', 'চতুর্ভুজা':'JJ', 'চতুর্মাস':'NN', 'চতুর্মুখী':'NN', 'চতুষ্পদ':'NN',
'চতুস্তম্ভ':'NN', 'চত্তগ্রাম':'NN', 'চত্বরে':'NN', 'চত্রা':'NN', 'চথম':'NN', 'চনচনা':'NN', 'চনিয়ারি':'NN',
'চনেঠ':'NN', 'চনেষ্ঠ':'NN', 'চন্ডি':'NN', 'চন্ডিকা':'NNP', 'চন্ডী':'NN', 'চন্দকপুষ্প':'NN', 'চন্দন':'NN',
'চন্দনগিরি':'NN', 'চন্দনতেল':'NN', 'চন্দনপিড়ি':'NN', 'চন্দনসার':'NN', 'চন্দনের':'NN', 'চন্দাবতী':'NN', 'চন্দিম':'NN',
'চন্দেল':'NN', 'চন্দেলা':'NN', 'চন্দোডরী':'NN', 'চন্দৌলি':'NN', 'চন্দৌলী':'NN', 'চন্দ্র-বিন্দু':'NN', 'চন্দ্র':'NN',
'চন্দ্রকলা':'NN', 'চন্দ্রকান্ত':'NN', 'চন্দ্রকান্তা':'NN', 'চন্দ্রকিরণ':'NN', 'চন্দ্রকেতু':'NN', 'চন্দ্রগুপ্ত':'NN', 'চন্দ্রগ্রহণ':'NN',
'চন্দ্রঘন্টা':'NN', 'চন্দ্রচূড়ও':'NN', 'চন্দ্রজ':'NN', 'চন্দ্রতুল্যা':'NN', 'চন্দ্রপুর':'NN', 'চন্দ্রপুলি':'NN', 'চন্দ্রপুলী':'NN',
'চন্দ্রপ্রভনাথ':'NN', 'চন্দ্রবংশ':'NN', 'চন্দ্রবংশীয়':'JJ', 'চন্দ্রবদনা':'JJ', 'চন্দ্রবর্ত্ম':'NN', 'চন্দ্রবল্লরী':'NN', 'চন্দ্রবার':'NN',
'চন্দ্রবাহু':'NN', 'চন্দ্রবিজয়':'NN', 'চন্দ্রবিন্দু':'NN', 'চন্দ্রবিম্ব':'NN', 'চন্দ্রভবন':'NN', 'চন্দ্রভাগা':'NN', 'চন্দ্রভানু':'NN',
'চন্দ্রমণি':'NN', 'চন্দ্রমা':'NN', 'চন্দ্রমালা':'NN', 'চন্দ্রমাস':'NN', 'চন্দ্রমুখী':'JJ', 'চন্দ্রমোহন':'NN', 'চন্দ্ররশ্মি':'NN',
'চন্দ্ররেখা':'NN', 'চন্দ্রশালা':'NN', 'চন্দ্রশূর':'NN', 'চন্দ্রশেখর':'NN', 'চন্দ্রসূর':'NN', 'চন্দ্রসেন':'NN', 'চন্দ্রহাঁস':'NN',
'চন্দ্রহার':'NN', 'চন্দ্রাকার':'NN', 'চন্দ্রাবর্তা':'NN', 'চন্দ্রালোক':'NN', 'চন্দ্রালোকিত':'JJ', 'চন্দ্রায়ণ':'NN', 'চন্দ্রিকা':'NNP',
'চন্দ্রিমা':'NN', 'চন্দ্রোদয়':'NN', 'চন্সুর':'NN', 'চপল':'JJ', 'চপলতা':'NN', 'চপলা':'NN', 'চপ্পল':'NN',
'চফাল':'NN', 'চবর্গ':'NN', 'চবি':'NN', 'চব্বিশ':'NN', 'চব্বিশতম':'JJ', 'চমক':'NN', 'চমকিত':'VBN',
'চমকে':'VBN', 'চমচম':'NN', 'চমতকার':'NN', 'চমত্কার':'NN', 'চমত্কৃত':'JJ', 'চমরবকুলিয়া':'NN', 'চমরি':'NN',
'চমরোধা':'NN', 'চমাউ':'NN', 'চমোয়া':'NN', 'চম্পক':'NN', 'চম্পট':'NN', 'চম্পা':'NN', 'চম্পাকলি':'NN',
'চম্পারণ':'NN', 'চম্ফাই':'NN', 'চম্বল':'NN', 'চম্বলে':'NN', 'চম্বাবত':'NN', 'চমৎকার':'NN', 'চর':'NN',
'চরক':'NN', 'চরকা':'NN', 'চরকার':'NN', 'চরকায়':'NN', 'চরকি':'NN', 'চরকী':'NN', 'চরখ':'NN',
'চরখী':'NN', 'চরগ':'NN', 'চরচর':'VB', 'চরচরানি':'NN', 'চরণ':'NN', 'চরণধূলি':'NN', 'চরণযুক্ত':'NN',
'চরণামৃত':'NN', 'চরণোদক':'NN', 'চরম':'NN', 'চরমপন্থা':'NN', 'চরমপন্থী':'NN', 'চরমাবস্থা':'NN', 'চরমে':'NN',
'চররা':'NNS', 'চরস':'NN', 'চরসখোর':'NN', 'চরা':'NN', 'চরাচর':'JJ', 'চরাচরব্যাপী':'JJ', 'চরানে':'NN',
'চরানো':'VB', 'চরানোর':'VBG', 'চরার':'NN', 'চরিত':'NN', 'চরিতার্থ':'NN', 'চরিত্র':'NN', 'চরিত্রনায়ক':'NN',
'চরিত্রবতী':'JJ', 'চরিত্রবান':'JJ', 'চরিত্রবান্':'JJ', 'চরিত্রহীন':'JJ', 'চরিত্রহীনতা':'NN', 'চরিত্রহীনদের':'NNS', 'চরিত্রহীনা':'JJ',
'চরিত্রে':'NN', 'চরিত্রের':'NN', 'চরের':'NN', 'চরোম':'NN', 'চর্চা':'NN', 'চর্চাটা':'NN', 'চর্চার':'NN',
'চর্চিত':'NN', 'চর্তুগুণ':'JJ', 'চর্তুদশী':'NN', 'চর্তুমাস':'NN', 'চর্তুর্থ':'NN', 'চর্বণ':'NN', 'চর্বন':'VB',
'চর্বি':'NN', 'চর্বিত':'NN', 'চর্বিতচর্বন':'NN', 'চর্বিদার':'JJ', 'চর্বিযুক্ত':'NN', 'চর্বিহীন':'JJ', 'চর্ম':'NN',
'চর্মকার':'NN', 'চর্মজ':'JJ', 'চর্মবন্ধনী':'NN', 'চর্মরোগ':'NN', 'চর্মশোধন':'NN', 'চর্মাবতী':'NN', 'চর্মাবৃত':'JJ',
'চলচিত্ততা':'VB', 'চলচিত্র':'NN', 'চলচিত্রকে':'NN', 'চলচিত্রগৃহ':'NN', 'চলচিত্রপ্রেমিক':'NN', 'চলচিত্রাল':'NN', 'চলচ্চিত্র-নির্মাতা':'NN',
'চলচ্চিত্র':'NN', 'চলচ্চিত্রগুলোর':'NNS', 'চলচ্চিত্রায়ণ':'NN', 'চলচ্চিত্রায়িত':'VB', 'চলচ্চিত্রে':'NN', 'চলছি':'VBG', 'চলছে':'VB',
'চলছেআর':'VBG', 'চলছেআরেকজন':'NN', 'চলছেই':'VBG', 'চলছেনতুন':'NN', 'চলত':'NN', 'চলতি':'NN', 'চলতে':'NN',
'চলতেই':'VBG', 'চলতেছে':'VBG', 'চলন':'NN', 'চলন্ত':'VBG', 'চলবে':'NN', 'চলবেএই':'NN', 'চলবেতা':'VBG',
'চলবেদাম':'NN', 'চলবেন':'NN', 'চলবেনা':'NN', 'চলবেসরকারের':'NN', 'চলভাষ':'NN', 'চলমান':'NN', 'চলমানতা':'NN',
'চলমান১৯':'NN', 'চলরে':'NN', 'চললে':'NN', 'চললেই':'NN', 'চললো':'NN', 'চলা':'NN', 'চলাও':'NN',
'চলাকালিন':'IN', 'চলাকালীন':'IN', 'চলাচল':'NN', 'চলাচলকারী':'NN', 'চলাচলের':'NN', 'চলাটা্ও':'VB', 'চলাতঙ্ক':'NN',
'চলাফেরা':'NN', 'চলাফেলা':'NN', 'চলার':'NN', 'চলি':'NN', 'চলিতেছে':'NN', 'চলিতেছেন':'VBG', 'চলিষ্ণু':'JJ',
'চলুক':'NN', 'চলুন':'NN', 'চলুনকেলেঙ্কারির':'NN', 'চলুনবিজয়':'VB', 'চলে':'NN', 'চলেই':'NN', 'চলেছি':'VBG',
'চলেছে':'NN', 'চলেছেন':'VBG', 'চলেন':'NN', 'চলেনা':'VB', 'চলো':'NN', 'চলোতরা':'NN', 'চল্লিশ':'NN',
'চল্লিশটা':'NN', 'চল্লিশতম':'JJ', 'চল্লিশেক':'JJ', 'চল্লিশের':'NN', 'চল‌ছে':'NN', 'চশমা':'NN', 'চশমাটা':'NNS',
'চশমার':'NNS', 'চষা':'NN', 'চষানো':'VB', 'চষার':'NN', 'চা':'NN', 'চাঁ':'NN', 'চাঁচর.':'NN',
'চাঁচরি':'NN', 'চাঁচাড়ি':'NN', 'চাঁছনি':'NN', 'চাঁছা':'VB', 'চাঁটা':'NN', 'চাঁদ':'NN', 'চাঁদওয়ারি':'NN',
'চাঁদতারা':'NN', 'চাঁদনি':'NN', 'চাঁদনী':'NN', 'চাঁদপুরে':'NN', 'চাঁদপুরের':'NN', 'চাঁদসূর্য':'NN', 'চাঁদা':'NN',
'চাঁদাবাজ':'NN', 'চাঁদাবাজি':'NN', 'চাঁদাবাজী':'NN', 'চাঁদি':'NN', 'চাঁদিপুর':'NN', 'চাঁদির':'NN', 'চাঁদে':'NN',
'চাঁদের':'NN', 'চাঁদোয়া':'NN', 'চাঁপা-কদলী':'NN', 'চাঁপা':'NN', 'চাঁপাইনবাবগঞ্জ':'NN', 'চাঁপাকলা':'NN', 'চাই':'NN',
'চাইই':'NN', 'চাইএটাই':'NN', 'চাইএমন':'IN', 'চাইকরতো':'NNS', 'চাইছি':'NN', 'চাইছিল':'VBD', 'চাইছে':'VBG',
'চাইছেন':'VBG', 'চাইত':'VBD', 'চাইতার':'NNP', 'চাইতে':'NN', 'চাইতেও':'NN', 'চাইনা':'NNP', 'চাইনিজ':'JJ',
'চাইবহুদিন':'NN', 'চাইবাংলাদেশে':'NN', 'চাইবাংলাদেশের':'NN', 'চাইবার':'NN', 'চাইবাসা':'NN', 'চাইবে':'IN', 'চাইবেই':'IN',
'চাইবেনা':'NN', 'চাইবো':'NN', 'চাইভোট':'NN', 'চাইল':'VBD', 'চাইলনা':'NN', 'চাইলে':'NN', 'চাইলেই':'NN',
'চাইলেও':'NN', 'চাইলেতো':'NN', 'চাইলেন':'NN', 'চাইলোযারা':'NN', 'চাইল্ড':'NN', 'চাইশুভ':'NN', 'চাইয়া':'NN',
'চাই–':'NN', 'চাউল':'NN', 'চাউলের':'NN', 'চাউল​':'NN', 'চাঊল':'NN', 'চাওয়া':'VBD', 'চাওয়া':'VBD',
'চাওয়াই':'NN', 'চাওয়াটা':'VBD', 'চাওয়াতে':'NN', 'চাওয়ার':'NN', 'চাওয়ালা':'NN', 'চাওয়ায়':'NN', 'চাক':'NNS',
'চাককরিটিই':'NN', 'চাকচিক্য':'NN', 'চাকট':'NN', 'চাকতি':'NN', 'চাকমা':'NN', 'চাকর':'NN', 'চাকরানি':'NN',
'চাকরানী':'NN', 'চাকরি':'NNS', 'চাকরিই':'NN', 'চাকরিও':'NNS', 'চাকরিচ্যুত':'VBN', 'চাকরিজিবীদের':'NN', 'চাকরিজীবিদের':'NNS',
'চাকরিজীবিদেরও':'NN', 'চাকরিজীবীদের':'NNS', 'চাকরিজীবীর':'NN', 'চাকরিজীবীরা':'NNS', 'চাকরিটা':'NN', 'চাকরিতে':'NN', 'চাকরিদাতার':'NN',
'চাকরিনা':'NN', 'চাকরির':'NN', 'চাকরী':'NNS', 'চাকরীটা':'NN', 'চাকরীর':'NNS', 'চাকলাদার':'NN', 'চাকলি':'NN',
'চাকা':'NN', 'চাকাকেবল':'NN', 'চাকার':'NN', 'চাকায়':'NNS', 'চাকি':'NN', 'চাকিং':'VBG', 'চাকী':'NN',
'চাকু':'NN', 'চাকুদা':'NN', 'চাকুরি':'NNS', 'চাকুরিজিবীদের':'NN', 'চাকুরিজিবীর':'NN', 'চাকুরিজীবির':'NN', 'চাকুরিজীবিরা':'NN',
'চাকুরিজীবী':'NN', 'চাকুরিজীবীদের':'NNS', 'চাকুরিটা':'NN', 'চাকুরিতে':'NN', 'চাকুরির':'NN', 'চাকুরিরত':'VBN', 'চাকুরী':'NN',
'চাকুরীজিবীদের':'NNS', 'চাকুরীজিবুদের':'NNS', 'চাকুরীজীবি':'NN', 'চাকুরীজীবিদেরও':'NNS', 'চাকুরীজীবিরা':'NN', 'চাকুরীজীবী':'JJ', 'চাকুরীজীবীগন':'NNS',
'চাকুরীজীবীদের':'NNS', 'চাকুরীজীবীরা':'NNS', 'চাকুরীটা':'NN', 'চাকুরীতে':'NN', 'চাকুরীর':'NN', 'চাকুরীরত':'JJ', 'চাকুরীশেষে':'NN',
'চাকুরে':'NN', 'চাকুরেদের':'NNS', 'চাকুিরচূত':'VBN', 'চাক্ষুষ':'NN', 'চাখোর':'NN', 'চাঙা':'NN', 'চাঙ্গলাঙ্গ':'NN',
'চাঙ্গা':'JJ', 'চাচা':'NN', 'চাচাকে':'NN', 'চাচাজান':'NN', 'চাচাত':'NN', 'চাচাদের':'NNS', 'চাচারা':'NN',
'চাচীর':'NN', 'চাচ্ছি':'NN', 'চাচ্ছিল':'VBD', 'চাচ্ছিলাম':'NN', 'চাচ্ছে':'NN', 'চাচ্ছেন':'NN', 'চাচ্ছেনা':'NN',
'চাচ্ছেযাদের':'NN', 'চাছেন':'VBG', 'চাঞ্চল্য':'NN', 'চাঞ্চল্যকর':'VBG', 'চাঞ্চল্যের':'NN', 'চাট':'NN', 'চাটনি':'NN',
'চাটা':'NN', 'চাটাই':'NN', 'চাটানো':'VB', 'চাটু':'JJ', 'চাটুকার':'NN', 'চাটুকারিতা':'NN', 'চাটুকারিতার':'NN',
'চাটুকারী':'JJ', 'চাটুকারের':'NN', 'চাটুরিকতার':'NN', 'চাড়াগাছ':'NN', 'চাণ্ডালিনী':'NN', 'চাতক':'NN', 'চাতকের':'NN',
'চাতাল':'NN', 'চাতুরি':'NN', 'চাতুরী':'NN', 'চাতুর্জাত':'NN', 'চাতুর্জাতক':'NN', 'চাতুর্থক':'JJ', 'চাতুর্দশ':'NN',
'চাতুর্ভদ্র':'NN', 'চাতুর্ভদ্রক':'NN', 'চাতুর্মাস':'NN', 'চাতুর্মাসিক':'JJ', 'চাতুর্মাস্য':'NN', 'চাতুর্য':'NN', 'চাতুর্যের':'NN',
'চাতুর্য্য':'NN', 'চাতুর্হোত্র':'NN', 'চাদ':'NN', 'চাদবাসী':'NN', 'চাদর':'NN', 'চাদরে':'NNS', 'চাদা':'NN',
'চাদাবাজ':'NN', 'চাদাবাজদের':'NNS', 'চাদাবাজি':'NN', 'চাদাবাজী':'NN', 'চাদীয়':'JJ', 'চাদের':'NN', 'চান':'VB',
'চানক':'NN', 'চানক্য':'NN', 'চাননা':'NN', 'চাননি':'NN', 'চানসেল':'NN', 'চানা':'NN', 'চান্দনৌতা':'NN',
'চান্দাবাজীর':'NN', 'চান্দে':'NN', 'চান্দেরি':'NN', 'চান্দ্র':'JJ', 'চান্দ্রমাস':'NN', 'চান্দ্রায়ণ':'NN', 'চান্স':'NN',
'চান্সই':'NN', 'চান্সে':'NN', 'চাপ':'NN', 'চাপকান':'NN', 'চাপটাই':'NN', 'চাপড়':'NN', 'চাপড়া':'NN',
'চাপড়ানো':'VB', 'চাপড়ে':'NN', 'চাপদণ্ড':'NN', 'চাপদস্ত':'NN', 'চাপনী':'NN', 'চাপমুক্ত':'NN', 'চাপযুক্ত':'JJ',
'চাপরাশি':'NN', 'চাপরাশিও':'NN', 'চাপরাস':'NN', 'চাপরাসি':'NN', 'চাপরৈলা':'NN', 'চাপলাস':'NN', 'চাপা':'NN',
'চাপাকল':'NN', 'চাপাচাপি':'NN', 'চাপাচ্ছে':'VBG', 'চাপাতি':'NN', 'চাপাতে':'NN', 'চাপানো':'VBN', 'চাপাবাজি':'NN',
'চাপাবাজির':'NN', 'চাপাবে':'NN', 'চাপার':'NN', 'চাপালে':'NN', 'চাপায়':'NNS', 'চাপায়ে':'VBN', 'চাপিয়ে':'NN',
'চাপু':'NN', 'চাপে':'NN', 'চাপের':'NN', 'চাপড়ানো':'NN', 'চাফাঁদ':'NN', 'চাবড়ানো':'NN', 'চাবাবেন':'NN',
'চাবি':'NN', 'চাবিকাঠিঅন্য':'NN', 'চাবিস্কিট':'NN', 'চাবুক':'NN', 'চাবেন':'NN', 'চাভা':'NN', 'চাভি':'NN',
'চাম':'NN', 'চামচ':'NN', 'চামচা':'NN', 'চামচামি':'NN', 'চামচিকা':'NN', 'চামচিকে':'NN', 'চামচী':'NN',
'চামটি':'NN', 'চামড়া':'NN', 'চামড়ার':'NN', 'চামপোকা':'NN', 'চামর':'NN', 'চামরদার':'NN', 'চামরধারী':'NN',
'চামরাজনগর':'NN', 'চামরাজানগর':'NN', 'চামরের':'NN', 'চামরোর':'NN', 'চামান্ডা':'NN', 'চামার':'NN', 'চামারনি':'NN',
'চামারনী':'NN', 'চামারাজনগর':'NN', 'চামারের':'JJ', 'চামিন্ডা':'NN', 'চামুকন':'NN', 'চামুণ্ডী':'NN', 'চামুণ্ডেশ্বরী':'NN',
'চামুন্ডা':'NN', 'চামুন্ডেশ্বরী':'NN', 'চামেলি':'NN', 'চামেলী':'NN', 'চামোই':'NN', 'চামোলি':'NN', 'চাম্বা':'NN',
'চামড়া':'NN', 'চায':'NN', 'চায়':'NNS', 'চায়ের':'NN', 'চার':'CD', 'চারআনা':'NN', 'চারআয়না':'NN',
'চারকোণা':'NN', 'চারখানা':'NN', 'চারখার':'NN', 'চারগুণ':'NN', 'চারচাকা':'NN', 'চারচাকাবিশিষ্ট':'JJ', 'চারচাকার':'JJ',
'চারচালা':'NN', 'চারছড়া':'NN', 'চারছয়':'NN', 'চারজন':'CD', 'চারটা':'NN', 'চারটি':'NN', 'চারটে':'CD',
'চারণ':'NN', 'চারণভূমি':'NN', 'চারতলার':'NNS', 'চারদলীয়':'NN', 'চারদিকে':'NN', 'চারদিন':'NNS', 'চারদেওয়াল':'NN',
'চারনেতার':'NN', 'চারপাঁচটা':'NN', 'চারপাশ':'NN', 'চারপাশে':'NN', 'চারপাশের':'NN', 'চারবাগ':'NN', 'চারবার':'NNS',
'চাররঙা':'JJ', 'চারশো':'JJ', 'চারা':'NN', 'চারাগাছ':'NN', 'চারানা':'NN', 'চারিত্রিক':'NN', 'চারিদিক':'NN',
'চারিদিকে':'NN', 'চারী':'NN', 'চারু':'NN', 'চারুকলা':'NN', 'চারুকলার':'NN', 'চারুকেশী':'NN', 'চারুচিত্র':'NN',
'চারুবাহু':'NN', 'চারুরুপ':'NN', 'চারে':'NN', 'চারেক':'JJ', 'চার্কাস':'NN', 'চার্চ':'NN', 'চার্চিল':'NN',
'চার্চিলের':'NN', 'চার্জ':'NN', 'চার্জশিট':'NN', 'চার্টার':'NN', 'চার্বাক':'NN', 'চার্বী':'NN', 'চার্লস':'NNP',
'চাল-চলন':'NN', 'চাল':'NN', 'চালক':'NN', 'চালককে':'NN', 'চালকদল':'NN', 'চালকদের':'NN', 'চালকুমড়োর':'NN',
'চালকের':'NN', 'চালনাকারী':'NN', 'চালনার':'NN', 'চালনি':'NN', 'চালনোর':'NN', 'চালবাজ':'JJ', 'চালবাজি':'NN',
'চালবাজীচলিতেছে':'NN', 'চালবাজ‌ি':'NN', 'চালবে':'NN', 'চালমাত':'NN', 'চালযুক্ত':'NN', 'চালা':'VBN', 'চালাই':'NN',
'চালাইলেই':'NN', 'চালাক':'NN', 'চালাকতোরা':'NN', 'চালাকি':'NN', 'চালাকী':'NN', 'চালাচ্ছে':'NN', 'চালাচ্ছেন':'NN',
'চালাতাম':'NN', 'চালাতে':'NN', 'চালান':'NN', 'চালানো':'NN', 'চালানোর':'NN', 'চালানো':'VB', 'চালানোর':'NN',
'চালাব':'NN', 'চালাবার':'NN', 'চালাবে':'NN', 'চালাবেন':'NN', 'চালাবো':'NN', 'চালালে':'NN', 'চালায়':'NN',
'চালায়া':'NN', 'চালি':'NN', 'চালিকা':'NN', 'চালিত':'NN', 'চালিয়ে':'NN', 'চালিসা':'NN', 'চালিয়া':'NN',
'চালিয়াতি':'VB', 'চালিয়ে':'VB', 'চালিয়েছে':'NN', 'চালু':'IN', 'চালুনি':'NN', 'চালুর':'NN', 'চালে':'NN',
'চালের':'NN', 'চাষ-বাস':'NN', 'চাষ':'NN', 'চাষনো':'VB', 'চাষবাস':'VB', 'চাষযোগ্য':'NN', 'চাষর':'NN',
'চাষহত':'NN', 'চাষাবাদের':'NN', 'চাষাভুষারাও':'NN', 'চাষি':'NN', 'চাষিদের':'NN', 'চাষিনি':'NN', 'চাষিরা':'NN',
'চাষী':'NN', 'চাষীদের':'NN', 'চাষে':'NN', 'চাষের':'NN', 'চাস':'NN', 'চাসসি':'NN', 'চাহনি':'NN',
'চাহলুম':'NN', 'চাহাল':'NN', 'চাহিদা':'NN', 'চাহিদাই':'NN', 'চাহিদাগুলি':'NN', 'চাহিদার':'NN', 'চাহিবা':'NN',
'চাহিয়াকরিতে':'NN', 'চাহে':'NN', 'চাুকরীর':'NN', 'চা্ওয়া':'NN', 'চাড়া':'NN', 'চায়':'NN', 'চায়আর':'NN',
'চায়না':'NN', 'চায়নাকে':'NN', 'চায়নাতবে':'NN', 'চায়নার':'NN', 'চায়নারা':'NN', 'চায়নি':'NN', 'চায়নিজ':'NN',
'চায়িদা':'NN', 'চায়ের':'NN', 'চা‌লি‌য়ে‌ছে':'NN', 'চা–এর':'NN', 'চি':'NN', 'চিঁ':'NN', 'চিঁড়া':'NN',
'চিঁড়ে':'NN', 'চিঁহিঁ':'NN', 'চিঁহিচিঁহি':'VB', 'চিংড়ি':'NN', 'চিউলি':'NN', 'চিক':'NN', 'চিকড়ী':'NN',
'চিকন':'NN', 'চিকনকারী':'NN', 'চিকনে':'NN', 'চিকনের':'NN', 'চিকপি':'NN', 'চিকমাগালুর':'NN', 'চিকা':'NN',
'চিকিতসক':'NN', 'চিকিতসকীয়':'JJ', 'চিকিতসা':'NN', 'চিকিত্সক':'NN', 'চিকিত্সা':'NN', 'চিকিত্সাতীত':'JJ', 'চিকিত্সালয়':'NN',
'চিকিত্স্য':'JJ', 'চিকিৎশা':'NN', 'চিকিৎসক':'NN', 'চিকিৎসা':'NN', 'চিকিৎসাটা':'NN', 'চিকিৎসাটুকুও':'NN', 'চিকিৎসাপ্রযুক্তি':'NN',
'চিকিৎসার':'NN', 'চিকিৎসায়':'NN', 'চিকুনগুনিয়া':'NN', 'চিকুর':'NN', 'চিকে':'NN', 'চিকেন':'NN', 'চিক্কস':'NN',
'চিক্কা':'NN', 'চিক্কার':'NN', 'চিঙ্কারা':'NN', 'চিঙ্গট':'NN', 'চিঙ্গড়':'NN', 'চিচিংফাক':'NN', 'চিজ':'NN',
'চিট':'NN', 'চিটচিট':'VB', 'চিটচিটে':'NN', 'চিটমিটা':'NN', 'চিটাগাং':'NN', 'চিটারি':'NN', 'চিটিং':'NN',
'চিটিংবাজ':'JJ', 'চিঠি-পত্র':'NN', 'চিঠি':'NN', 'চিঠিখানা':'NN', 'চিঠির':'NN', 'চিড়':'NN', 'চিড়ি':'NN',
'চিড়িতন':'NN', 'চিড়িয়া':'NN', 'চিড়িয়াখানা':'NN', 'চিড়ী':'NN', 'চিড়ের':'NN', 'চিত':'NN', 'চিতকার':'NN',
'চিতবন':'NNP', 'চিতরা':'NN', 'চিতরোখ':'NN', 'চিতরোয়া':'NN', 'চিতল':'NN', 'চিতলা':'NN', 'চিতা':'NN',
'চিতাগ্নি':'NN', 'চিতাবাঘ':'NN', 'চিতাবাঘিনী':'NN', 'চিতার':'NN', 'চিতিসাপ':'NN', 'চিতিয়ে':'NN', 'চিতুইপিঠে':'NN',
'চিতোড়':'NN', 'চিতোরগড়':'NN', 'চিত্কার':'NN', 'চিত্কারচ্ছ':'VB', 'চিত্ত':'NN', 'চিত্তগ্রাহী':'JJ', 'চিত্তপাপড়া':'NN',
'চিত্তবিক্ষেপ':'NN', 'চিত্তবৈকল্য':'NN', 'চিত্তাকর্ষক':'JJ', 'চিত্তি':'NN', 'চিত্তুর':'NN', 'চিত্র':'NN', 'চিত্রকর':'NN',
'চিত্রকলা':'NN', 'চিত্রকাব্য':'NN', 'চিত্রকারী':'NN', 'চিত্রকূট':'NN', 'চিত্রক্ষেপক':'NN', 'চিত্রগন্ধ':'NN', 'চিত্রগুপ্ত':'NN',
'চিত্রগ্রহণ':'NN', 'চিত্রজগতে':'NN', 'চিত্রণ':'NN', 'চিত্রদূর্গ':'NN', 'চিত্রধর্মা':'NN', 'চিত্রনাট্য':'NN', 'চিত্রপক্ষ':'NN',
'চিত্রপট':'NN', 'চিত্রপটমহর্ষি':'NN', 'চিত্রপত্রিকা':'NN', 'চিত্রপদা':'NN', 'চিত্রপর্ণী':'NN', 'চিত্রপলশিল্প':'NN', 'চিত্রবর্মা':'NN',
'চিত্রবাণ':'NN', 'চিত্রবাহন':'NN', 'চিত্রবিচিত্র':'NN', 'চিত্রভানু':'NN', 'চিত্রমণ্ডলা':'NN', 'চিত্ররথ':'NN', 'চিত্ররেখা':'NN',
'চিত্ররেফ':'NN', 'চিত্রলিপি':'NN', 'চিত্রলেখা':'NN', 'চিত্রশালা':'NN', 'চিত্রশির':'NN', 'চিত্রশিলপী':'NN', 'চিত্রশিল্পী':'NN',
'চিত্রসেন':'NN', 'চিত্রা':'NN', 'চিত্রাক্ষ':'NN', 'চিত্রাঙ্কন':'VBG', 'চিত্রাঙ্কিত':'JJ', 'চিত্রাঙ্গ':'NN', 'চিত্রাঙ্গদ':'NN',
'চিত্রাঙ্গদা':'NN', 'চিত্রাবর্তী':'NN', 'চিত্রায়িত':'VB', 'চিত্রায়ুধ':'NN', 'চিত্রিত':'NN', 'চিত্রোপম':'JJ', 'চিদম্বরম':'NN',
'চিদাম্বরম':'NN', 'চিন':'NN', 'চিনচিন':'VB', 'চিনচিনে':'NN', 'চিনত':'NN', 'চিনতা':'NN', 'চিনতে':'VB',
'চিনতো':'NN', 'চিনবে':'NN', 'চিনা':'NN', 'চিনার':'NN', 'চিনারাই':'NN', 'চিনি':'NN', 'চিনিকল':'NN',
'চিনিযুক্ত':'JJ', 'চিনির':'NN', 'চিনে':'NN', 'চিনেন':'NN', 'চিনেবাদাম':'NN', 'চিনেবাদামের':'NN', 'চিনের':'NN',
'চিন্তন-মনন':'NN', 'চিন্তন':'NN', 'চিন্তনীয়':'JJ', 'চিন্তা-ভাবনা':'NN', 'চিন্তা':'NN', 'চিন্তাই':'NN', 'চিন্তাও':'NN',
'চিন্তাগ্রস্ত':'NN', 'চিন্তাচেতনার':'NN', 'চিন্তাজনক':'JJ', 'চিন্তাধারা':'NN', 'চিন্তাধারাই':'NN', 'চিন্তাধারার':'NN', 'চিন্তাবিদদের':'NN',
'চিন্তাবিমানের':'NN', 'চিন্তাবিহীনভাবে':'RB', 'চিন্তাভাবনা':'NN', 'চিন্তামণি':'NN', 'চিন্তামুক্ত':'JJ', 'চিন্তাযুক্ত':'JJ', 'চিন্তার':'NN',
'চিন্তারহিত':'JJ', 'চিন্তাশীল':'JJ', 'চিন্তাহীন':'NN', 'চিন্তায়':'NN', 'চিন্তিত':'JJ', 'চিন্তে':'NN', 'চিন্ত্য':'JJ',
'চিপ':'NN', 'চিপকা':'NN', 'চিপকানো':'VB', 'চিপচিপে':'NN', 'চিপসের':'NN', 'চিপা':'NN', 'চিপায়':'NN',
'চিবর':'NN', 'চিবলী':'NN', 'চিবানো':'VB', 'চিবুক':'NN', 'চিবুকের':'JJ', 'চিম':'NN', 'চিমটি':'NN',
'চিমটে':'NN', 'চিমনি':'NN', 'চিম্পা':'NN', 'চির-অভ্রান্ততা':'NN', 'চির':'NN', 'চিরকাল':'NN', 'চিরকালই':'NN',
'চিরগামী':'JJ', 'চিরচির':'RB', 'চিরজীবনের':'NN', 'চিরজীবী':'NN', 'চিরঞ্জী':'NN', 'চিরঞ্জীব':'NN', 'চিরঞ্জীবী':'JJ',
'চিরতরে':'NN', 'চিরতা':'NN', 'চিরদিন':'NN', 'চিরদিনের':'NN', 'চিরন্তন':'RB', 'চিরযুবা':'JJ', 'চিরযৌবনসম্পন্ন':'JJ',
'চিরসবুজ':'NN', 'চিরস্থায়ি':'NN', 'চিরস্থায়ী':'JJ', 'চিরস্থায়ীত্ব':'NN', 'চিরস্থায়ীভাবে':'NN', 'চিরস্রোতা':'JJ', 'চিরস্হায়ী':'JJ',
'চিরহরিত্':'NN', 'চিরাগ':'NN', 'চিরাচরিত':'JJ', 'চিরায়ত':'JJ', 'চিরায়তা':'NN', 'চিরুনি':'NN', 'চিরুনিকার':'NN',
'চিরোটা':'NN', 'চিল':'NNP', 'চিলগোঞ্জা':'NN', 'চিলচিত্কার':'NNS', 'চিলবন':'NN', 'চিলা':'NN', 'চিলি':'NN',
'চিলিবাসী':'NN', 'চিলিম':'NN', 'চিলিমিলিকা':'NN', 'চিলির':'JJ', 'চিলিয়ান':'NN', 'চিলী':'NN', 'চিলীয়':'JJ',
'চিলে':'NN', 'চিলেকোঠা':'NN', 'চিলোআমার':'NN', 'চিল্ল':'NN', 'চিল্লক':'NN', 'চিল্লরপার্টি':'NN', 'চিল্লা':'NN',
'চিল্লাইয়া':'NN', 'চিল্লাচ্ছে':'NN', 'চিল্লানি':'NN', 'চিল্লানো':'NN', 'চিল্লাপাল্লা':'NN', 'চিল্লাফাল্লা':'NN', 'চিল্লামিল্লি':'NN',
'চিল্লালো':'VB', 'চিল্লায়':'NN', 'চিল্লী':'NN', 'চিল্লীকা':'NN', 'চিহ্ন.':'NN', 'চিহ্ন.বিরাম':'NN', 'চিহ্ন':'NN',
'চিহ্নবিহীন':'JJ', 'চিহ্নসিনিয়র':'NN', 'চিহ্নিত':'VBN', 'চিহ্নিতকরণ':'NN', 'চিহ্নিতকারি':'NN', 'চিহ্রিত':'NN', 'চিৎকার':'NN',
'চিৎকারআমি':'NN', 'চিৎকারবুকের':'NN', 'চিৎকারে':'NN', 'চিড়া':'NN', 'চিড়ে':'NN', 'চি‌নে':'NN', 'চীন':'NN',
'চীনওতো':'NNP', 'চীনকে':'NN', 'চীনপন্থী':'NN', 'চীনপাকিস্তান':'NN', 'চীনভারতরাশিয়া':'NN', 'চীনা':'NN', 'চীনাদের':'NN',
'চীনারা':'NN', 'চীনাশুক':'NN', 'চীনীমোর':'NN', 'চীনে':'NN', 'চীনের':'NN', 'চীনেরও':'NNP', 'চীপ':'NN',
'চীপক':'NN', 'চীরকালীন':'JJ', 'চীরা':'NN', 'চু':'NN', 'চুঁ':'NN', 'চুঁইয়ে':'NN', 'চুঁচুঁ':'NN',
'চুঁচুড়া':'NN', 'চুইংগাম':'NN', 'চুক':'NN', 'চুকচুক':'NN', 'চুকন্দর':'NN', 'চুকা':'NN', 'চুকিয়ে':'JJ',
'চুকে':'VB', 'চুক্কি':'VB', 'চুক্তি':'NN', 'চুক্তিই':'NN', 'চুক্তিতে':'NN', 'চুক্তিবদ্ধ':'JJ', 'চুক্তিভিত্তিক':'JJ',
'চুক্তির':'NN', 'চুঙ্গী':'NN', 'চুচুক':'NN', 'চুছতে':'NN', 'চুঞ্চুল':'NN', 'চুটক':'NN', 'চুটকি':'NN',
'চুড়ি':'NN', 'চুড়িওয়ালা':'NN', 'চুড়িওয়ালী':'NN', 'চুড়িদার':'NN', 'চুন-সুরকির':'NN', 'চুন':'NN', 'চুনকাম':'NN',
'চুনচুনা':'NN', 'চুনট':'NN', 'চুনটদার':'JJ', 'চুনদানি':'NN', 'চুনভাটি':'NN', 'চুনা-পাথর':'NN', 'চুনাভাটি':'NN',
'চুনি':'NN', 'চুনুপুটিদের':'NN', 'চুনো':'NN', 'চুনোট':'VB', 'চুনোপুঁটি':'NN', 'চুনোপুঁটিরা':'NN', 'চুনোপুটি':'NN',
'চুপ':'NN', 'চুপচাপ':'NN', 'চুপড়ি':'NN', 'চুপনো':'VB', 'চুপষে':'NN', 'চুপসে':'NN', 'চুপি-চুপি':'RB',
'চুপি':'RB', 'চুপিচুপি':'NN', 'চুপ্রি':'NN', 'চুবড়ি':'NN', 'চুবানো':'NN', 'চুবায়ে':'NN', 'চুবিয়া':'NN',
'চুমকি':'NN', 'চুমু':'VB', 'চুমুক':'NN', 'চুম্বক':'NN', 'চুম্বকত্ব':'NN', 'চুম্বকীয়':'NN', 'চুম্বন':'VB',
'চুম্বনের':'VB', 'চুয়েট':'NN', 'চুর':'VBN', 'চুরচুর':'JJ', 'চুরমা':'NN', 'চুরমার':'NN', 'চুরাচাঁদপুর':'NN',
'চুরানব্বই':'NN', 'চুরানব্বইতম':'JJ', 'চুরামী':'NN', 'চুরাশি':'NN', 'চুরাশিতম':'JJ', 'চুরি':'NN', 'চুরিই':'NN',
'চুরিও':'NN', 'চুরিকে':'NN', 'চুরিকেউ':'NN', 'চুরিচামারিতে':'NN', 'চুরিটা':'NN', 'চুরিতে':'NN', 'চুরিদুদক':'NN',
'চুরিনো':'VB', 'চুরির':'NN', 'চুরিয়ে':'VBG', 'চুরীর':'NN', 'চুরুট':'NN', 'চুর্ণ':'NN', 'চুল':'NN',
'চুলওয়ালা':'JJ', 'চুলকানি':'VBG', 'চুলকানী':'NN', 'চুলকানো':'VB', 'চুলকালে':'NN', 'চুলকুনি':'NN', 'চুলাচুলিতে':'NN',
'চুলায়':'NN', 'চুলিক':'NN', 'চুলের':'NN', 'চুলো-চুলি':'NN', 'চুলো':'NN', 'চুল্লি':'NN', 'চুষবে':'NN',
'চুষি':'NN', 'চুষে':'NN', 'চুহান্দতি':'NN', 'চুড়ান্ত':'NN', 'চুড়ি':'NN', 'চুয়াত্তর':'NN', 'চুয়াত্তরতম':'JJ',
'চুয়াত্তরে':'JJ', 'চুয়ান্ন':'NN', 'চুয়ান্নতম':'JJ', 'চুয়াল্লিশ':'NN', 'চুয়াল্লিশতম':'JJ', 'চুয়েট':'NN', 'চূঊ':'NN',
'চূচক':'NN', 'চূচী':'NN', 'চূড়':'NN', 'চূড়া':'NN', 'চূড়ান্তভাবে':'RB', 'চূড়িয়া':'NN', 'চূণী':'NN',
'চূর্ণ':'VBN', 'চূর্ণন':'NN', 'চূর্ণিত':'JJ', 'চূষা':'NN', 'চূষি':'NN', 'চূড়ান্ত':'NN', 'চূড়ায়':'NN',
'চে':'NN', 'চেঁচ':'NN', 'চেঁচানো':'VB', 'চেঁচামেচি':'NN', 'চেঁচুলা':'NN', 'চেইতেন':'NN', 'চেক':'VB',
'চেকপয়েন্ট':'NN', 'চেকবাসী':'NN', 'চেকার':'NN', 'চেকিতান':'NN', 'চেকীয়':'NN', 'চেকে':'VB', 'চেখে':'VBN',
'চেঙ্গি':'NN', 'চেচকরু':'NN', 'চেঞ্জ':'NN', 'চেটালো':'NN', 'চেটেপুটে':'NN', 'চেতকী':'NN', 'চেতন':'NN',
'চেতনা':'NN', 'চেতনাধারী':'NN', 'চেতনাবিরোধী':'JJ', 'চেতনার':'NN', 'চেতনাশীল':'NN', 'চেতনাশূন্যতা':'NN', 'চেতনাসম্পন্ন':'JJ',
'চেতনাহীন':'NN', 'চেতনায়':'NN', 'চেতা':'NN', 'চেতাবনি':'NN', 'চেদিরাজ':'NN', 'চেন':'NN', 'চেনজ':'NN',
'চেনা-জানা':'JJ', 'চেনা-পরিচিত':'JJ', 'চেনা':'VBN', 'চেনানো':'VB', 'চেনার':'NN', 'চেনিস':'NN', 'চেনে':'NN',
'চেনেন':'NN', 'চেন্জ':'NN', 'চেন্টিয়ারি':'NN', 'চেন্নাই':'NN', 'চেপে':'VBG', 'চেপ্টে':'VB', 'চেবুলা':'NN',
'চেম্পিয়ন':'NN', 'চেম্পিয়ান':'NN', 'চেম্বার':'NN', 'চেম্বার্স':'NN', 'চেয়ে':'NN', 'চেয়েও':'NN', 'চেয়েছিলেন':'VBD',
'চেরনা':'NN', 'চেরাই':'NN', 'চেরাগ':'NN', 'চেরানো':'VB', 'চেরি':'NN', 'চেরী':'NN', 'চেরুই':'NN',
'চেলা':'NN', 'চেলাকাঠ':'NN', 'চেলারা':'NN', 'চেলি':'NN', 'চেলিংঘম':'NN', 'চেলেন্জ':'NN', 'চেষ্টা':'NN',
'চেষ্টাই':'VB', 'চেষ্টাটা':'VB', 'চেষ্টার':'VBG', 'চেষ্টারত':'JJ', 'চেষ্টারহিত':'JJ', 'চেষ্টায়':'VBG', 'চেষ্ঠা':'VB',
'চেসটা':'VB', 'চেস্টা':'NN', 'চেস্টার':'NN', 'চেস্টায়':'NN', 'চেস্রামি':'NN', 'চেহারা':'NN', 'চেহারার':'NN',
'চোখে':'NN', 'চোর':'NN', 'চোরদের':'NNS', 'চোরাই':'NN', 'চোরের':'NN', 'চে্যেছিল':'VBD', 'চেড়া':'NN',
'চেয়াছেন':'VB', 'চেয়ার':'NN', 'চেয়ারপারসনের':'NN', 'চেয়ারম্যান':'NNP', 'চেয়ারম্যানগণ':'NNS', 'চেয়ারম্যানের':'NNP', 'চেয়ারে':'NN',
'চেয়ে':'NN', 'চেয়েই':'NN', 'চেয়েও':'VB', 'চেয়েছি':'VBD', 'চেয়েছিল':'VB', 'চেয়েছিলাম':'VB', 'চেয়েছিলেন':'VB',
'চেয়েছে':'NN', 'চেয়েছেন':'NN', 'চেয়ো':'VB', 'চৈকিত':'NN', 'চৈতন':'NN', 'চৈতন্য':'NN', 'চৈতালি':'NN',
'চৈতী':'NN', 'চৈত্য':'NN', 'চৈত্র-শুক্ল':'NN', 'চৈত্র':'NNP', 'চৈত্রগৌড়ি':'NN', 'চৈত্ররথ':'NN', 'চৈত্রাবলী':'NN',
'চৈত্রী':'NN', 'চৈনিক':'JJ', 'চৈলাশক':'NN', 'চোঁখ':'NNS', 'চোঁচ':'NN', 'চোকানো':'VB', 'চোখ':'NNS',
'চোখটা':'NN', 'চোখা':'NN', 'চোখে':'NNS', 'চোখেই':'NNS', 'চোখের':'NNS', 'চোগা':'NN', 'চোঙ':'NN',
'চোঙা':'NN', 'চোঙায়':'NNS', 'চোঙে':'NN', 'চোঙ্গা':'NN', 'চোট':'NN', 'চোটি':'NN', 'চোটে':'VBN',
'চোটেও':'NN', 'চোটের':'NN', 'চোট্টাদের':'VBN', 'চোট্টামিতে':'NN', 'চোতা':'NN', 'চোথ':'NN', 'চোদ্দ':'NN',
'চোর-পুষ্পী':'NN', 'চোর':'NN', 'চোরই':'NN', 'চোরকে':'NN', 'চোরগলি':'NN', 'চোরচোট্টারা':'NN', 'চোরদের':'NNS',
'চোরদেরকে':'NN', 'চোরপাট্টা':'NN', 'চোরপেট':'NN', 'চোরবদন':'NN', 'চোরবাটপার':'NN', 'চোরবাটপারদের':'NNS', 'চোরমুগ':'NN',
'চোরর':'NN', 'চোরা':'NN', 'চোরাই':'JJ', 'চোরাকারবার':'NN', 'চোরাকারবারি':'NN', 'চোরাকারবারী':'NN', 'চোরাগলি':'NN',
'চোরাগুপ্তা':'NN', 'চোরাচালান':'VBG', 'চোরাচালানকারী':'NN', 'চোরাবাজার':'NN', 'চোরাবাজারী':'NN', 'চোরাবালি':'NN', 'চোরালয়ের':'NN',
'চোরাস্ত্রোত':'NN', 'চোরায়':'VBG', 'চোরে':'NNS', 'চোরের':'NN', 'চোরেরা':'NN', 'চোল':'NN', 'চোলবাসী':'NN',
'চোলরঙ':'NN', 'চোলাই':'NN', 'চোষ':'NN', 'চোষণীয়':'JJ', 'চোষা':'VBG', 'চোসা':'NN', 'চোয়াল':'NN',
'চৌকা':'NN', 'চৌকাঠ-প্রদীপ':'NN', 'চৌকাঠ':'NN', 'চৌকি':'NN', 'চৌকিদার':'NN', 'চৌকী':'NN', 'চৌকো':'NN',
'চৌকোণা':'NN', 'চৌকোনা':'NN', 'চৌখস':'JJ', 'চৌখা':'NN', 'চৌখুপি':'NN', 'চৌগাশা':'NN', 'চৌঠা':'NN',
'চৌতনী':'NN', 'চৌতারা':'NN', 'চৌতাল':'NN', 'চৌত্রিশ':'NN', 'চৌত্রিশতম':'JJ', 'চৌথ':'NN', 'চৌথিয়া':'NN',
'চৌদ্দ':'JJ', 'চৌদ্দগুষ্টি':'NN', 'চৌদ্দতম':'JJ', 'চৌদ্দপুরুষ':'NNS', 'চৌধুরি':'NN', 'চৌধুরির':'NN', 'চৌধুরী':'NN',
'চৌধুরীর':'NN', 'চৌপট':'JJ', 'চৌপাই':'NN', 'চৌপাট':'VB', 'চৌবংসা':'NN', 'চৌবন্দী':'NN', 'চৌবাইন':'NN',
'চৌবাচ্চা':'NN', 'চৌবালা':'NN', 'চৌবে':'NN', 'চৌমাথা':'NN', 'চৌমাসা':'NN', 'চৌরাস্তা':'NN', 'চৌল':'NN',
'চৌষট্টি':'NN', 'চৌষট্টিতম':'JJ', 'চৌসার':'NN', 'চৌহান':'NN', 'চ্ছিন্ন':'JJ', 'চ্যবন':'NN', 'চ্যবনঋষি':'NN',
'চ্যবনপ্রাশ':'NN', 'চ্যম্পিয়ন':'NN', 'চ্যাঙারি':'NN', 'চ্যাটচ্যটে':'NN', 'চ্যাটচ্যাটে':'NN', 'চ্যাটাং':'WDT', 'চ্যানেল':'NN',
'চ্যানেলগুলো':'NNS', 'চ্যানেলে':'NN', 'চ্যানেলের':'NN', 'চ্যান্সেলর':'NN', 'চ্যান্সেলার':'NN', 'চ্যাপটা':'NN', 'চ্যাপ্টা':'NN',
'চ্যাপ্টানাকযুক্ত':'JJ', 'চ্যাপ্টানাকের':'JJ', 'চ্যাম্প':'NN', 'চ্যাম্পিয়ন':'NN', 'চ্যাম্পিয়ন্স':'NNS', 'চ্যাম্পিয়ন':'NN', 'চ্যাম্পিয়নদের':'NNS',
'চ্যাম্পিয়নশিপ':'NN', 'চ্যাম্পিয়নস':'NNS', 'চ্যাম্পিয়ন্স':'NNS', 'চ্যাম্পিয়ান':'NN', 'চ্যাম্পিয়ানশিপ':'NN', 'চ্যাম্প‌িয়ন':'NN', 'চ্যালা':'NN',
'চ্যালাকাঠ':'NN', 'চ্যালেঞ্জ':'NN', 'চ্যালেঞ্জপূর্ণ':'JJ', 'চ্যালেঞ্জযুক্ত':'JJ', 'চ্যালেঞ্জের':'VBG', 'চ্যুত':'VBN', 'চ্যূত':'NN',
'চড়ছে':'NN', 'চড়তে':'NN', 'চড়থাপ্পড়':'NN', 'চড়বে':'NN', 'চড়া':'NN', 'চড়ার':'NN', 'চড়ে':'NN',
'চয়ন':'VB', 'চয়নকর্তা':'NN', 'চয়নিত':'JJ', 'চয়নীয়':'JJ', 'চ‌োরেরই':'NN', 'চ‍্যানেল':'NNS', 'ছ':'NN',
'ছই':'VB', 'ছক':'NN', 'ছকই':'JJ', 'ছক্কা':'NN', 'ছক্কার':'NN', 'ছট':'NN', 'ছটফট':'NN',
'ছটফটানি':'NN', 'ছটা':'NN', 'ছটাক':'NN', 'ছটি':'NN', 'ছড়াতে':'NN', 'ছড়ানো-ছিটানো':'JJ', 'ছড়ানো':'NN',
'ছড়ানোর':'NN', 'ছড়ি':'NN', 'ছড়িয়াল':'NN', 'ছড়িয়ে':'NN', 'ছত্তরপুর':'NN', 'ছত্তিশগড়ী':'NN', 'ছত্বর':'NN',
'ছত্র':'NN', 'ছত্রক':'NN', 'ছত্রচ্ছায়ায়':'NN', 'ছত্রছায়া':'NN', 'ছত্রছায়ায়':'NN', 'ছত্রধর':'NN', 'ছত্রধারী':'NN',
'ছত্রপতি':'NN', 'ছত্রপুর':'NN', 'ছত্রাক':'NN', 'ছত্রিশ':'NN', 'ছত্রিশগড়':'NN', 'ছত্রিশগড়ি':'NN', 'ছত্রিশগড়ী':'NN',
'ছত্রিশগড়ের':'JJ', 'ছত্রিশতম':'JJ', 'ছদ্ধ':'NN', 'ছদ্ম':'NN', 'ছদ্মনাম':'NN', 'ছদ্মবেশ':'NN', 'ছদ্মবেশি':'NN',
'ছনছন':'VB', 'ছন্দ':'NN', 'ছন্দপতন':'NN', 'ছন্দভঙ্গ':'NN', 'ছন্দশাস্ত্র':'NN', 'ছন্দশাস্ত্রজ্ঞ':'NN', 'ছন্দশাস্ত্রী':'NN',
'ছন্দালঙ্কার':'NN', 'ছন্দোবদ্ধ':'JJ', 'ছন্নছাড়া':'NN', 'ছপকা':'NN', 'ছপাক':'NN', 'ছবর':'NNS', 'ছবি':'NN',
'ছবিই':'NNS', 'ছবিও':'NNS', 'ছবিগুলো':'NNS', 'ছবিগুলোর':'NNS', 'ছবিটি':'NN', 'ছবিতে':'NN', 'ছবিমেলার':'NN',
'ছবির':'NN', 'ছবী':'NNS', 'ছম':'NN', 'ছমছম':'NN', 'ছরিলা':'NN', 'ছল-কপট':'NN', 'ছল':'NN',
'ছলকানো':'JJ', 'ছলকে':'RB', 'ছলচাতুরি':'NN', 'ছলচাতুরির':'NN', 'ছলচাতুরী':'NN', 'ছলছল':'NN', 'ছলনা':'NN',
'ছলনাশূণ্য':'NN', 'ছলনাহীন':'NN', 'ছলনায়':'NN', 'ছলপূর্ণ':'JJ', 'ছলময়':'JJ', 'ছলরহিত':'NN', 'ছলহীনতা':'NN',
'ছলা':'NN', 'ছলাকলা':'NN', 'ছলে':'NN', 'ছলেবলে':'NN', 'ছাঁইচ':'NN', 'ছাঁকনি':'NN', 'ছাঁকা':'VBN',
'ছাঁকানো':'VB', 'ছাঁচ':'NN', 'ছাঁচা':'VB', 'ছাঁচে':'NN', 'ছাঁট':'NN', 'ছাঁটা':'VB', 'ছাঁটাই':'VBG',
'ছাঁটাইকারী':'JJ', 'ছাঁটার':'NN', 'ছাঁদন':'NN', 'ছাঃলীগ':'NN', 'ছাই':'NN', 'ছাইচাপা':'NN', 'ছাইদান':'NN',
'ছাইপাশের':'NN', 'ছাইভস্ম':'NN', 'ছাইড়া':'NN', 'ছাইয়া':'NN', 'ছাউনি':'NN', 'ছাএলীগের':'NN', 'ছাওয়া':'VB',
'ছাওয়ানো':'VB', 'ছাওয়ার':'NN', 'ছাওয়াল':'NN', 'ছাক্কী-পাঞ্জী':'NN', 'ছাগল':'NN', 'ছাগলছানা':'NN', 'ছাগলটার':'NNS',
'ছাগলী':'NN', 'ছাগলের':'NNS', 'ছাগী':'NN', 'ছাগু':'NN', 'ছাগুটাকে':'NN', 'ছাঙ্গুর':'NN', 'ছাছ':'NN',
'ছাটা':'VB', 'ছাটাই':'NN', 'ছাটাইকৃত':'NN', 'ছাটাইয়ের':'NN', 'ছাড়':'NN', 'ছাড়ছেন':'VBG', 'ছাড়পোকাযুক্ত':'JJ',
'ছাড়পোকার':'JJ', 'ছাড়বে':'VB', 'ছাড়া':'IN', 'ছাড়ানো':'NN', 'ছাড়ায়':'NN', 'ছাড়িয়ে':'VBG', 'ছাড়িয়ে':'VBG',
'ছাত':'NN', 'ছাতা':'NN', 'ছাতু':'NN', 'ছাত্র':'NN', 'ছাত্রছাত্রী':'NNS', 'ছাত্রছাত্রীদের':'NNS', 'ছাত্রছাত্রীদেরকে':'NNS',
'ছাত্রছাত্রীরা':'NNS', 'ছাত্রছেলে':'NN', 'ছাত্রজীবনের':'NN', 'ছাত্রদল':'NN', 'ছাত্রদলে':'NN', 'ছাত্রদলের':'NN', 'ছাত্রদের':'NNS',
'ছাত্রবৃত্তি':'NN', 'ছাত্রবৃন্দ':'NNS', 'ছাত্ররা':'NNS', 'ছাত্ররাজনীতির':'NNS', 'ছাত্রলিগের':'NN', 'ছাত্রলীগ':'NN', 'ছাত্রলীগকে':'NN',
'ছাত্রলীগভুল':'NN', 'ছাত্রলীগেতো':'NN', 'ছাত্রলীগের':'NN', 'ছাত্রশিবির':'NN', 'ছাত্রশিবিরে':'NN', 'ছাত্রসংগঠন':'NN', 'ছাত্রসংগঠনগুলির':'NNS',
'ছাত্রসংগঠনগুলোর':'NN', 'ছাত্রসংগঠনের':'NNS', 'ছাত্রসংগঠনেরই':'NNS', 'ছাত্রসমাজ':'NN', 'ছাত্রসমাজকে':'NNS', 'ছাত্রাবাস':'NN', 'ছাত্রাবাসী':'JJ',
'ছাত্রালয়':'NN', 'ছাত্রী':'NN', 'ছাত্রীকে':'NN', 'ছাত্রীদের':'NNS', 'ছাত্রীদেরকে':'NNS', 'ছাত্রীর':'NN', 'ছাত্রের':'NNS',
'ছাত্র্ছাত্রীরা':'NN', 'ছাদ':'NN', 'ছাদের':'NN', 'ছানতা':'NN', 'ছানা':'NN', 'ছানি':'NN', 'ছান্দোগ্য':'NN',
'ছাপ':'NNS', 'ছাপকা':'NN', 'ছাপড়া':'NN', 'ছাপরা':'NN', 'ছাপলে':'NN', 'ছাপা':'VBN', 'ছাপাই':'NN',
'ছাপাইছেন':'NN', 'ছাপাখানা':'NN', 'ছাপাখানার':'NN', 'ছাপাতেন':'NN', 'ছাপান':'NN', 'ছাপানো':'VBN', 'ছাপানোর':'VBG',
'ছাপান্ন':'NN', 'ছাপার':'NN', 'ছাপালে':'NN', 'ছাপালেন':'VBN', 'ছাপায়':'VBN', 'ছাপিয়ে':'VBG', 'ছাপিয়া':'VBN',
'ছাপিয়ে':'VBG', 'ছাপের':'NNS', 'ছাপোষা':'NN', 'ছাপ্পা':'NN', 'ছাপ্পান্নতম':'JJ', 'ছাফাই':'VBG', 'ছাব্বিশ':'NN',
'ছাব্বিশতম':'JJ', 'ছায়ায়':'NN', 'ছারপোকা':'NN', 'ছাল':'NN', 'ছালা':'NN', 'ছালৌরী':'NN', 'ছাড়':'NN',
'ছাড়ছেন':'VBG', 'ছাড়তে':'VB', 'ছাড়ব':'VB', 'ছাড়বে':'VB', 'ছাড়বেতাকে':'NN', 'ছাড়বেন':'VB', 'ছাড়লে':'NN',
'ছাড়লেন':'VBN', 'ছাড়া':'NN', 'ছাড়াই':'IN', 'ছাড়াএই':'NN', 'ছাড়াও':'NN', 'ছাড়াতে':'NN', 'ছাড়াতো':'IN',
'ছাড়ার':'VB', 'ছাড়ি':'NN', 'ছাড়িয়ে':'VBG', 'ছাড়িয়েছে':'VBD', 'ছাড়ীয়ে':'NN', 'ছাড়ুন':'VB', 'ছাড়ে':'VB',
'ছাড়েন':'VB', 'ছাড়েনা':'VB', 'ছাড়ের':'NN', 'ছায়া-গ্রাহিণী':'NN', 'ছায়া-চিত্র':'NN', 'ছায়া':'NN', 'ছায়াকে':'NN',
'ছায়াতলে':'NN', 'ছায়াদান':'NN', 'ছায়াদানকারীরা':'VBG', 'ছায়ানট':'NN', 'ছায়াপথ':'NN', 'ছায়াময়':'JJ', 'ছায়াযুক্ত':'JJ',
'ছায়ার':'NNS', 'ছায়ারা':'NNS', 'ছায়ায়':'NN', 'ছি-ছি':'NN', 'ছি':'NN', 'ছিঃ':'NN', 'ছিকনী':'NN',
'ছিছড়া':'NN', 'ছিছি':'NN', 'ছিট':'NN', 'ছিটকা':'NN', 'ছিটকানি':'NN', 'ছিটকিনি':'NN', 'ছিটকে':'NN',
'ছিটফোটাও':'NN', 'ছিটমহল':'NN', 'ছিটমহলের':'VB', 'ছিটা':'NN', 'ছিটাই':'NN', 'ছিটানো':'NN', 'ছিটাবে':'NN',
'ছিটাবেন':'NN', 'ছিটিয়ে':'NN', 'ছিটে':'NN', 'ছিটেফোঁটাও':'NN', 'ছিটেফোটা':'NN', 'ছিটেফোটাও':'NN', 'ছিট্':'NN',
'ছিত্তি':'NN', 'ছিদ্দিক':'NN', 'ছিদ্র':'NN', 'ছিদ্রপথ':'NN', 'ছিদ্রবিহীন':'JJ', 'ছিদ্রযুক্ত':'JJ', 'ছিদ্রহীন':'JJ',
'ছিদ্রান্বেষক':'JJ', 'ছিদ্রান্বেষণ':'NN', 'ছিদ্রান্বেষী':'NN', 'ছিনতাই':'VBG', 'ছিনতাইকারি':'NN', 'ছিনতাইকারির':'NN', 'ছিনতাইকারীদের':'NNS',
'ছিনতাইকারীর':'NN', 'ছিনতাইকারীরাও':'NNS', 'ছিনতাইবাজ':'JJ', 'ছিনন্-ভিন্ন':'RB', 'ছিনাল':'NN', 'ছিনিমিনি':'NN', 'ছিনিয়ে':'NN',
'ছিন্দওয়াড়া':'NN', 'ছিন্ন':'NN', 'ছিন্নভিন্ন':'VB', 'ছিন্নমস্তক':'JJ', 'ছিন্নমস্তা':'VBN', 'ছিন্নাগ্রবৃক্ষ':'JJ', 'ছিপ':'NN',
'ছিপি':'NN', 'ছিবড়া':'NN', 'ছিবড়ে':'NN', 'ছিবড়ে':'NN', 'ছিরোটা':'NN', 'ছিল':'NN', 'ছিলকি':'NN',
'ছিলনা':'VB', 'ছিলা':'NN', 'ছিলাম':'NN', 'ছিলামতাহলে':'NN', 'ছিলামভাই':'NN', 'ছিলিম-বরদার':'NN', 'ছিলিম-বরদারী':'NN',
'ছিলিমপোশ':'NN', 'ছিলিমবরদার':'NN', 'ছিলিমবরদারী':'NN', 'ছিলে':'NN', 'ছিলেন':'NN', 'ছিলেনছিলেন':'NN', 'ছিলো':'VB',
'ছিলো':'NN', 'ছিলোঃ':'NN', 'ছিলোতারা':'NN', 'ছিলোপোলিং':'VBG', 'ছিলোরাজার':'NN', 'ছিড়ে':'NN', 'ছিড়েছিলো':'VB',
'ছিয়াত্তর':'NN', 'ছিয়াত্তরতম':'JJ', 'ছিয়ানব্বই':'NN', 'ছিয়ানব্বইতম':'JJ', 'ছিয়াশি':'NN', 'ছিয়াশিতম':'JJ', 'ছু':'NN',
'ছুঁচানো':'NN', 'ছুঁচানোর':'NN', 'ছুঁচো':'NN', 'ছুঁড়ে':'VB', 'ছুঁড়েমারা':'VB', 'ছুঁয়া':'NN', 'ছুঁয়ে':'NN',
'ছুকরী':'NN', 'ছুটকি':'NN', 'ছুটছে':'VBG', 'ছুটন্ত':'JJ', 'ছুটবে':'VB', 'ছুটি':'NN', 'ছুটির':'NN',
'ছুটে':'VB', 'ছুড়ি':'NN', 'ছুতা':'NN', 'ছুতেও':'JJ', 'ছুতোর':'NN', 'ছুতোরগিরি':'NN', 'ছুতোরনি':'NN',
'ছুতোরের':'NN', 'ছুমন্তর':'NN', 'ছুরি':'NN', 'ছুরিকা':'NN', 'ছুরিকাচি':'NNS', 'ছুরীধার':'NN', 'ছুড়তো':'VBG',
'ছুড়ে':'NN', 'ছুড়েছিল':'VB', 'ছুড়েছিলেন':'VB', 'ছুয়ার':'NN', 'ছুয়ে':'NN', 'ছেঁকে':'NN', 'ছেঁটে':'VBN',
'ছেঁড়া':'NN', 'ছেঁড়া':'NN', 'ছেঁড়াফাটা':'NN', 'ছেকানুপ্রাস':'NN', 'ছেচল্লিশ':'NN', 'ছেচল্লিশতম':'JJ', 'ছেটানো':'NN',
'ছেড়া':'VB', 'ছেড়ে':'VB', 'ছেড়েছে':'VBN', 'ছেড়েছেন':'VBN', 'ছেদ':'NN', 'ছেদক':'NN', 'ছেদন':'NN',
'ছেদনীয়':'JJ', 'ছেদিত':'JJ', 'ছেদ্য':'JJ', 'ছেনা':'VB', 'ছেনি':'NN', 'ছেনী':'NN', 'ছেন্টার':'NN',
'ছেরে':'VB', 'ছেলে-মেয়ে':'NN', 'ছেলে':'NNP', 'ছেলেও':'NNP', 'ছেলেকে':'NN', 'ছেলেখেলা':'NN', 'ছেলেগুলোকে':'NN',
'ছেলেটাকে':'NN', 'ছেলেটাদেশকে':'NN', 'ছেলেটার':'NN', 'ছেলেটি':'NN', 'ছেলেটিকে':'NN', 'ছেলেদের':'NNS', 'ছেলেদেরকে':'NN',
'ছেলেপেলেরাই':'NNS', 'ছেলেবেলা':'NN', 'ছেলেমানুষি':'NN', 'ছেলেমেয়ে':'NN', 'ছেলেমেয়েদের':'NNS', 'ছেলেমেয়েরা':'NN', 'ছেলের':'NN',
'ছেলেরা':'NN', 'ছেলেরাই':'NN', 'ছেষট্টি':'NN', 'ছেষট্টিতম':'JJ', 'ছোট':'NN', 'ছোলা':'NN', 'ছেড়া':'VB',
'ছেড়ে':'NN', 'ছেড়েছে':'VBN', 'ছেড়েদে':'NN', 'ছেয়ে':'NN', 'ছে‌লে':'NN', 'ছৈয়দ':'NN', 'ছোঁড়া':'VB',
'ছোঁড়ানো':'VB', 'ছোঁড়েন':'NN', 'ছোঁয়া':'NN', 'ছোঁয়াচ':'NN', 'ছোঁয়াচে':'NN', 'ছোঁয়াছুঁয়ি':'NN', 'ছোঁয়াছুই':'NN',
'ছোঁয়ানো':'VB', 'ছোঁয়ার':'NN', 'ছোঁয়ায়':'NN', 'ছোকরা':'NN', 'ছোকড়া':'NN', 'ছোকড়ারা':'NNS', 'ছোখেও':'NNS',
'ছোট-ছোট':'JJ', 'ছোট':'NN', 'ছোটখাটো':'NN', 'ছোটদলগুলো':'NN', 'ছোটদের':'NN', 'ছোটবেলা':'NN', 'ছোটবেলার':'NN',
'ছোটমাপের':'NN', 'ছোটরা':'NN', 'ছোটা':'NN', 'ছোটাছুটি':'NN', 'ছোটাছুটিই':'NN', 'ছোটো-খাটো':'JJ', 'ছোটো-চাঁদ':'NN',
'ছোটো':'NN', 'ছোটোখাটো':'JJ', 'ছোটোদের':'NN', 'ছোটোবেলার':'NN', 'ছোট্ট':'NN', 'ছোড়া':'VB', 'ছোপ':'NNS',
'ছোপওয়ালা':'JJ', 'ছোবন':'NN', 'ছোবল':'NN', 'ছোরা':'NN', 'ছোল':'NN', 'ছোলা-মটর':'NN', 'ছোলা':'NN',
'ছোলাভাজা':'NN', 'ছোলার':'NN', 'ছোহারা':'NN', 'ছোড়াতে':'NN', 'ছোয়া':'NN', 'ছোয়ারও':'NN', 'ছোয়ারা':'NN',
'ছোয়ায়':'NN', 'ছ্যাকরা':'NN', 'ছড়া':'NN', 'ছড়াচ্ছিল':'VBG', 'ছড়াচ্ছে':'VB', 'ছড়াতে':'VB', 'ছড়ানো':'VB',
'ছড়ানোর':'VB', 'ছড়াবে':'VB', 'ছড়াবেন':'VB', 'ছড়ায়':'NN', 'ছড়ি':'NN', 'ছড়িয়ে':'VB', 'ছয়':'NN',
'ছয়গুণ':'NNS', 'ছয়জন':'NN', 'ছয়টি':'NN', 'ছয়তলা':'NN', 'ছয়নয়':'NN', 'জ':'NN', 'জঁট':'NN',
'জঁড':'NN', 'জং':'NN', 'জংগি':'NN', 'জংগিবাদে':'NN', 'জংগিবাদের':'NN', 'জংগির':'NN', 'জংগী':'NN',
'জংগীরাসত্যি':'NN', 'জংগৈ':'NN', 'জংঙ্গীর':'NN', 'জংলি':'NN', 'জংলী':'NN', 'জই':'NN', 'জইশ':'NN',
'জউলস':'NN', 'জওহরলাল':'NN', 'জওয়ান':'NN', 'জওয়ানকে':'NN', 'জখন':'NN', 'জখম':'NN', 'জগ':'NN',
'জগজ্জননী':'NN', 'জগণ':'NN', 'জগত':'NN', 'জগতজয়ী':'JJ', 'জগতটা':'NN', 'জগতসিংহপুর':'NN', 'জগতে':'NN',
'জগতের':'NN', 'জগত্':'NN', 'জগদগুরু':'NN', 'জগদম্বা':'NN', 'জগদলপুর':'NN', 'জগদীশ':'NN', 'জগদীশচন্দ্র':'NN',
'জগদীশ্বর':'NN', 'জগদীশ্বরী':'NN', 'জগদ্দল':'NN', 'জগদ্ধাতা':'NN', 'জগদ্বল':'NN', 'জগনের':'NN', 'জগন্নাথ-পুরী':'NN',
'জগন্নাথ':'NN', 'জগন্নাথপুরী':'NN', 'জগন্য':'NN', 'জগমোহন':'NN', 'জগা':'NN', 'জগাখিচুড়ী':'NN', 'জগাখিচুরি':'NN',
'জগাখিচুড়ি':'NN', 'জগী':'NN', 'জগৎ':'NN', 'জঘণ্য':'NN', 'জঘন্য':'NN', 'জঘন্যতম':'NN', 'জঙ্গম':'JJ',
'জঙ্গল':'NN', 'জঙ্গলবাসী':'NN', 'জঙ্গলী':'NN', 'জঙ্গলে':'NN', 'জঙ্গি':'NN', 'জঙ্গিচাষ':'NN', 'জঙ্গিদলটি':'NN',
'জঙ্গিদের':'NN', 'জঙ্গিবাদ':'NN', 'জঙ্গিবাদি':'NN', 'জঙ্গিবাদে':'NN', 'জঙ্গিবাদের':'NN', 'জঙ্গিমুক্ত':'NN', 'জঙ্গির':'NN',
'জঙ্গিরা':'NN', 'জঙ্গি–সন্ত্রাসীদের':'NN', 'জঙ্গী-হরিতকী':'NN', 'জঙ্গী':'NN', 'জঙ্গীদের':'NN', 'জঙ্গীবাদী':'NN', 'জঙ্গীবাদের':'NN',
'জঙ্গীরা':'NN', 'জঙ্গীসন্ত্রাসীরা':'NN', 'জঙ্ঘা':'NN', 'জঙ্ঘার':'NN', 'জঙ্ঘারি':'NN', 'জঙ্ঘাস্থি':'NN', 'জজ':'NN',
'জজবা':'NN', 'জজমিয়া':'NN', 'জঞ্জাল':'NN', 'জঞ্জালে':'NN', 'জট':'NN', 'জটএ':'NN', 'জটমুক্ত':'JJ',
'জটা':'NN', 'জটাজুট':'NN', 'জটাধারী':'JJ', 'জটামাসি':'NN', 'জটাসুর':'NN', 'জটায়ু':'NN', 'জটিল':'JJ',
'জটিলক':'NN', 'জটিলতা':'NN', 'জটিলতার':'NN', 'জটিলতায়':'NN', 'জটুল':'NN', 'জঠর':'NN', 'জঠরাগ্নি':'NN',
'জঠিল':'JJ', 'জড়':'NN', 'জড়তা':'NN', 'জড়ত্ব':'NN', 'জড়নো':'VB', 'জড়বুদ্ধি':'NN', 'জড়ানো':'NN',
'জড়ি-বুটি':'NN', 'জড়ি':'NN', 'জড়িত':'NN', 'জড়িবুটি':'NN', 'জড়িয়া':'NN', 'জড়িয়ে':'NN', 'জড়ো':'NN',
'জণগনের':'NN', 'জণ্ডিস':'NN', 'জতীয়':'NN', 'জতুকা':'NN', 'জতুরস':'NN', 'জদি':'NN', 'জন-':'JJ',
'জন-জাতি':'NN', 'জন-হরণ':'NN', 'জন-হিত':'NN', 'জন':'NN', 'জনই':'NN', 'জনক':'NN', 'জনকই':'NN',
'জনকপুর':'NN', 'জনকল্যাণ':'VB', 'জনকল্যাণমূলক':'NN', 'জনকল্যাণের':'VB', 'জনকল্যানকর':'NN', 'জনকে':'NN', 'জনকের':'NN',
'জনগণ':'NN', 'জনগণই':'NN', 'জনগণও':'NN', 'জনগণকে':'NN', 'জনগণতাদের':'NN', 'জনগণনা':'NN', 'জনগণরে':'NN',
'জনগণেই':'NN', 'জনগণের':'NN', 'জনগন':'NN', 'জনগনও':'NN', 'জনগনকে':'NN', 'জনগনরা':'NN', 'জনগনরে':'NN',
'জনগনের':'NN', 'জনগের':'NN', 'জনগোষ্ঠির':'NN', 'জনগোষ্ঠি':'NN', 'জনগোষ্ঠী':'NN', 'জনগোষ্ঠীকে':'NN', 'জনগোষ্ঠীর':'NN',
'জনঘনত্ব':'NN', 'জনচিত্তাকৃষ্টকারী':'JJ', 'জনজাতি':'NN', 'জনজীবন':'NN', 'জনজোয়ার':'NN', 'জনডিস':'NN', 'জনতন্ত্র':'NN',
'জনতা':'NN', 'জনতাদল':'NN', 'জনতান্ত্রিক':'NN', 'জনতার':'NN', 'জনদুর্ভোগ':'NN', 'জনদের':'NN', 'জনন':'NN',
'জননাঙ্গ':'NN', 'জননিকা':'NN', 'জননী':'NN', 'জননে':'NN', 'জননেএী':'NN', 'জননেতা':'NN', 'জননেত্রী':'NN',
'জননেন্দ্রিয়':'NN', 'জনপথ':'NN', 'জনপদ':'NN', 'জনপোযোগী':'JJ', 'জনপ্রতিনিধি':'NN', 'জনপ্রশাসন':'NN', 'জনপ্রশাসনের':'NN',
'জনপ্রিও':'NN', 'জনপ্রিয়':'NN', 'জনপ্রিয়তা':'NN', 'জনপ্রিয়':'NN', 'জনপ্রিয়তা':'NN', 'জনপ্রিয়তাকে':'NN', 'জনপ্রিয়তার':'NN',
'জনপ্রিয়তায়':'NN', 'জনপ্রিয়াতা':'NN', 'জনপ্রীয়তার':'NN', 'জনফাইনালের':'NN', 'জনবল':'NN', 'জনবহুল':'JJ', 'জনবান্ধব':'NN',
'জনবিচিছন্ন':'NN', 'জনবিচ্ছিন্ন':'NN', 'জনবিরোধী':'NN', 'জনভোগান্তি':'NN', 'জনম':'NN', 'জনমত':'NN', 'জনমনে':'NN',
'জনমনোরঞ্জক':'JJ', 'জনমানস':'NN', 'জনমুখি':'NN', 'জনমে':'NN', 'জনমেজয়':'NN', 'জনযুদ্ধ':'NN', 'জনরব':'NN',
'জনরোষ':'NN', 'জনরোষে':'NN', 'জনরোষের':'NN', 'জনশক্তি':'NN', 'জনশক্তিও':'NN', 'জনশিক্ষা':'NN', 'জনশূন্য':'JJ',
'জনশ্রুত':'JJ', 'জনশ্রুতি':'NN', 'জনসংখ্যা':'NN', 'জনসংখ্যাই':'NN', 'জনসংখ্যাকে':'NN', 'জনসংখ্যার':'NN', 'জনসংখ্যাসংক্রান্ত':'NN',
'জনসংখ্যায়':'NN', 'জনসংগ্রাম':'NN', 'জনসংহার':'NN', 'জনসচেতনতামূলক':'NN', 'জনসভা':'NN', 'জনসভাতে':'NN', 'জনসভার':'NN',
'জনসভায়':'NN', 'জনসমর্থন':'NN', 'জনসমর্থনহীন':'NN', 'জনসমষ্টি':'NN', 'জনসম্':'NN', 'জনসম্পর্ক':'NN', 'জনসাধারণ':'NN',
'জনসাধারন':'NN', 'জনসাধারনকে':'NN', 'জনসেবক':'NN', 'জনসেবা':'NN', 'জনসেবায়':'NN', 'জনস্বার্থের':'NN', 'জনস্রোতের':'NN',
'জনহিত':'NN', 'জনা':'NN', 'জনাক্রোশ':'NN', 'জনাদেশ':'NN', 'জনাধার':'NN', 'জনাব':'NN', 'জনাবএবার':'NN',
'জনাবওয়াদা':'NN', 'জনাবগণ':'NN', 'জনাবহিসাব':'NN', 'জনাবাসা':'NN', 'জনার':'NN', 'জনারি':'NN', 'জনারির':'NN',
'জনার্দন':'NN', 'জনালেও':'NN', 'জনাশ্রয়':'NN', 'জনিত':'NN', 'জনিনা':'NN', 'জনে':'NN', 'জনের':'NN',
'জন্তর-মন্তর':'NN', 'জন্তু':'NN', 'জন্ত্রী':'NN', 'জন্নাত':'NN', 'জন্নে':'NN', 'জন্ন্য':'IN', 'জন্ন্যে':'NN',
'জন্ম-ঘুট্টী':'NN', 'জন্ম-তিথি':'NN', 'জন্ম':'NNP', 'জন্মই':'NN', 'জন্মকাল':'NN', 'জন্মকুণ্ডলী':'NN', 'জন্মগত':'NN',
'জন্মগ্রহণ':'NNP', 'জন্মগ্রহণনো':'VB', 'জন্মগ্রহন':'VB', 'জন্মঘুট্টী':'NN', 'জন্মজাত':'NN', 'জন্মজয়ন্তী':'NN', 'জন্মতিথি':'NN',
'জন্মদাতা':'NN', 'জন্মদাত্রী':'NN', 'জন্মদান':'VB', 'জন্মদিন':'NN', 'জন্মদিবস':'NN', 'জন্মনিয়ন্ত্রণ':'NN', 'জন্মপত্র':'NN',
'জন্মপত্রিকা':'NN', 'জন্মভুমি':'NN', 'জন্মভূমি':'NN', 'জন্মভূমিতে':'NN', 'জন্মলগ্ন':'NN', 'জন্মসময়':'NN', 'জন্মস্থান':'NN',
'জন্মহার':'NN', 'জন্মাতাম':'NN', 'জন্মাতে':'NN', 'জন্মানো':'NN', 'জন্মান্তর':'NN', 'জন্মান্ধ':'JJ', 'জন্মাবে':'JJ',
'জন্মাষ্টমী':'NN', 'জন্মায়':'NN', 'জন্মেছে':'NN', 'জন্মের':'NN', 'জন্মোত্সব':'NN', 'জন্য':'CC', 'জন্যআরো':'NN',
'জন্যআশা':'NN', 'জন্যই':'NN', 'জন্যইতো':'IN', 'জন্যও':'NN', 'জন্যকাশী':'NN', 'জন্যতো':'IN', 'জন্যদুর্নীতির':'NN',
'জন্যবরং':'NN', 'জন্যবিজ্ঞ':'NN', 'জন্যরাজনীতিতে':'NN', 'জন্যসংবিধানে':'NN', 'জন্যে':'NN', 'জন্যেআমরা':'NN', 'জন্যেই':'NN',
'জন্যেইআর':'NN', 'জন্যেও':'NN', 'জন্যয়':'IN', 'জন্স':'NN', 'জন‌গন':'NN', 'জন‍্য':'NNS', 'জন‍্যও':'IN',
'জপ':'NN', 'জপকারী':'NN', 'জপথলে':'NN', 'জপনীয়':'JJ', 'জপবেন':'NN', 'জপমালা':'NN', 'জপমালী':'NN',
'জপ্য':'JJ', 'জব':'NN', 'জবর':'JJ', 'জবরদস্তি':'RB', 'জবরদস্তির':'RB', 'জবলেস':'JJ', 'জবস':'NN',
'জবসকে':'NN', 'জবা':'NN', 'জবাইকে':'NN', 'জবাদ':'NN', 'জবাব':'NN', 'জবাবটা':'NN', 'জবাবদিহি':'NN',
'জবাবদিহিতা':'NN', 'জবাবদিহিতার':'NN', 'জবাবদিহিতায়':'NN', 'জবাবদিহির':'NN', 'জবাবদিহীতার':'NN', 'জবাবদীহিতা':'NN', 'জবাবী':'JJ',
'জবাবের':'NN', 'জবালা':'NN', 'জবাস':'NN', 'জবাহ':'NN', 'জব্দ':'VBN', 'জব্বলপুর':'NN', 'জব্বলপুরম':'NN',
'জমকালো':'NN', 'জমজম':'NN', 'জমজমাট':'NN', 'জমজোহরা':'NN', 'জমতেছে':'NNS', 'জমবেনা':'NN', 'জমশন্য':'NN',
'জমা-পুঁজি':'NN', 'জমা':'NN', 'জমাকর্তা':'JJ', 'জমাখরচের':'NN', 'জমাট':'NN', 'জমাটবদ্ধ':'JJ', 'জমাদার':'NN',
'জমাদারনি':'NN', 'জমানত':'NN', 'জমানবিশ':'NN', 'জমানা':'NN', 'জমানাতনামা':'NN', 'জমানো':'NN', 'জমাবন্দী':'NN',
'জমার':'NN', 'জমালগোটা':'NN', 'জমায়':'NNS', 'জমায়েত':'NN', 'জমি':'NN', 'জমিকন্দ':'NN', 'জমিতে':'NN',
'জমিতেই':'NN', 'জমিদার':'NN', 'জমিদারদের':'NN', 'জমিদারনী':'NN', 'জমিদারি':'NN', 'জমিদারিআনা':'NN', 'জমিদারী':'NN',
'জমিনে':'NN', 'জমির':'NN', 'জমিয়ে':'NN', 'জমিয়েছে':'NNS', 'জমুই':'NN', 'জমে':'VB', 'জম্বির':'NN',
'জম্বুখন্ড':'NN', 'জম্বুদ্বীপ':'NN', 'জম্বুনজ':'NN', 'জম্বুমত':'NN', 'জম্বুমতি':'NN', 'জম্বুমালী':'NN', 'জম্ভ':'NN',
'জম্মু-তাওয়াই':'NN', 'জম্মু':'NN', 'জয়':'NN', 'জয়ন্ত':'NN', 'জয়ী':'NN', 'জরত্কারু':'NN', 'জরদা':'NN',
'জরদালু':'NN', 'জরদোজ়ী':'NN', 'জরবপাত':'NN', 'জরা':'NN', 'জরাকুমার':'NN', 'জরাগ্রস্ত':'NN', 'জরাজীর্ণ':'JJ',
'জরাথ্রুষ্ট':'NN', 'জরারহিত':'JJ', 'জরাসন্ধ':'NN', 'জরায়ু':'NN', 'জরায়ুজ':'NN', 'জরি':'NN', 'জরিত':'NN',
'জরিদার':'JJ', 'জরিপ':'NN', 'জরিপে':'NN', 'জরিমানা':'NN', 'জরিমানার':'NN', 'জরিযুক্ত':'JJ', 'জরির':'NN',
'জরী':'NN', 'জরীপ':'NN', 'জরীপকারী':'NN', 'জরুরি':'NN', 'জরুরী':'RB', 'জর্জ':'NN', 'জর্জটাউন':'NN',
'জর্জর':'JJ', 'জর্জরিত':'NN', 'জর্জস্':'NN', 'জর্জিয়া':'NN', 'জর্জিয়ান':'NN', 'জর্জিয়াবাসী':'NN', 'জর্জিয়ার':'JJ',
'জর্জেট':'NN', 'জর্ডন':'NN', 'জর্ডনবাসী':'NN', 'জর্ডনিয়ান':'NN', 'জর্ডান':'NN', 'জল-ক্রীড়া':'NN', 'জল-ধারা':'NN',
'জল-পরী':'NN', 'জল-বিহার':'NN', 'জল-বৃষ্টি':'NN', 'জল-মানুষ':'NN', 'জল-সেনা':'NN', 'জল-হাওয়া':'NN', 'জল':'NN',
'জলকণা':'NN', 'জলকন্যা':'NN', 'জলকপোত':'NN', 'জলকর':'NN', 'জলকল':'NN', 'জলকাক':'NN', 'জলকুক্কুটি':'NN',
'জলকুল্তল':'NN', 'জলকেও':'NN', 'জলকেতু':'NN', 'জলকেলি':'NN', 'জলক্রীড়া':'NN', 'জলখাবার':'NN', 'জলগাঁও':'NN',
'জলঘড়ি':'NN', 'জলঘাস':'NN', 'জলঘূর্ণি':'NN', 'জলচর':'NN', 'জলচালিত':'JJ', 'জলচ্ছাস':'NN', 'জলজ':'NN',
'জলজাহাজ':'NN', 'জলজিরা':'NN', 'জলঢোরা':'NN', 'জলতরঙ্গ':'NN', 'জলতর্পন':'NN', 'জলদস্যু':'NN', 'জলদান':'NN',
'জলদানকারী':'JJ', 'জলদেবতা':'NN', 'জলধর-কেদারা':'NN', 'জলধর':'NN', 'জলধার':'NN', 'জলধারা':'NN', 'জলধি':'NN',
'জলনিকাষি':'NN', 'জলনীলিকা':'NN', 'জলনীলী':'NN', 'জলন্ত':'NN', 'জলন্ধর':'NN', 'জলপট্টি':'NN', 'জলপতি':'NN',
'জলপরী':'NN', 'জলপাই':'NN', 'জলপাইগুড়ী':'NN', 'জলপাত্র':'NN', 'জলপিপুল':'NN', 'জলপূর্ণ':'NN', 'জলপোত':'NN',
'জলপ্রবাহ':'NN', 'জলফড়িং':'NN', 'জলবদ্ধতার':'NN', 'জলবন্টন':'NN', 'জলবন্ধক':'NN', 'জলবর্ষণকারী':'NN', 'জলবসন্ত':'NN',
'জলবাহিকা':'NN', 'জলবাহিত':'NN', 'জলবায়ু':'NN', 'জলবায়ুবিজ্ঞানী':'NN', 'জলবিন্দুজ':'NN', 'জলবিন্দুজা':'NN', 'জলবিল্ব':'NN',
'জলবিহার':'NN', 'জলবৃষ্চিক':'NN', 'জলভরা':'NN', 'জলভাগ':'NN', 'জলভাত':'NN', 'জলমগ্ন':'NN', 'জলমণ্ডল':'NN',
'জলমনুষ্য':'NN', 'জলমানুষ':'NN', 'জলমার্গ':'NN', 'জলমুরগি':'NN', 'জলময়':'JJ', 'জলযট':'NN', 'জলযন্ত্র':'NN',
'জলযাত্রা.':'NN', 'জলযান':'NN', 'জলরঙ':'NN', 'জলরাশি':'NN', 'জললো':'NN', 'জলসন্ধ':'NN', 'জলসা':'NN',
'জলসাহি':'NN', 'জলসেনা':'NN', 'জলসেনাধক্ষ্য':'NN', 'জলস্তম্ভ':'NN', 'জলস্তর':'NN', 'জলস্রোত':'NN', 'জলহরণ':'NN',
'জলহস্তী':'NN', 'জলহীন':'JJ', 'জলাঞ্জলি':'NN', 'জলাঞ্জলী':'NN', 'জলাতঙ্ক':'NN', 'জলাধার':'NN', 'জলাধিপ':'NN',
'জলাধিপতি':'NN', 'জলাবদ্দতা':'VBG', 'জলাবদ্ধতা':'VBG', 'জলাবদ্ধতাত':'VBG', 'জলাভিষেক':'NN', 'জলার':'NN', 'জলার্ণব':'NN',
'জলাশয়':'NN', 'জলাশয়ের':'NN', 'জলীয়':'NN', 'জলুস':'NN', 'জলে':'NN', 'জলেই':'NN', 'জলেছে':'VB',
'জলের':'NN', 'জলোটি':'NN', 'জলোদর':'NN', 'জলোদ্ধতিগতি':'NN', 'জল্পনা':'NN', 'জল্লাদ':'NN', 'জল৩জির':'NN',
'জশপুর':'NN', 'জহর':'NN', 'জহরত':'NN', 'জহির':'NN', 'জহিরুদ্দিন':'NN', 'জহিরুল':'NN', 'জহুর':'NN',
'জহুরি':'NN', 'জহুরী':'NN', 'জহ্নু':'NN', 'জ়নগণ':'NNS', 'জ়ীবনমান':'NN', 'জা':'NN', 'জাঁকজমকপূর্ণ':'NN',
'জাঁতাকল':'NN', 'জাঁতাপেষা':'VB', 'জাঁতাপেষানো':'VB', 'জাঁতাশাল':'NN', 'জাঁতায়':'NN', 'জাঁতি':'NN', 'জাংশন':'NN',
'জাইকা':'NN', 'জাইগায়':'NN', 'জাইর':'NN', 'জাউকগা':'NN', 'জাওয়া':'NN', 'জাওয়ানকে':'NN', 'জাকানা':'NN',
'জাকারবার্গ':'NN', 'জাকার্তা':'NN', 'জাখোম':'NN', 'জাগতে':'NN', 'জাগরণ':'NN', 'জাগরণই':'VBG', 'জাগরয়িতা':'JJ',
'জাগা':'NN', 'জাগাই':'NN', 'জাগানো':'NN', 'জাগানো':'VB', 'জাগাব':'NN', 'জাগির':'NN', 'জাগিয়ে':'NN',
'জাগুয়ার':'NN', 'জাগৃতি':'VBG', 'জাগে':'NN', 'জাগো':'NN', 'জাগ্রত':'NN', 'জাগ্রতকে':'VB', 'জাগ্রেব':'NN',
'জাঘী':'NN', 'জাঙ্গিয়া':'NN', 'জাঙ্ঘিল':'NN', 'জাছেছ':'VBG', 'জাজ-মল্হার':'NN', 'জাজপুর':'NN', 'জাজলি':'NN',
'জাজ্জ্বল্যমান':'JJ', 'জাঞ্জগীর-চাঁপা':'NN', 'জাঞ্জগীর':'NN', 'জাঞ্জিবার':'NN', 'জাট':'NN', 'জাটকা':'NN', 'জাটলি':'NN',
'জাঠ':'NN', 'জাত-পাত':'NN', 'জাত':'NN', 'জাতক':'NN', 'জাতভাই':'NN', 'জাতহীন':'JJ', 'জাতার':'NN',
'জাতি-সম্বন্ধীয়':'JJ', 'জাতি':'NN', 'জাতিই':'NN', 'জাতিক':'NNP', 'জাতিকে':'NN', 'জাতিকোষ':'NN', 'জাতিগত':'JJ',
'জাতিগোষ্ঠী':'NN', 'জাতিচ্যূত':'JJ', 'জাতিটিকে':'NN', 'জাতিতে':'NN', 'জাতিত্ব':'NN', 'জাতিপত্রী':'NN', 'জাতিপুষ্প':'NN',
'জাতিবাচক':'NN', 'জাতিভেদ':'NN', 'জাতির':'NN', 'জাতিরাই':'NN', 'জাতিসংক্রান্ত':'JJ', 'জাতিসংঘ':'NN', 'জাতিসংঘে':'NN',
'জাতিসংঘের':'NN', 'জাতিসঙ্ঘ':'NN', 'জাতিয়':'NNP', 'জাতিয়তাটা':'NN', 'জাতী':'NN', 'জাতীকে':'NN', 'জাতীতে':'NN',
'জাতীয়':'NNP', 'জাতীয়তাবাদী':'NN', 'জাতীর':'NN', 'জাতীয়':'NN', 'জাতীয়কৃত':'NN', 'জাতীয়তা':'NN', 'জাতীয়তাবাদ':'NN',
'জাতীয়তাবাদী':'NN', 'জাতীয়াবাদের':'NN', 'জাতুক':'NN', 'জাতূকর্ণ':'NN', 'জাদবতো':'NNP', 'জাদু':'NN', 'জাদুকর':'NN',
'জাদুগরনি':'NN', 'জাদুঘরে':'NN', 'জাদের':'NN', 'জান':'NN', 'জানকী':'NN', 'জানত':'VB', 'জানতাম':'NN',
'জানতামই':'NN', 'জানতে':'VB', 'জানতেন':'VB', 'জানতো':'VB', 'জাননাতে':'NNP', 'জানবে':'VB', 'জানবেনই':'VB',
'জানবো':'VB', 'জানমাল':'NN', 'জানমালের':'NN', 'জানলা':'NN', 'জানলাম':'VB', 'জানলে':'VB', 'জানলেই':'VB',
'জানলেও':'VB', 'জানলেন':'VB', 'জানা-শোনা':'NN', 'জানা':'NN', 'জানাই':'VB', 'জানাইএই':'VB', 'জানাইতবে':'VBG',
'জানাইদুদক':'NN', 'জানাচ্ছি':'VB', 'জানাচ্ছে':'VBG', 'জানাজা':'NN', 'জানাতে':'NN', 'জানান':'VB', 'জানানআহারে':'VB',
'জানানো':'NN', 'জানানোর':'NN', 'জানানোরও':'NN', 'জানাবএমন':'VB', 'জানাবেন':'VB', 'জানাবো':'VB', 'জানামতে':'NNP',
'জানামাজ':'NN', 'জানার':'VB', 'জানালা':'NN', 'জানালাটা':'NN', 'জানালার':'NN', 'জানালায়':'NN', 'জানালে':'VBN',
'জানালেই':'VB', 'জানালেও':'NN', 'জানালেন':'VBN', 'জানাশোনা':'NN', 'জানায়':'VB', 'জানি':'NNP', 'জানিতোমার':'NNS',
'জানিনা':'NNP', 'জানিপপ':'NN', 'জানিস':'NN', 'জানিয়ে':'VBN', 'জানিয়েই':'VBN', 'জানিয়েছি':'VBN', 'জানিয়েছিলাম':'VB',
'জানিয়েছে':'VBN', 'জানিয়েছেন':'NN', 'জানি—এরা':'NN', 'জানু':'NN', 'জানুক':'VB', 'জানুকর্ণ':'NN', 'জানুন':'VB',
'জানুয়াঁ':'NN', 'জানুয়ারি':'NNP', 'জানুয়ারিতে':'NNP', 'জানুয়ারিতেই':'NNP', 'জানুয়ারির':'NNP', 'জানুয়ারী':'NN', 'জানুয়ারীও':'NN',
'জানুয়ারীতে':'NNP', 'জানুয়ারীর':'NNP', 'জানে':'NNS', 'জানেই':'NN', 'জানেতনু':'NN', 'জানেন':'VB', 'জানেননা':'VB',
'জানেনা':'VB', 'জানের':'NN', 'জানো':'VB', 'জানোরে':'VB', 'জানো':'VB', 'জানোরে':'VB', 'জানোয়ার':'NN',
'জানোয়ারদের':'NNS', 'জান্তব':'JJ', 'জান্তে':'NN', 'জান্নাত':'NN', 'জান্নাতবাসী':'NN', 'জান্নাতুল':'NN', 'জান্নাতুলের':'NN',
'জাপটা':'NN', 'জাপা':'NN', 'জাপান':'NN', 'জাপানকে':'NNP', 'জাপানবাসী':'JJ', 'জাপানি':'JJ', 'জাপানিজ':'JJ',
'জাপানী':'NN', 'জাপানীদের':'NN', 'জাপানীরা':'JJ', 'জাপানে':'NN', 'জাপানের':'NN', 'জাপার':'NN', 'জাফরান':'NN',
'জাফরানি':'JJ', 'জাফরানী':'NN', 'জাফরাবাদ':'NN', 'জাফরাবাদী':'NN', 'জাফরাবাদের':'JJ', 'জাফরুল্লাহ':'NN', 'জাব':'NN',
'জাবনা':'NN', 'জাবপ্রেস':'NN', 'জাবর':'NN', 'জাবাই':'NN', 'জাবাল':'NN', 'জাবালি':'NN', 'জাবালোপনিষদ':'NN',
'জাবি':'NN', 'জাবিত্রী':'NN', 'জাবির':'NN', 'জাবিয়া':'NN', 'জাবেই':'NN', 'জাবেদা':'NN', 'জাভা':'NN',
'জাভান':'JJ', 'জাভানিস':'NN', 'জাভাবাসী':'NN', 'জাম':'NN', 'জামতারা':'NN', 'জামদগ্নি':'NN', 'জামদানী':'NN',
'জামধর':'NN', 'জামনগর':'NN', 'জামবন':'NN', 'জামশেদপুর':'NN', 'জামা':'NN', 'জামাআত':'NN', 'জামাই':'NN',
'জামাইকা':'NN', 'জামাইকান':'NN', 'জামাইকাবাসী':'NN', 'জামাইকার':'JJ', 'জামাইবাবু':'NN', 'জামাকাপড়':'NN', 'জামাত':'NN',
'জামাতই':'NN', 'জামাতকে':'NN', 'জামাতজঙ্গী':'NN', 'জামাতবিএনপি':'NN', 'জামাতবিএনপিকে':'NN', 'জামাতবিএনপির':'NN', 'জামাতবিএনপিরা':'NN',
'জামাতমুক্ত':'JJ', 'জামাতশিবির':'NN', 'জামাতশিবিরকে':'NN', 'জামাতশিবিরের':'NN', 'জামাতশিবীরের':'NN', 'জামাতা':'NN', 'জামাতি':'NN',
'জামাতিদের':'NN', 'জামাতিরা':'NNS', 'জামাতী':'NNS', 'জামাতের':'NN', 'জামানত':'NN', 'জামানতই':'NN', 'জামানায়':'NN',
'জামায়াতে':'NN', 'জামাল':'JJ', 'জামালগোটা':'NN', 'জামায়তি':'NN', 'জামায়াত':'NN', 'জামায়াতমুক্ত':'JJ', 'জামায়াতশিবিরকে':'NN',
'জামায়াতিরা':'NN', 'জামায়াতের':'NN', 'জামায়েতের':'NN', 'জামিন-অযোগ্য':'JJ', 'জামিন':'NN', 'জামিনদার':'NN', 'জামিনে':'NN',
'জামিনের':'NN', 'জামিলের':'NN', 'জামীন':'NN', 'জামেভর':'NN', 'জামেলা':'NN', 'জাম্বন্তী':'NN', 'জাম্ববান':'NN',
'জাম্বিয়া':'NN', 'জাম্বিয়ান':'NN', 'জাম্বিয়াবাসী':'NN', 'জাম্বিয়ার':'JJ', 'জায়গা':'NN', 'জায়না':'NN', 'জার':'NN',
'জারজ':'NN', 'জারতন্ত্র':'NN', 'জারা':'NN', 'জারি':'NN', 'জারিগান':'NN', 'জারিনা':'NN', 'জারির':'VBN',
'জারী':'VBN', 'জারীর':'VBN', 'জার্নাল':'NNP', 'জার্নালিজম':'NN', 'জার্নি':'NN', 'জার্মান-বাসী':'NN', 'জার্মান':'NN',
'জার্মানদের':'NNP', 'জার্মানবাসী':'NN', 'জার্মানরা':'JJ', 'জার্মানি':'NN', 'জার্মানিই':'NNP', 'জার্মানিকেই':'NN', 'জার্মানিতে':'NN',
'জার্মানিদের':'NN', 'জার্মানির':'NN', 'জার্মানীর':'NN', 'জার্মানের':'JJ', 'জার্মিনি':'NNP', 'জার্সি':'NN', 'জার্সির':'NN',
'জাল':'NN', 'জালজীবি':'NN', 'জালনা':'VBG', 'জালবন্দ':'NN', 'জালভোট':'NN', 'জালযুক্ত':'JJ', 'জালা':'NN',
'জালানি':'NN', 'জালান্ধর':'NN', 'জালাল':'NN', 'জালায়':'NN', 'জালি':'NN', 'জালিদার':'NN', 'জালিমদের':'NNS',
'জালিয়াত':'NN', 'জালিয়াতি':'NN', 'জালিয়াতির':'NN', 'জালিয়ে':'VBG', 'জালে':'NN', 'জালোর':'NN', 'জালৌন':'NN',
'জালৌর':'NN', 'জাসদ':'NN', 'জাসদসর্বহারা':'NN', 'জাসদের':'NN', 'জাস্ট':'RB', 'জাহা':'NN', 'জাহাঁপনা':'NN',
'জাহাংগীর':'NN', 'জাহাআলম':'NN', 'জাহাঙ্গীর':'NN', 'জাহাঙ্গীরনগর':'NN', 'জাহাঙ্গীরি':'NN', 'জাহাজ':'NN', 'জাহাজও':'NN',
'জাহাজগুলো':'NN', 'জাহাজটিতে':'NN', 'জাহাজটির':'NN', 'জাহাজডুবি':'NN', 'জাহাজী':'NN', 'জাহাজে':'NN', 'জাহাজের':'NN',
'জাহান':'NN', 'জাহানাবাদ':'NN', 'জাহানার':'NN', 'জাহানারা':'NN', 'জাহান্নম':'NN', 'জাহালম':'NN', 'জাহালমকে':'NN',
'জাহালমকেই':'NN', 'জাহালমের':'NN', 'জাহালামকে':'NN', 'জাহালামরা':'NN', 'জাহির':'NN', 'জাহিরুদ্দীন':'NN', 'জাহেলি':'NN',
'জাহ্নবী':'NN', 'জায়':'NN', 'জায়গা':'NN', 'জায়গাই':'NN', 'জায়গাগুলা':'NNS', 'জায়গাটা':'NN', 'জায়গাতে':'NN',
'জায়গাতেই':'NN', 'জায়গার':'NN', 'জায়গায়-জায়গায়':'RB', 'জায়গায়':'NN', 'জায়গির':'NN', 'জায়গিরদার':'NN', 'জায়পত্রী':'NN',
'জায়ফল':'NN', 'জায়েজ':'JJ', 'জায়েদ':'NN', 'জি':'NN', 'জিই':'NN', 'জিইয়ে':'NN', 'জিউতিয়া':'NN',
'জিউস':'NN', 'জিএম':'NN', 'জিএসপি':'NN', 'জিও':'NN', 'জিওকে':'NN', 'জিওর':'NN', 'জিগিন':'NN',
'জিগুরণ':'NN', 'জিগ্যেসাবাদ':'NNS', 'জিঙ্ক':'NN', 'জিঙ্গনী':'NN', 'জিঙ্গিনী':'NN', 'জিজিয়া':'NN', 'জিজীবিষা':'NN',
'জিজ্ঞাস':'NN', 'জিজ্ঞাসা':'NN', 'জিজ্ঞাসাবাদ':'NN', 'জিজ্ঞাসাবাদের':'NN', 'জিজ্ঞাসাহীন':'JJ', 'জিজ্ঞাসিত':'JJ', 'জিজ্ঞাসু':'NN',
'জিজ্ঞেস':'NNS', 'জিঞ্জিরায়':'NN', 'জিডি':'NN', 'জিডিপি':'NN', 'জিডিপির':'NN', 'জিডিবি':'NN', 'জিত':'NN',
'জিতছে':'VB', 'জিততে':'VB', 'জিততেছে':'VB', 'জিততোই':'VB', 'জিতবই':'NN', 'জিতবা':'VB', 'জিতবে':'VB',
'জিতবেন':'VB', 'জিতলি':'VB', 'জিতলে':'VB', 'জিতলেই':'VB', 'জিতলেও':'VB', 'জিতা':'VB', 'জিতাষ্টমী':'NN',
'জিতায়':'VB', 'জিতিয়ে':'VB', 'জিতুক':'VB', 'জিতে':'NN', 'জিতেই':'NN', 'জিতেছি':'VB', 'জিতেছিল':'VB',
'জিতেছে':'VB', 'জিতেছেন':'VB', 'জিতেনি':'VB', 'জিতেন্দ্রিয়':'NN', 'জিত্তে':'NN', 'জিদ':'NN', 'জিদান':'NN',
'জিদানের':'NN', 'জিন':'NN', 'জিনপোশ':'NN', 'জিনস':'NNS', 'জিনসংলগ্ন':'NN', 'জিনি':'NN', 'জিনিশ':'NNS',
'জিনিষ':'NN', 'জিনিষই':'NN', 'জিনিষের':'NN', 'জিনিস':'NN', 'জিনিসই':'NNS', 'জিনিসগুলা':'NNS', 'জিনিসটা':'NN',
'জিনিসপত্র':'NN', 'জিনিসপত্রের':'NNS', 'জিনিসের':'NN', 'জিনিয়াস':'NN', 'জিন্দ':'JJ', 'জিন্স':'NN', 'জিপ':'NN',
'জিপসি':'NN', 'জিপি':'NN', 'জিপিএ':'NN', 'জিপিতে':'NN', 'জিপিতেই':'NN', 'জিপির':'NN', 'জিপ্সী':'NN',
'জিব':'NN', 'জিবন':'NN', 'জিবনে':'NN', 'জিবাউটি':'NN', 'জিবি':'NN', 'জিব্রালটর':'NN', 'জিভ':'NN',
'জিভফোঁড়া':'NN', 'জিভা':'NN', 'জিভে':'NN', 'জিম':'NN', 'জিমনাশিয়াম':'NN', 'জিমমী':'NN', 'জিমেইল':'NN',
'জিম্বাবুয়ে':'NN', 'জিম্বাবুয়ের':'NN', 'জিম্বাবুয়ে':'NN', 'জিম্বাবুয়েআয়ারল্যান্ড':'NN', 'জিম্বাবুয়েও':'NN', 'জিম্বাবুয়েকে':'NN', 'জিম্বাবুয়েবাংলাদেশ':'NN',
'জিম্বাবুয়ের':'NN', 'জিম্বাবোয়ান':'NN', 'জিম্বাবোয়ে':'NN', 'জিম্মা':'NN', 'জিম্মি':'NN', 'জিয়া':'NN', 'জিয়ার':'NN',
'জির':'NN', 'জিরকোনিয়াম':'NN', 'জিরা':'NN', 'জিরাফ':'NN', 'জিরো':'NN', 'জিরোতে':'NN', 'জিল':'NN',
'জিলিপি':'NN', 'জিলেট':'NN', 'জিল্যান্ড':'NN', 'জিহাদ':'NN', 'জিহাদি':'NN', 'জিহাদী':'JJ', 'জিহ্বা':'NN',
'জিহ্বাগ্র':'NN', 'জিহ্বাজপ':'NN', 'জিহ্বাটা':'NN', 'জিহ্বাতল':'NN', 'জিহ্বাপ':'NN', 'জিহ্বামূল':'NN', 'জিৎ':'VB',
'জিয়া':'NN', 'জিয়াই':'NN', 'জিয়াউদ্দিন':'NN', 'জিয়াউর':'NN', 'জিয়াউল':'NN', 'জিয়াও':'NN', 'জিয়াকে':'NN',
'জিয়াকেই':'NN', 'জিয়ার':'NN', 'জিয়া্র':'NN', 'জী':'NN', 'জীও':'NN', 'জীজাবাই':'NN', 'জীপ':'NN',
'জীপীএস':'NN', 'জীব':'NN', 'জীবক':'NN', 'জীবকুল':'NN', 'জীবজগত':'NN', 'জীবজন্তু':'NN', 'জীবদ্দশায়':'NN',
'জীবন-যাপন':'NN', 'জীবন':'NN', 'জীবনই':'NN', 'জীবনকাল':'NN', 'জীবনচক্র':'NN', 'জীবনচর্যা':'NN', 'জীবনটা':'NN',
'জীবনটাই':'NN', 'জীবনদায়ী':'NN', 'জীবনপাত':'VB', 'জীবনবিমুখ':'NN', 'জীবনবিমুখতা':'NN', 'জীবনবীমা':'NN', 'জীবনবৃত্তান্ত':'NN',
'জীবনভর':'RB', 'জীবনমরণ':'NN', 'জীবনযাত্রা':'NN', 'জীবনযাত্রার':'NN', 'জীবনযাত্রায়':'NN', 'জীবনযাপন':'NN', 'জীবনযাপনে':'NN',
'জীবনযাপনের':'NN', 'জীবনযুদ্ধ':'NN', 'জীবনশৈলী':'NN', 'জীবনসঙ্গিনী':'NN', 'জীবনসঙ্গী':'NN', 'জীবনসাথী':'NN', 'জীবনহরণকারী':'JJ',
'জীবনহীন':'JJ', 'জীবনাচার':'NN', 'জীবনাশক':'NN', 'জীবনি-শক্তি':'NN', 'জীবনী':'NN', 'জীবনীশক্তি':'NN', 'জীবনে':'NN',
'জীবনেই':'NN', 'জীবনেও':'NN', 'জীবনেচ্ছু':'NN', 'জীবনের':'NN', 'জীবন্ত':'NN', 'জীবন্তী':'NN', 'জীববিজ্ঞানী':'NN',
'জীববৈচিত্র্য':'NN', 'জীবমণ্ডল':'NN', 'জীবা':'NN', 'জীবাণু':'NN', 'জীবাণুঘটিত':'JJ', 'জীবাণুনাশ':'NN', 'জীবাণুনাশক':'NN',
'জীবাণুবিজ্ঞান':'NN', 'জীবাণুবিজ্ঞানী':'NN', 'জীবাণুশাস্ত্র':'NN', 'জীবাশ্ম':'NN', 'জীবিকা':'NN', 'জীবিকাতো':'NN', 'জীবিকার':'NN',
'জীবিকাহীন':'JJ', 'জীবিকোপার্জন':'NN', 'জীবিত':'NN', 'জীবিতদের':'NN', 'জীবী':'JJ', 'জীবীত':'VB', 'জীবীদের':'NN',
'জীমূত':'NN', 'জীমূতাষ্টমী':'NN', 'জীরা':'NN', 'জীরিকা':'NN', 'জীরে':'NN', 'জীর্ণ-শীর্ণ':'JJ', 'জীর্ণ':'NN',
'জীর্ণোদ্ধার':'NN', 'জীল্যাণ্ড':'NN', 'জুঁই':'NN', 'জুঁড়িহা':'NN', 'জুআঠ':'NN', 'জুই':'NN', 'জুগজুগি':'NN',
'জুগনু':'NN', 'জুগস্পিটসে':'NN', 'জুগুপ্সা':'NN', 'জুগুপ্সু':'JJ', 'জুগে':'NN', 'জুজু':'NN', 'জুজুর':'NN',
'জুট':'NN', 'জুটতেছে':'NN', 'জুটবে':'NN', 'জুটমিলের':'NN', 'জুটি':'NN', 'জুটেছিল':'NN', 'জুড়ি':'NN',
'জুড়িদার':'NN', 'জুড়িহীন':'JJ', 'জুড়ে':'NN', 'জুডিশিয়াল':'NN', 'জুডিশিয়ারি':'NN', 'জুতসই':'NN', 'জুতা':'NN',
'জুতাও':'NN', 'জুতাখোর':'JJ', 'জুতাগ্র':'NN', 'জুতানো':'VB', 'জুতার':'NN', 'জুতো':'NN', 'জুতোখোর':'JJ',
'জুতোর':'NN', 'জুদেব':'NN', 'জুন':'NN', 'জুনআগস্ট':'NN', 'জুনাইদ':'NN', 'জুনাগড়':'NN', 'জুনায়েদ':'NN',
'জুনিয়র':'NN', 'জুনিয়রদের':'NN', 'জুনিয়ারদের':'NN', 'জুনে':'NN', 'জুনের':'NN', 'জুন্হেবোটো':'NN', 'জুপিটার':'NN',
'জুবলী':'NN', 'জুবা':'NN', 'জুবায়ের':'NN', 'জুবায়েরের':'NN', 'জুবিলি':'NN', 'জুবিলী':'NN', 'জুভেনাইল':'NN',
'জুভেন্টাস':'NN', 'জুভেন্টাসে':'NN', 'জুভের':'NN', 'জুম':'NN', 'জুমীজ':'NN', 'জুম্বলি':'NN', 'জুরি':'NN',
'জুরিয়ে':'NN', 'জুরে':'NN', 'জুলপি':'NN', 'জুলফি':'NN', 'জুলাই':'NN', 'জুলাইআগষ্ট':'NN', 'জুলি':'NN',
'জুলিয়া':'NN', 'জুলিয়ান':'NN', 'জুলিয়েটের':'NN', 'জুলুম':'NN', 'জুলুমনির্যাতন':'NN', 'জুলুমের':'NN', 'জুলু‌মের':'NN',
'জুস':'NN', 'জুসেই':'NN', 'জুহার':'NN', 'জুহু':'NN', 'জুড়ি':'NN', 'জুড়ে':'NN', 'জুয়া':'NN',
'জুয়াখানা':'NN', 'জুয়াঘর':'NN', 'জুয়াচোর':'NN', 'জুয়াড়ী':'JJ', 'জুয়াবাজ':'NN', 'জুয়ার':'NN', 'জুয়ারি':'NN',
'জুয়ায়':'NN', 'জুয়ীর':'NN', 'জুয়েলার্সের':'NN', 'জেঁকে':'NN', 'জেঃ':'NN', 'জেএমবির':'NN', 'জেএসসি':'NN',
'জেখানে':'NN', 'জেখানেই':'NN', 'জেগে':'NN', 'জেগেছিলো':'NN', 'জেগেছে':'NN', 'জেট':'NN', 'জেটিতে':'NN',
'জেঠী':'NN', 'জেঠীমা':'NN', 'জেড':'NN', 'জেডিসি':'NN', 'জেত':'NN', 'জেতব্য':'JJ', 'জেতা':'VB',
'জেতানো':'NN', 'জেতানোর':'NN', 'জেতাবে':'NN', 'জেতার':'NN', 'জেতেন':'NN', 'জেত্রোফা':'NN', 'জেদ':'NN',
'জেদাজেদি':'NN', 'জেদী':'NN', 'জেদ্দার':'NN', 'জেন':'NN', 'জেনকার':'NN', 'জেনন':'NN', 'জেনানা':'NN',
'জেনার':'NN', 'জেনারেটর':'NN', 'জেনারেল':'NN', 'জেনারেলের':'NN', 'জেনারেশন':'NN', 'জেনারেশনে':'NN', 'জেনারেশান':'NN',
'জেনিভা':'NN', 'জেনুইন':'NN', 'জেনে':'NN', 'জেনেই':'NN', 'জেনেও':'NN', 'জেনেছি':'NN', 'জেনেবুঝে':'RB',
'জেনেভা':'NN', 'জেনেশুনে':'NN', 'জেনো':'NN', 'জেন্টেলম্যান':'NN', 'জেন্টেলম্যানের':'NN', 'জেন্দ-আবেস্তা':'NN', 'জেপি':'NN',
'জেপিসি':'NN', 'জেফ':'NN', 'জেবত্ব':'NN', 'জেব্রা':'NN', 'জের':'NN', 'জেরক্স':'NN', 'জেরা':'NN',
'জেরার':'NN', 'জেরার্ডের':'NN', 'জেরি':'NN', 'জেরুজালেম':'NN', 'জেরে':'NN', 'জেরেই':'NN', 'জেরেমি':'NN',
'জেল':'NN', 'জেলকর্মী':'NN', 'জেলখানা':'NN', 'জেলখানার':'JJ', 'জেলখানায়':'NN', 'জেলজুলুম':'NN', 'জেলর':'NN',
'জেলা':'NN', 'জেলাই':'NN', 'জেলাগুলো':'NN', 'জেলাগুলোতে':'NN', 'জেলাধিকারিক':'NN', 'জেলাধিকারী':'NN', 'জেলাধীশ':'NN',
'জেলাম':'NN', 'জেলার':'NN', 'জেলাসির':'NN', 'জেলায়':'NN', 'জেলি':'NN', 'জেলে':'NN', 'জেলেদেরকে':'NN',
'জেলের':'NN', 'জেলেরা':'NN', 'জেল্লা':'NN', 'জেষ্ঠ্য':'NN', 'জেষ্ঠ্যা':'NN', 'জেসমিন':'NN', 'জেহাদ':'NN',
'জেহাদী':'JJ', 'জোট':'NN', 'জোটে':'NN', 'জোরে':'NN', 'জোহা':'NN', 'জোহাকে':'NN', 'জোয়ারে':'NN',
'জেয়':'JJ', 'জৈগীষব্য':'NN', 'জৈতশ্রী':'NN', 'জৈন-দর্শন':'NN', 'জৈন':'NN', 'জৈনদর্শন':'NN', 'জৈনধর্মালম্বী':'NN',
'জৈন্য':'NN', 'জৈন্যদেব':'NN', 'জৈব':'NN', 'জৈবপ্রযুক্তি':'NN', 'জৈবিক':'NN', 'জৈমিনি':'NN', 'জৈমিনী':'NN',
'জৈষ্ঠ-কৃষ্ণ':'NN', 'জৈষ্ঠ্য':'NN', 'জো':'NN', 'জোঁক':'NN', 'জোংখা':'NN', 'জোক':'NN', 'জোকছে':'NN',
'জোকস':'NN', 'জোকার':'NN', 'জোকারি':'NN', 'জোকারে':'NN', 'জোকারের':'NN', 'জোকোভিচও':'NN', 'জোক্স':'NN',
'জোগাই':'NN', 'জোগাটা':'NN', 'জোগাড়':'NN', 'জোগান':'NN', 'জোগানো':'VB', 'জোগানোর':'NN', 'জোগাবেশফিকুল':'NN',
'জোগারি':'NN', 'জোগাড়':'VB', 'জোগীড়া':'NN', 'জোগ্রীবা':'NN', 'জোঙ্কা':'NN', 'জোচ্চর':'NN', 'জোচ্চুরি':'NN',
'জোচ্চুরিপনা':'NN', 'জোচ্চোর':'JJ', 'জোচ্ছরি':'NN', 'জোট':'NN', 'জোটকে':'NN', 'জোটবদ্ধ':'NN', 'জোটে':'NN',
'জোটের':'NN', 'জোড়':'NN', 'জোড়বিহীন':'JJ', 'জোড়া':'NN', 'জোড়ার':'NN', 'জোড়ুয়া':'NN', 'জোড়ে':'NN',
'জোত':'NN', 'জোতগাড়ি':'NN', 'জোতজমি':'NN', 'জোতদণ্ড':'NN', 'জোতদার':'NN', 'জোতদারি':'NN', 'জোতা':'NN',
'জোতানো':'VB', 'জোতার':'NN', 'জোন':'NN', 'জোনাক':'NN', 'জোনাকি':'NN', 'জোনার':'NN', 'জোনে':'NN',
'জোবাই':'NN', 'জোর':'NN', 'জোরই':'NN', 'জোরও':'NN', 'জোরকরে':'NN', 'জোরজনগনের':'NN', 'জোরদার':'RB',
'জোরপূর্বক':'NN', 'জোরহাট':'NN', 'জোরালো':'JJ', 'জোরালোভাবে':'NN', 'জোরে':'NN', 'জোর্তিষীমূলক':'NN', 'জোলো':'JJ',
'জোশ':'NN', 'জোসে':'NN', 'জোসেফ':'NN', 'জোহর':'NN', 'জোহিলা':'NN', 'জোড়':'NN', 'জোড়াতালি':'NN',
'জোড়াতালির':'NN', 'জোড়ে':'NN', 'জোয়ান':'NN', 'জোয়ার':'NN', 'জোয়ারী':'NN', 'জোয়ারে':'NN', 'জোয়ারের':'NN',
'জোয়াল':'NN', 'জোয়ালী':'NN', 'জোয়েলিকের':'NN', 'জৌঞ্চী':'NN', 'জৌনপুর':'NN', 'জৌলুসের':'NN', 'জ্ঞ':'NN',
'জ্ঞাত':'NN', 'জ্ঞাতব্য':'JJ', 'জ্ঞাতযৌবনা':'NN', 'জ্ঞাতা':'JJ', 'জ্ঞাতার্থে':'NN', 'জ্ঞাতি':'NN', 'জ্ঞান-তত্ব':'NN',
'জ্ঞান':'NN', 'জ্ঞানকে':'NN', 'জ্ঞানগম্য':'JJ', 'জ্ঞানগর্ভ':'NN', 'জ্ঞানচক্ষু':'NN', 'জ্ঞানদা':'NN', 'জ্ঞানদেবী':'NN',
'জ্ঞানপাপি':'NN', 'জ্ঞানপাপী':'NN', 'জ্ঞানপূর্ণ':'JJ', 'জ্ঞানবৃক্ষ':'NN', 'জ্ঞানময়':'JJ', 'জ্ঞানলাভ':'NN', 'জ্ঞানশূণ্যতা':'NN',
'জ্ঞানহীন':'JJ', 'জ্ঞানহীনতা':'NN', 'জ্ঞানাতীত':'JJ', 'জ্ঞানার্জন':'NN', 'জ্ঞানি':'NN', 'জ্ঞানী':'NN', 'জ্ঞানীগুনিদের':'NN',
'জ্ঞানে':'NN', 'জ্ঞানেন্দ্রিয়':'NN', 'জ্ঞানের':'NN', 'জ্ঞানেশ্বর':'NN', 'জ্ঞানেশ্বরী':'NN', 'জ্ঞাপক':'NN', 'জ্ঞাপন':'VB',
'জ্ঞাপিত':'JJ', 'জ্ঞেয়':'NN', 'জ্ঞ্যনিদের':'NN', 'জ্ঞ্যান':'NN', 'জ্ঞ্যানী':'NN', 'জ্ন্য':'NN', 'জ্বর':'NN',
'জ্বলছে':'VB', 'জ্বলতে':'VB', 'জ্বলন্ত':'NN', 'জ্বলবেন':'VB', 'জ্বলা':'NN', 'জ্বলুক':'VB', 'জ্বলুন':'VB',
'জ্বলুনি':'NN', 'জ্বলে':'NN', 'জ্বাল':'NN', 'জ্বালা':'NN', 'জ্বালাইতাছে':'VB', 'জ্বালাও':'NN', 'জ্বালাতন':'NN',
'জ্বালানি':'NN', 'জ্বালানির':'NN', 'জ্বালানী':'NN', 'জ্বালানীর':'NN', 'জ্বালানো':'NN', 'জ্বালানোর':'NN', 'জ্বালামুখী':'NN',
'জ্বালামূখীয়':'JJ', 'জ্বালায়':'NN', 'জ্বালায়':'NN', 'জ্বালিনি':'NN', 'জ্বালিয়ে':'NN', 'জ্বি':'UH', 'জ্বিনা':'NN',
'জ্বী':'NN', 'জ্যা':'NN', 'জ্যাকপট':'NN', 'জ্যাকরেণ্ডা':'NN', 'জ্যাকলিন':'NN', 'জ্যাকেট':'NN', 'জ্যাজ':'NN',
'জ্যাঠতুতো':'JJ', 'জ্যাঠা':'NN', 'জ্যাঠাইমা':'NN', 'জ্যাপানিস্':'NN', 'জ্যাম':'NN', 'জ্যামিতি':'NN', 'জ্যামিতিক':'JJ',
'জ্যামে':'NN', 'জ্যেঠু':'NN', 'জ্যেষ্ঠ':'NN', 'জ্যেষ্ঠতা':'NN', 'জ্যেষ্ঠত্ব':'NN', 'জ্যেষ্ঠা':'NN', 'জ্যেষ্ঠাম্বু':'NN',
'জ্যোতি':'NN', 'জ্যোতিবা':'NN', 'জ্যোতিরাও':'NN', 'জ্যোতির্বিজ্ঞান':'NN', 'জ্যোতির্বিজ্ঞানী':'NN', 'জ্যোতির্বিদ':'NN', 'জ্যোতির্লিঙ্গ':'NN',
'জ্যোতিষ-চক্র':'NN', 'জ্যোতিষ-বিদ্যা':'NN', 'জ্যোতিষ':'NN', 'জ্যোতিষচক্র':'NN', 'জ্যোতিষবিদ্যা':'NN', 'জ্যোতিষশাস্ত্র':'NN', 'জ্যোতিষী':'NN',
'জ্যোতিষ্মতী':'NN', 'জ্যোতিসম্পন্ন':'JJ', 'জ্যোত্স্না':'NN', 'জড়':'NN', 'জড়তা':'NN', 'জড়াই':'VBG', 'জড়ানো':'NN',
'জড়ানোর':'NN', 'জড়ি':'VB', 'জড়িত':'NN', 'জড়িতগুলারে':'NN', 'জড়িতদের':'NN', 'জড়িতদেড়':'VBN', 'জড়িতের':'NN',
'জড়িয়ে':'NN', 'জড়ো':'NN', 'জয়-জয়বন্তী':'NN', 'জয়':'NN', 'জয়আর':'NN', 'জয়কার':'NN', 'জয়জয়কার':'NN',
'জয়টা':'NN', 'জয়তু':'NN', 'জয়ত্সেন':'NN', 'জয়দ্রথ':'NN', 'জয়নব':'NN', 'জয়ন্ত':'NN', 'জয়ন্তিয়া':'NN',
'জয়ন্তী':'NN', 'জয়পিএসজিতে':'NN', 'জয়পুর':'NN', 'জয়পুরহাটেও':'NN', 'জয়প্রকাশ':'NN', 'জয়বাংলা':'NN', 'জয়মল্লার':'NN',
'জয়মালা':'NN', 'জয়মাল্য':'NN', 'জয়রাতটা':'NN', 'জয়লাভ':'VBG', 'জয়শ্রী':'NN', 'জয়সল':'NN', 'জয়সলমীর':'NN',
'জয়সিংহ':'NN', 'জয়সুরিয়া':'NN', 'জয়স্তম্ভ':'NN', 'জয়া':'NN', 'জয়ানকী':'NN', 'জয়াবতী':'NN', 'জয়াবহা':'NN',
'জয়ী':'NN', 'জয়ীর':'NN', 'জয়ীলাভ':'VBG', 'জয়ে':'NN', 'জয়েতী':'NN', 'জয়েত্-গৌরী':'NN', 'জয়েত্':'NN',
'জয়েত্কল্যাণ':'NN', 'জয়েত্শ্রী':'NN', 'জয়েন্ট':'NN', 'জয়ের':'NN', 'ঝ':'NN', 'ঝঁপানী':'NN', 'ঝকঝক':'VB',
'ঝকঝকে':'NN', 'ঝকমক':'NN', 'ঝকমকি':'NN', 'ঝক্কর':'NNP', 'ঝক্কড়':'NN', 'ঝগড়া-ঝাটি':'NN', 'ঝগড়া':'NN',
'ঝগড়াটি':'JJ', 'ঝগড়াটে':'JJ', 'ঝগড়ুটে':'NN', 'ঝগড়া':'NN', 'ঝঙ্কার':'NN', 'ঝজনতা':'NNS', 'ঝজ্জর':'NN',
'ঝঝুঝুবী':'NN', 'ঝঞ্ঝা':'NN', 'ঝঞ্ঝাট':'NN', 'ঝঞ্ঝাটে':'NN', 'ঝঞ্ঝাটের':'NN', 'ঝঞ্ঝার':'NN', 'ঝটকা':'NN',
'ঝটকানো':'VB', 'ঝটপট':'RB', 'ঝটিতে':'NN', 'ঝড়':'NN', 'ঝড়বেরি':'NN', 'ঝড়া':'NN', 'ঝড়ানো':'VB',
'ঝড়ে':'VB', 'ঝনকবাত':'NN', 'ঝনঝন':'NN', 'ঝনস':'NN', 'ঝপটানী':'NN', 'ঝপতাল':'NN', 'ঝপাব':'NN',
'ঝপিয়া':'NN', 'ঝপ্পানী':'NN', 'ঝবঝবী':'NN', 'ঝবধরী':'NN', 'ঝম-ঝম':'NN', 'ঝমঝম':'NN', 'ঝমেলাবাজ':'JJ',
'ঝর':'NN', 'ঝরঝরে':'JJ', 'ঝরতে':'VB', 'ঝরনা':'NN', 'ঝরা':'VB', 'ঝরানো':'VB', 'ঝরাবে':'VB',
'ঝরিয়ে':'VB', 'ঝরে':'NNS', 'ঝরোকা':'NN', 'ঝর্ণা':'NN', 'ঝর্ণাধারা':'NNS', 'ঝর্সুগুডা':'NN', 'ঝলক':'NN',
'ঝলকানো':'VB', 'ঝলমল':'NN', 'ঝলসানো':'NN', 'ঝলসে':'NN', 'ঝষি':'NN', 'ঝাঁক':'NN', 'ঝাঁকড়া':'JJ',
'ঝাঁকা':'NN', 'ঝাঁকানো':'VB', 'ঝাঁকুনি':'NN', 'ঝাঁখ':'NN', 'ঝাঁজি':'NN', 'ঝাঁঝ':'NN', 'ঝাঁঝড়ি':'NN',
'ঝাঁঝরা':'NN', 'ঝাঁঝরি':'NN', 'ঝাঁট':'NN', 'ঝাঁটা':'NN', 'ঝাঁড়া':'NN', 'ঝাঁপ':'NN', 'ঝাঁপান':'NN',
'ঝাঁপি':'NN', 'ঝাঁপিয়ে':'VB', 'ঝাঁসি':'NN', 'ঝাঁসী':'NN', 'ঝাউ':'NN', 'ঝাউলাকিছুই':'NN', 'ঝাজরা':'NN',
'ঝাড়-ফুঁক':'NN', 'ঝাড়':'NN', 'ঝাড়খণ্ড':'NN', 'ঝাড়ন':'NN', 'ঝাড়নণ্ঠন':'NN', 'ঝাড়ফুঁক':'NN', 'ঝাড়া':'NN',
'ঝাড়াই-এর':'NN', 'ঝাড়াই':'NN', 'ঝাড়াইনো':'VB', 'ঝাড়াইবাছাই':'NN', 'ঝাড়াইযের':'NN', 'ঝাড়ানো':'VB', 'ঝাড়ার':'NN',
'ঝাড়িদার':'JJ', 'ঝাড়ু':'NN', 'ঝাণ্ডা':'NN', 'ঝান্ডা':'NN', 'ঝাপ':'NN', 'ঝাপটা':'NN', 'ঝাপসা':'NN',
'ঝাপসিয়ে':'VB', 'ঝাপিয়ে':'VBG', 'ঝাবুয়া':'NN', 'ঝামা':'NN', 'ঝামুমো':'NN', 'ঝামেলা':'NN', 'ঝামেলাও':'JJ',
'ঝামেলাকর':'JJ', 'ঝামেলায়':'JJ', 'ঝারখণ্ড':'NN', 'ঝারসুগুডা':'NN', 'ঝারি':'NN', 'ঝারের':'NN', 'ঝার্সগুড':'NN',
'ঝাল':'NN', 'ঝালকাঠীতে':'NN', 'ঝালমুড়ির':'NN', 'ঝালর':'NN', 'ঝালা':'VB', 'ঝালাই':'NN', 'ঝালাইকার':'NN',
'ঝালাইকারী':'NN', 'ঝালাপালা':'NN', 'ঝালাবাড়':'NN', 'ঝালোর':'NN', 'ঝাড়ি':'NN', 'ঝাড়ে':'NN', 'ঝি':'NN',
'ঝিঁঝিঁ':'NN', 'ঝিকঝিক':'VB', 'ঝিঙুর':'NN', 'ঝিঙ্কু':'NN', 'ঝিঙ্গিনী':'NN', 'ঝিঙ্গী':'NN', 'ঝিঞ্ঝী':'NN',
'ঝিঞ্ঝোটী':'NN', 'ঝিনঝিন':'NN', 'ঝিনঝিনি':'NN', 'ঝিনুক':'NN', 'ঝিম':'NN', 'ঝিমন্ত':'NN', 'ঝিমানো':'NN',
'ঝিমিয়ে':'NN', 'ঝিল':'NN', 'ঝিলমিল':'NN', 'ঝিলে':'NN', 'ঝিল্লি':'NN', 'ঝিল্লী':'NN', 'ঝিল্লীযুক্ত':'JJ',
'ঝিল্লীসমন্বিত':'JJ', 'ঝীঙ্গা':'NN', 'ঝুঁকছে':'VBG', 'ঝুঁকি':'NN', 'ঝুঁকিই':'NN', 'ঝুঁকিতে':'NN', 'ঝুঁকিপূর্ণ':'NN',
'ঝুঁকিময়রাতের':'NN', 'ঝুঁকির':'NN', 'ঝুঁকে':'NN', 'ঝুঁটি':'NN', 'ঝুঁড়ি':'NN', 'ঝুকছে':'NN', 'ঝুকি':'NN',
'ঝুকিতে':'NN', 'ঝুকিপূর্ন':'NN', 'ঝুটি':'NN', 'ঝুড়ি':'NN', 'ঝুনঝুন':'NN', 'ঝুনঝুনি':'NN', 'ঝুপড়ি':'NN',
'ঝুবঝুবি':'NN', 'ঝুম':'VB', 'ঝুমক':'NN', 'ঝুমকো':'NN', 'ঝুমঝুমি':'NN', 'ঝুমর':'NN', 'ঝুমরি':'NN',
'ঝুমুর':'NN', 'ঝুরি':'NN', 'ঝুরিতে':'NN', 'ঝুলছে':'VBG', 'ঝুলতে':'NN', 'ঝুলন':'NN', 'ঝুলনা':'NN',
'ঝুলনী-বাগলী':'NN', 'ঝুলনী':'NN', 'ঝুলন্ত-পুল':'NN', 'ঝুলন্ত-সাঁকো':'NN', 'ঝুলন্ত':'JJ', 'ঝুলপি':'NN', 'ঝুলা':'NN',
'ঝুলাইয়েন':'NN', 'ঝুলানো':'VBG', 'ঝুলি':'NN', 'ঝুলিয়ে':'NN', 'ঝুলিয়েছে':'VBN', 'ঝুলে':'NN', 'ঝুড়ি':'NN',
'ঝুড়িতে':'NN', 'ঝুড়ির':'NNS', 'ঝেঁপে':'VB', 'ঝেরে':'VB', 'ঝোঁক':'NN', 'ঝোঁকা':'NN', 'ঝোঁকানো':'NN',
'ঝোঁকিয়া':'NN', 'ঝোড়া':'NN', 'ঝোড়ো':'JJ', 'ঝোপ':'NN', 'ঝোপঝাড়':'NN', 'ঝোপড়ি':'NN', 'ঝোরা':'NN',
'ঝোল':'NN', 'ঝোলদার':'JJ', 'ঝোলা':'VB', 'ঝোলানো':'NN', 'ঝড়':'NN', 'ঝড়ে':'NN', 'ঞ':'NN',
'ট-বর্গ':'NN', 'ট-বর্গীয়':'JJ', 'ট':'NN', 'টং':'VB', 'টইটুম্বুর':'NN', 'টক-মিষ্টি':'NN', 'টক':'NN',
'টকত্ব':'NN', 'টকভাব':'NN', 'টকমিষ্টি':'JJ', 'টকশো':'NN', 'টকশোগুলো':'NNS', 'টকশোতে':'NN', 'টকা-তোপ':'NN',
'টকাতোপ':'NN', 'টকিজ':'NN', 'টকে':'VB', 'টক্কর':'NN', 'টক্কা':'NN', 'টক্র':'NN', 'টগণ':'NN',
'টগবগ':'NN', 'টগর':'NN', 'টগরগোড়া':'NN', 'টগলগ':'NN', 'টঙ্কণ':'NN', 'টঙ্কন':'NN', 'টঙ্কা':'NN',
'টঙ্কার':'NN', 'টঙ্কি':'NN', 'টঙ্সরী':'NN', 'টড়িয়া':'NN', 'টথা':'NN', 'টন':'NN', 'টনক':'NN',
'টনটন':'VB', 'টনটনানি':'NN', 'টনসিল':'NN', 'টনসিলের':'NN', 'টনি':'NN', 'টনিক':'NN', 'টনের':'NNS',
'টন্সিল':'NN', 'টপ':'NN', 'টপকানো':'VBG', 'টপকানোর':'VBG', 'টপকে':'NN', 'টপটপ':'NN', 'টপমাল':'NN',
'টপার':'NN', 'টপিক':'NN', 'টপিকস':'NNS', 'টপ্পা':'NN', 'টব':'NN', 'টম':'NNP', 'টমকী':'NN',
'টমটম':'NN', 'টমি':'NN', 'টমেটোর':'NN', 'টমোটো':'NN', 'টরকনী':'NN', 'টরগী':'NN', 'টরন্টো':'NN',
'টরাবা':'NN', 'টর্চ':'NN', 'টলমল':'NN', 'টলমলা':'NN', 'টলমলানি':'NN', 'টলারেন্স':'NN', 'টলারেন্সের':'NN',
'টলিউড':'NN', 'টলেট':'NN', 'টস':'NN', 'টহরকটঠা':'NN', 'টহল':'NN', 'টহলের':'NN', 'টা':'IN',
'টাঁক':'NN', 'টাঁকলি':'NN', 'টাঁকা':'VB', 'টাঁকি':'NN', 'টাঁড়':'NN', 'টাংগাইল':'NN', 'টাংগাইলে':'NN',
'টাংগি':'NN', 'টাং্গাইল':'NN', 'টাঅসাধারণ':'NN', 'টাই':'NN', 'টাইগার':'NN', 'টাইগারকে':'NN', 'টাইগারদের':'NNS',
'টাইগাররা':'NNS', 'টাইগারেরা':'NNS', 'টাইগার্স':'NN', 'টাইগ্রিনা':'NN', 'টাইগ্রিস':'NN', 'টাইটান':'NN', 'টাইটানিক':'NN',
'টাইটেনিয়াম':'NN', 'টাইটেলটা':'NN', 'টাইপ':'NN', 'টাইপকৃত':'JJ', 'টাইপরাইটার':'NN', 'টাইপিং':'NN', 'টাইপের':'NN',
'টাইফ-রাইটার':'NN', 'টাইফয়েডে':'NN', 'টাইম':'NN', 'টাইমটেবল':'NN', 'টাইমস':'NNS', 'টাইমার':'NN', 'টাইমিং':'NN',
'টাইমে':'NN', 'টাইল':'NNS', 'টাউন':'NN', 'টাউনশিপ':'NN', 'টাও':'NN', 'টাওয়ার':'NN', 'টাওয়ার':'NN',
'টাওয়ারের':'NN', 'টাক':'NN', 'টাকওলা':'NN', 'টাকওয়ালা':'JJ', 'টাকলা':'NN', 'টাকা-খোর':'JJ', 'টাকা-পয়সা':'NN',
'টাকা-পয়সার':'JJ', 'টাকা':'NN', 'টাকাই':'NN', 'টাকাইতো':'NN', 'টাকাইনা':'NNP', 'টাকাএবার':'NN', 'টাকাও':'NN',
'টাকাওয়ালদের':'NNS', 'টাকাকে':'NN', 'টাকাকেই':'NN', 'টাকাখুচরা':'NN', 'টাকাগুলো':'NN', 'টাকাগুলোও':'NN', 'টাকাটা':'NN',
'টাকাটাই':'NN', 'টাকাতে':'NN', 'টাকাতেই':'NN', 'টাকাতেও':'NN', 'টাকাতো':'NN', 'টাকাপয়সা':'NN', 'টাকাব্যবসা':'NN',
'টাকামেগা':'NN', 'টাকায়':'NN', 'টাকার':'NN', 'টাকারই':'NN', 'টাকারও':'NN', 'টাকারতো':'NN', 'টাকাশ্রমিকের':'NN',
'টাকাহা':'NN', 'টাকায়':'NN', 'টাকিলা':'NN', 'টাকু':'NN', 'টাকুর':'NN', 'টাকুয়া':'NN', 'টাকে':'NN',
'টাক্স':'NN', 'টাঙাচ্ছে':'VB', 'টাঙানো':'NN', 'টাঙ্গস্টেন':'NN', 'টাঙ্গাইলের':'NN', 'টাঙ্গানো':'VB', 'টাঙ্গি':'NN',
'টাঙ্গী':'NN', 'টাচফোন':'NN', 'টাচস্ক্রিন':'NN', 'টাটকা':'NN', 'টাটা':'NN', 'টাটানগর':'NN', 'টাটায়':'NN',
'টাট্টু':'NN', 'টাতাই':'NN', 'টাতে':'IN', 'টান':'NN', 'টানছে':'VBG', 'টানটান':'NN', 'টানতে':'VB',
'টানবে':'VB', 'টানা':'NN', 'টানাই':'NN', 'টানাটানি':'NN', 'টানানো':'VB', 'টানার':'NN', 'টানায়ে':'VB',
'টানিয়েছিলেন':'VBD', 'টানে':'NNS', 'টানেল':'NN', 'টানেহয়তো':'NN', 'টাফ':'IN', 'টাফি':'NN', 'টাবা':'NN',
'টাবালেবু':'NN', 'টার':'NN', 'টারবাইন':'NN', 'টারবিয়াম':'NN', 'টার্গেট':'NN', 'টার্নিং':'VBG', 'টার্ম':'NN',
'টার্মিনাস':'NN', 'টার্মে':'NN', 'টাল':'NN', 'টালবাহানা':'VB', 'টালমাটাল':'JJ', 'টালাক':'JJ', 'টালি':'NN',
'টালির':'NN', 'টাস্ক':'NN', 'টাস্কিত':'VBN', 'টাস্ট':'NN', 'টায়রা':'NN', 'টায়ার':'NN', 'টি.বি.':'NN',
'টি':'NN', 'টিঁ':'NN', 'টিঁয়া':'NN', 'টিআই':'NN', 'টিআইবি':'NN', 'টিআইবির':'NN', 'টিউটর':'NN',
'টিউটরের':'NN', 'টিউনিস':'NN', 'টিউনিসিয়ান':'JJ', 'টিউনিসীয়':'JJ', 'টিউনীশিয়া':'NN', 'টিউনীশিয়াই':'NN', 'টিউনীশিয়ান':'NN',
'টিউনেশিয়ান':'NN', 'টিউব':'NN', 'টিউবওয়েল':'NN', 'টিউবওয়েলের':'NNS', 'টিউবে':'NN', 'টিউমার':'NN', 'টিউলিপ':'NN',
'টিউশনি':'NN', 'টিউশানি':'NN', 'টিএইচ':'NN', 'টিএনও':'NN', 'টিএমসি':'NN', 'টিক':'NN', 'টিকই':'NN',
'টিকটিক':'NN', 'টিকটিকি':'NN', 'টিকঠি':'NN', 'টিকঠী':'NN', 'টিকড়া':'NN', 'টিকতে':'NN', 'টিকবন':'JJS',
'টিকবে':'VB', 'টিকভাবেই':'RB', 'টিকমগড়':'NN', 'টিকল':'NN', 'টিকলি':'NN', 'টিকলী':'NN', 'টিকসই':'JJ',
'টিকা':'NN', 'টিকাকরন':'NN', 'টিকি':'NN', 'টিকিট':'NN', 'টিকিটি':'NNS', 'টিকিটে':'NN', 'টিকিয়া':'NN',
'টিকিয়ে':'NN', 'টিকে':'NN', 'টিকেট':'NNS', 'টিকেন':'NNS', 'টিকেনাকাজেই':'NN', 'টিক্কা':'NN', 'টিগুসিগাল্পা':'NN',
'টিঙ্কচার-ওপিয়াই':'NN', 'টিঙ্কচার-কার্ডিমাম':'NN', 'টিঙ্কচার-স্টিল':'NN', 'টিঙ্কচার':'NN', 'টিচারদের':'NNS', 'টিচিঙ':'NN', 'টিজিং':'VBG',
'টিটকারি':'VBG', 'টিটকারী':'VBG', 'টিটি':'NN', 'টিটুয়েন্টি':'NN', 'টিটুয়েন্টিতে':'NN', 'টিটুয়েন্টিতুষার':'NN', 'টিটেনাস':'NN',
'টিটোয়েন্টি':'NN', 'টিদ্যা':'NN', 'টিন':'NN', 'টিনের':'NN', 'টিনে্':'NN', 'টিন্ডা':'NN', 'টিপ':'NN',
'টিপটিপ':'NN', 'টিপস':'NN', 'টিপি':'NN', 'টিপু':'NN', 'টিপ্পণী':'NN', 'টিপ্পনি':'NN', 'টিপ্পনী':'NN',
'টিপ্সহহি':'NNS', 'টিফিন':'NN', 'টিফিনে':'NN', 'টিবি':'NN', 'টিবিয়া':'NN', 'টিভি':'NN', 'টিভিতে':'NN',
'টিভির':'NN', 'টিম':'NN', 'টিমই':'NN', 'টিমএক':'NN', 'টিমকে':'NN', 'টিমকেই':'NN', 'টিমটা':'NN',
'টিমটিম':'VB', 'টিমে':'NN', 'টিমেই':'NN', 'টিমের':'NN', 'টিরিনস':'NN', 'টিরেম':'NN', 'টিলা':'NN',
'টিলাযুক্ত':'NN', 'টিলেহু':'NN', 'টিসি':'NN', 'টিসিকে':'NN', 'টিসিবি':'NN', 'টিসিবির':'NN', 'টিয়া':'NN',
'টিয়াপাখি':'NN', 'টিয়ার':'NN', 'টি২০':'NN', 'টি–২০':'NN', 'টীকা-টিপ্পনি':'NN', 'টীকা':'NN', 'টীকাকার':'NN',
'টীকাযুক্ত':'NN', 'টীটী':'NN', 'টীম':'NN', 'টীমে':'NN', 'টীমের':'NN', 'টু':'NN', 'টুইট':'NNS',
'টুইটার':'NN', 'টুইটের':'NN', 'টুইস্ট':'NN', 'টুক':'NN', 'টুকটাক':'NN', 'টুকরা':'NN', 'টুকরি':'NN',
'টুকরু':'NNS', 'টুকরো':'NN', 'টুকলিবাজ':'NN', 'টুকি':'NN', 'টুকু':'NN', 'টুকুই':'NN', 'টুজি':'NN',
'টুটুকা':'NN', 'টুথ':'NN', 'টুথপাউডার':'NN', 'টুথপেস্ট':'NN', 'টুথব্রাশ':'NN', 'টুন':'NN', 'টুনকা':'NN',
'টুনকি':'NN', 'টুনটুন':'NN', 'টুনটুনা':'NN', 'টুনীশিয়ান':'NN', 'টুপি':'NN', 'টুপির':'NN', 'টুবেলিয়ান':'NN',
'টুবেলু':'NN', 'টুমকী':'NN', 'টুর':'NN', 'টুরকির':'NN', 'টুরিস্ট':'NN', 'টুর্ণামেন্ট':'NN', 'টুর্ণামেন্টের':'NN',
'টুর্নামেন্ট':'NN', 'টুর্নামেন্টে':'NN', 'টুর্নামেন্টের':'NN', 'টুল':'NN', 'টুসু':'NN', 'টুয়েন্টি':'NN', 'টেক':'NN',
'টেকনলজিতে':'NN', 'টেকনলোজি':'NN', 'টেকনাফ':'NN', 'টেকনিক':'NN', 'টেকনিকাল':'JJ', 'টেকনিক্যাল':'JJ', 'টেকনিক্যালবিদ্যালয়':'NN',
'টেকনিশিয়ান':'NN', 'টেকনোলজি':'NN', 'টেকসই':'NN', 'টেকা':'NN', 'টেকার':'NN', 'টেকে':'NN', 'টেকো':'NN',
'টেক্কা':'NN', 'টেক্নেটিয়াম':'NN', 'টেক্স':'NN', 'টেক্সটাইল':'NN', 'টেক্সাস':'NN', 'টেক্সাসী':'NNP', 'টেক্সের':'NN',
'টেক্স্ট':'NN', 'টেঙ্গে':'NN', 'টেটকা':'NN', 'টেণ্ডার':'NN', 'টেন':'NN', 'টেনশন':'NN', 'টেনশনে':'NN',
'টেনস':'NN', 'টেনসান':'NN', 'টেনিস':'NN', 'টেনে':'NN', 'টেনেই':'NN', 'টেনেভারত':'NN', 'টেনেহিঁচড়ে':'VBG',
'টেন্টলুম':'NN', 'টেন্ডার':'NN', 'টেন্ডারবাজি':'VBG', 'টেন্ডারে':'NN', 'টেন্ডুলকার':'NN', 'টেন্ডুলকারকে':'NN', 'টেন্ডুলকারম্যাকগ্রা':'NN',
'টেন্ডুলকারের':'NN', 'টেন্ডুলকারেরও':'NN', 'টেন্ডুল্কার':'NN', 'টেপ-রেকর্ডার':'NN', 'টেপ':'NN', 'টেপা':'NN', 'টেবলেট':'NN',
'টেবিল':'NN', 'টেবিলে':'JJ', 'টেবিলের':'NN', 'টেম্পারিং':'NN', 'টেম্পারেচার':'NN', 'টেম্পো':'NN', 'টের':'NN',
'টেরই':'NN', 'টেররিস্ট':'NN', 'টেরিফ':'NN', 'টেরোরিজম':'NN', 'টেরোস্টিদের':'NNS', 'টেলড':'NN', 'টেলার':'NN',
'টেলিকম':'NN', 'টেলিকমিউনিকেশন':'NNS', 'টেলিকমে':'NN', 'টেলিগ্রাফ':'NN', 'টেলিগ্রাম':'NN', 'টেলিটক':'NN', 'টেলিটককে':'NN',
'টেলিটকে':'NN', 'টেলিটকের':'NN', 'টেলিটকেরফোর':'NN', 'টেলিনর':'NN', 'টেলিফান':'NN', 'টেলিফোন':'NN', 'টেলিভিজন':'NN',
'টেলিভিশন':'NN', 'টেলিভিশনে':'NN', 'টেলিযোগাযোগ':'NNS', 'টেলিস্কোপ':'NN', 'টেলুরিয়াম':'NN', 'টেষ্টেও':'NN', 'টেষ্টের':'NN',
'টেসলা':'NN', 'টেস্ট':'NN', 'টেস্টটি':'NN', 'টেস্টটিউব':'NN', 'টেস্টনো':'VB', 'টেস্টার':'NN', 'টেস্টে':'JJS',
'টেস্টেও':'JJS', 'টেস্টের':'NN', 'টেস্টোস্টেরন':'NN', 'টোল':'NN', 'টোয়েন্টি':'NN', 'টৈয়াঁ':'NN', 'টোংক':'NN',
'টোকনা':'NN', 'টোকরা':'NN', 'টোকরি':'NN', 'টোকসি':'NN', 'টোকা':'VB', 'টোকিয়ো':'NN', 'টোকো':'NN',
'টোকোফেরাল':'NN', 'টোগো':'NN', 'টোগোলিজ':'JJ', 'টোগোলিস':'NN', 'টোটা':'NN', 'টোটাল':'NN', 'টোড':'NN',
'টোড়া':'NN', 'টোড়ী':'NN', 'টোন্স':'NN', 'টোপ':'NN', 'টোপর':'NN', 'টোপোলজি':'NN', 'টোবাগো':'NN',
'টোবাগোর':'NN', 'টোম':'NN', 'টোমোগ্রাফ':'NN', 'টোরী':'NN', 'টোল':'NN', 'টোলর':'NN', 'টোস্ট':'NN',
'টোস্টার':'NN', 'টোয়েনের':'NN', 'টোয়েন্টি':'NN', 'ট্বেনসাঙ্গ':'NN', 'ট্যক্সি':'NN', 'ট্যাঁক':'NN', 'ট্যাঁকশাল':'NN',
'ট্যাঁড়া-ব্যাঁকা':'JJ', 'ট্যাংক':'NN', 'ট্যাংকে':'NN', 'ট্যাংরা':'NN', 'ট্যাকটিক্স':'NNS', 'ট্যাকলিং':'NN', 'ট্যাকে':'NN',
'ট্যাক্স':'NN', 'ট্যাক্সধিকার':'NNS', 'ট্যাক্সপেয়ার':'NN', 'ট্যাক্সপেয়াররা':'NN', 'ট্যাক্সভ্যাট':'NN', 'ট্যাক্সি':'NN', 'ট্যাক্সির':'NN',
'ট্যাক্সে':'NN', 'ট্যাক্সের':'NN', 'ট্যাক্সোন':'NN', 'ট্যাগ':'NNS', 'ট্যাগে':'NN', 'ট্যাঙ্ক':'NN', 'ট্যাঙ্কার':'NN',
'ট্যাঙ্কি':'NN', 'ট্যান':'NN', 'ট্যানিন':'NN', 'ট্যাব':'NN', 'ট্যাবলেট':'NN', 'ট্যাবলো':'NN', 'ট্যারা':'NN',
'ট্যারাক্কা':'NN', 'ট্যালেন্ট':'NN', 'ট্যাস্ক':'NN', 'ট্যুর':'NN', 'ট্যেক্সের':'NN', 'ট্রপি':'NN', 'ট্রপিকাল':'NN',
'ট্রপিটা্রও':'NN', 'ট্রপির':'NN', 'ট্রপোস্ফিয়ার':'NN', 'ট্রফি':'NN', 'ট্রফিই':'NN', 'ট্রফিতে':'NN', 'ট্রফির':'NN',
'ট্রমকার্ড':'NN', 'ট্ররচার':'NN', 'ট্রস':'NN', 'ট্রাই':'NN', 'ট্রাইডেন্ত':'NN', 'ট্রাউট':'NN', 'ট্রাক':'NN',
'ট্রাঙ্ক':'NN', 'ট্রানজিট':'NN', 'ট্রানজিস্টার':'NN', 'ট্রানসেকশানে':'NN', 'ট্রান্সফর্মার':'NN', 'ট্রান্সফার':'NN', 'ট্রান্সলেট':'NN',
'ট্রাফিক':'NN', 'ট্রাবানকোর':'NN', 'ট্রাভেল':'NN', 'ট্রাম':'NN', 'ট্রাম্প':'NN', 'ট্রাম্পকার্ড':'NN', 'ট্রাম্পকে':'NN',
'ট্রাম্পের':'NN', 'ট্রাম্পেরই':'NN', 'ট্রাস্ট':'NN', 'ট্রাস্টি':'NN', 'ট্রাস্টের':'NN', 'ট্রায়ালটুকুই':'NN', 'ট্রি':'NN',
'ট্রিগার':'NN', 'ট্রিটমেন্ট':'NN', 'ট্রিটি':'NN', 'ট্রিপল':'NN', 'ট্রিপ্টোফেন':'NN', 'ট্রী':'NN', 'ট্রেইনি':'NN',
'ট্রেইনিকেও':'NN', 'ট্রেইলার':'NN', 'ট্রেক':'NN', 'ট্রেকিং':'NN', 'ট্রেগ':'NN', 'ট্রেড':'NNP', 'ট্রেডইউনিয়ন':'NNS',
'ট্রেডমার্ক':'NN', 'ট্রেডিশন':'NN', 'ট্রেন':'NN', 'ট্রেনএ':'NN', 'ট্রেনার':'NN', 'ট্রেনিং':'NN', 'ট্রেনে':'NN',
'ট্রেনের':'NN', 'ট্রেসিং':'NN', 'ট্র্যাক':'NN', 'ট্র্যাকিওফাইট':'NN', 'ট্র্যাক্টার':'NN', 'ট্র্যাজিক':'NN', 'ট্রয়':'NN',
'ট্রয়ের':'NN', 'টয়ট্রেন':'NN', 'টয়লেট':'NN', 'ট‍্যাক্স':'NN', 'ঠ':'NN', 'ঠক-ঠক':'NN', 'ঠক':'JJ',
'ঠকছে':'VB', 'ঠকঠক':'NN', 'ঠকবাজি':'VB', 'ঠকাচ্ছেন':'VB', 'ঠকাতে':'NN', 'ঠকানো':'VB', 'ঠকানোর':'VB',
'ঠকি':'NN', 'ঠকুর':'NN', 'ঠকে':'VB', 'ঠগ':'NN', 'ঠগণ':'NN', 'ঠগবিদ্যা':'NN', 'ঠগমুরি':'NN',
'ঠগলাড্ডু':'NN', 'ঠগীনি':'NN', 'ঠঠবা':'NN', 'ঠন':'NN', 'ঠনঠনে':'NN', 'ঠাঁই':'NN', 'ঠাই':'NN',
'ঠাকুমা':'NN', 'ঠাকুর':'NN', 'ঠাকুরকে':'NN', 'ঠাকুরত্ত':'NN', 'ঠাকুরপো':'NN', 'ঠাকুরমার':'NN', 'ঠাকুরানি':'NN',
'ঠাকুর্দা':'NN', 'ঠাট-বাট':'NN', 'ঠাট':'NN', 'ঠাটদার':'JJ', 'ঠাট্টা':'NN', 'ঠাট্টাকিন্তু':'NN', 'ঠাণা':'NN',
'ঠাণে':'NN', 'ঠাণ্ডা':'NN', 'ঠান্ডা':'NN', 'ঠাপানো':'VB', 'ঠাসা':'NN', 'ঠিক-ঠাক':'RB', 'ঠিক':'NN',
'ঠিকই':'NN', 'ঠিকইতো':'NN', 'ঠিকঠাক':'NN', 'ঠিকতবে':'NN', 'ঠিকতমত':'NN', 'ঠিকভাবে':'RB', 'ঠিকমত':'NN',
'ঠিকমতো':'NN', 'ঠিকসময়ে':'NN', 'ঠিকা':'NN', 'ঠিকাদার':'JJ', 'ঠিকাদারি':'NN', 'ঠিকাদারী':'NN', 'ঠিকানা':'NN',
'ঠিকিই':'NN', 'ঠিকেদারি':'NN', 'ঠিকেদারী':'NN', 'ঠিক্বই':'NN', 'ঠুঁটো':'NN', 'ঠুকতে':'NN', 'ঠুকে':'NN',
'ঠুটু':'NN', 'ঠুনকো':'JJ', 'ঠুমরী':'NN', 'ঠুর্রী':'NN', 'ঠুলি':'NN', 'ঠুস্সী':'NN', 'ঠেক':'NN',
'ঠেকছে':'VB', 'ঠেকনা':'NN', 'ঠেকা':'NN', 'ঠেকাতে':'VB', 'ঠেকাদার':'NN', 'ঠেকানো':'VB', 'ঠেকানোর':'VB',
'ঠেকাব':'VB', 'ঠেকাবে':'VB', 'ঠেকায়':'VB', 'ঠেকিয়ে':'VB', 'ঠেকুয়া':'NN', 'ঠেকে':'VB', 'ঠেকেছে':'VB',
'ঠেলা':'NN', 'ঠেলাগাড়ি':'NN', 'ঠেলাঠলি':'VB', 'ঠেলাঠেলি':'NN', 'ঠেলার':'NN', 'ঠেলায়':'VB', 'ঠেলায়ই':'NN',
'ঠেলে':'NN', 'ঠেস':'NN', 'ঠেসে':'NN', 'ঠেহে':'NN', 'ঠোঁট':'NN', 'ঠোঁটকাটা':'JJ', 'ঠোঁটের':'NN',
'ঠোঁঠা':'NN', 'ঠোকর':'NN', 'ঠোকা':'NN', 'ঠোক্কর':'NN', 'ঠোঙা':'NN', 'ঠোট':'NN', 'ঠোটস্থ':'NN',
'ঠ্যাকা':'VB', 'ঠ্যাঙওয়ালা':'JJ', 'ঠ্যালা':'NN', 'ঠ্যালার':'NN', 'ঠ্যালায়':'NN', 'ড':'NN', 'ডংগ':'NN',
'ডঃ':'NN', 'ডঃভীমরাও':'NN', 'ডক':'NN', 'ডকটরেটের':'NN', 'ডকিউমেন্ট':'NN', 'ডকুমেন্ট':'NN', 'ডক্টর':'NN',
'ডক্টরেট':'NN', 'ডগ':'NN', 'ডগণ':'NN', 'ডগা':'NN', 'ডগি':'NN', 'ডঙ্কা':'NN', 'ডজন':'NN',
'ডট':'NN', 'ডন':'NN', 'ডপোরিজো':'NN', 'ডবরু':'NN', 'ডবলস্':'NN', 'ডব্লিউ':'NN', 'ডব্লু':'NN',
'ডম-ডম':'NN', 'ডমডম.':'NN', 'ডমডম':'VB', 'ডমরু':'NN', 'ডমিঙ্গো':'NN', 'ডমিনিক':'NN', 'ডমিনিকান':'NN',
'ডমিনেট':'NN', 'ডমেস্টিক':'NN', 'ডর':'NN', 'ডরহীন':'NN', 'ডলফিন':'NN', 'ডলার':'NN', 'ডলারকে':'NN',
'ডলারে':'NN', 'ডলারের':'NN', 'ডহোম':'NN', 'ড়':'NN', 'ডা.':'NN', 'ডা':'NN', 'ডাঁট':'VB',
'ডাঁটা':'NN', 'ডাঁবু':'NN', 'ডাঁরহরা':'NN', 'ডাঁশ':'NN', 'ডাঁয়া':'NN', 'ডাঁয়ে-বাঁয়ে':'RB', 'ডাংগুলি':'NN',
'ডাঃ':'NN', 'ডাই':'NN', 'ডাইএনসেফালোন':'NN', 'ডাইক':'NN', 'ডাইগনোষটিক':'NN', 'ডাইনামাইট':'NN', 'ডাইনামিক্স':'NN',
'ডাইনি':'NN', 'ডাইনেমো':'NN', 'ডাইনোসর':'NN', 'ডাইভ':'NN', 'ডাইভিং':'NN', 'ডাইভে':'NN', 'ডাইরেক্ট':'NN',
'ডাইলক':'NN', 'ডাইহাইড্রোঅর্গোস্ট্রোল':'NN', 'ডাউন':'NN', 'ডাউনটাউন':'NN', 'ডাউনপেমেন্ট':'NN', 'ডাউনলোড':'NN', 'ডাউনলোড':'NN',
'ডাউনলোডিং':'NN', 'ডাউনলোডের':'NN', 'ডাউনে':'NN', 'ডাউরাউকাউলী':'NN', 'ডাক-চৌকি':'NN', 'ডাক-টিকিট':'NN', 'ডাক-ব্যয়':'NN',
'ডাক':'NN', 'ডাকও':'NN', 'ডাকগাড়ী':'NN', 'ডাকঘর':'NN', 'ডাকঘরে':'NN', 'ডাকটিকিট':'NN', 'ডাকতি':'NN',
'ডাকতেন':'NN', 'ডাকনাম':'NN', 'ডাকবাংলো':'NN', 'ডাকল':'NN', 'ডাকসু':'NN', 'ডাকসুর':'NN', 'ডাকা':'NN',
'ডাকাইত':'NN', 'ডাকাডাকি':'NN', 'ডাকাত':'NN', 'ডাকাতও':'NN', 'ডাকাতদের':'NN', 'ডাকাতদেরকে':'NN', 'ডাকাতরা':'NN',
'ডাকাতি':'NN', 'ডাকাতিদের':'NN', 'ডাকাতিব্যাংক':'NN', 'ডাকাতির':'NN', 'ডাকাতের':'NN', 'ডাকাতেরা':'NN', 'ডাকার':'NN',
'ডাকি':'NN', 'ডাকিনী':'NN', 'ডাকে':'NN', 'ডাকেএটাই':'NN', 'ডাকেন':'NN', 'ডাকেনফিল্ড':'NN', 'ডাক্কারী':'NN',
'ডাক্তার':'NN', 'ডাক্তারই':'NN', 'ডাক্তারখানায়':'NN', 'ডাক্তারনি':'NN', 'ডাক্তারবৌ':'NN', 'ডাক্তারি':'NN', 'ডাক্তারের':'NN',
'ডাগ্গর':'NN', 'ডাগ্গার':'NN', 'ডাঙ্কী':'NN', 'ডাঙ্কুর':'NN', 'ডাঙ্গ':'NN', 'ডাঙ্গম':'NN', 'ডাঙ্গরী':'NN',
'ডাঙ্গায়':'NN', 'ডাঙ্গোরী':'NN', 'ডাচ':'NN', 'ডাচবাংলা':'NN', 'ডাচ্':'NN', 'ডাটা':'NN', 'ডাটাফাইল':'NN',
'ডাটাবেস':'NN', 'ডাণ্ডা':'NN', 'ডান':'NN', 'ডানদিক-বাঁদিক':'RB', 'ডানদিক':'NN', 'ডানপন্থীআজকেই':'NN', 'ডানবাম':'NN',
'ডানবাহু':'NN', 'ডানহাত':'NN', 'ডানহাতে':'NN', 'ডানা':'NN', 'ডানাওলা':'JJ', 'ডানাকাটা':'NN', 'ডানাবিহীন':'JJ',
'ডানাযুক্ত':'JJ', 'ডান্ডা':'NN', 'ডান্ডিয়া':'NN', 'ডান্স':'NN', 'ডাফ':'NN', 'ডাফলি':'NN', 'ডাফলী':'NN',
'ডাব':'NN', 'ডাবর':'NN', 'ডাবরা':'NN', 'ডাবল':'NN', 'ডাবলিন':'NN', 'ডাবা':'NN', 'ডাব্লুডাব্লুডাব্লু':'NN',
'ডামাডোল':'NN', 'ডামাডোলে':'NN', 'ডাম্পিং':'NN', 'ডার্ক':'NN', 'ডাল-পিঠা':'NN', 'ডাল-পিঠে':'NN', 'ডাল':'NN',
'ডালকাঁটা':'NN', 'ডালবে':'NN', 'ডালভাত':'NN', 'ডালমুট':'NN', 'ডালসী':'NN', 'ডালহাউসি':'NN', 'ডালা':'NN',
'ডালি':'NN', 'ডালিম':'NN', 'ডালিয়া':'NN', 'ডালের':'NN', 'ডাষ্টবিনের':'NN', 'ডাস':'NN', 'ডাস্টবিন':'NN',
'ডাস্টার':'NN', 'ডাহা':'NN', 'ডাহুক':'NN', 'ডায়টিং':'NN', 'ডায়নসার':'NN', 'ডায়নোসর':'NN', 'ডায়বেটোলজিস্ট':'NN',
'ডায়রেক্টর':'NN', 'ডায়রেক্টোরেট':'NN', 'ডায়লিসিস':'NN', 'ডায়াগ্রাম':'NN', 'ডায়াফ্রাম':'NN', 'ডায়াবেটিক':'NN', 'ডায়াবেটিস':'NN',
'ডায়াবেটিসে':'NN', 'ডায়ামিটার':'NN', 'ডায়াল':'NN', 'ডায়ালগ':'NN', 'ডায়ালের':'NN', 'ডায়েট':'NN', 'ডায়েটিশিয়ান':'NN',
'ডায়েরি':'NN', 'ডি-ব্যাঙ্ক':'NN', 'ডি':'NN', 'ডিংসা':'NN', 'ডিঅক্সিএডিনোসিন':'NN', 'ডিঅক্সিরাইবোনিউক্লিক':'NN', 'ডিঅর':'NN',
'ডিআডিও':'NN', 'ডিউটি':'NN', 'ডিঊটি':'NN', 'ডিএফবি':'NN', 'ডিএমপির':'NN', 'ডিএসপি':'NN', 'ডিএসসিসি':'NN',
'ডিকশনারি':'NN', 'ডিকশনারী':'NN', 'ডিকসন':'NN', 'ডিকেন্স':'NN', 'ডিক্লাইনিং':'NN', 'ডিগ্রি':'NN', 'ডিগ্রিধারীদের':'NN',
'ডিগ্রী':'NN', 'ডিগ্রীই':'NN', 'ডিগ্রেডেবল':'NN', 'ডিগ্ৰি':'NN', 'ডিঙানো':'VB', 'ডিঙি':'NN', 'ডিঙ্গল':'NN',
'ডিঙ্গী':'NN', 'ডিঙ্গোচ':'NN', 'ডিজলাইক':'VB', 'ডিজাইন':'NN', 'ডিজাইনার':'NN', 'ডিজারভ':'NN', 'ডিজিক্যাম':'NN',
'ডিজিজ':'NN', 'ডিজিটাল':'NN', 'ডিজিটালাইজেশনের':'NN', 'ডিজিটে':'NN', 'ডিজিট্যাল':'NN', 'ডিজেটে':'NN', 'ডিজেল':'NN',
'ডিজেলের':'NN', 'ডিটেইলসের':'NN', 'ডিটেকশন':'NN', 'ডিটেক্টর':'NN', 'ডিঠোহরি':'NN', 'ডিন':'NN', 'ডিনার':'NN',
'ডিপ':'NN', 'ডিপার্টমেণ্ট':'NN', 'ডিপার্টমেন্ট':'NN', 'ডিপার্টমেন্টে':'NN', 'ডিপিডিসি':'NN', 'ডিপিপি':'NN', 'ডিপো':'NN',
'ডিপোজিট':'NN', 'ডিপোতে':'NN', 'ডিপ্রেশনের':'NN', 'ডিপ্লোমা':'NN', 'ডিফুসান':'NN', 'ডিফেন্ডার':'NN', 'ডিফেন্স':'NN',
'ডিফেন্সিভ':'NN', 'ডিবক্সে':'NN', 'ডিবরী':'NN', 'ডিবা':'NN', 'ডিবান':'NN', 'ডিবি':'NN', 'ডিবিবিএল':'NN',
'ডিবে':'NN', 'ডিব্বা':'NN', 'ডিব্বে':'NN', 'ডিব্রুগড়':'NN', 'ডিভাইস':'NN', 'ডিভাইসগুলো':'NN', 'ডিভাইসে':'NN',
'ডিভাইসের':'NN', 'ডিভিডেন্টের':'NN', 'ডিভিশন':'NN', 'ডিভিশনে':'NN', 'ডিভোর্স':'NN', 'ডিভোর্সি':'NN', 'ডিভোর্সী':'JJ',
'ডিম':'NN', 'ডিমও':'NN', 'ডিমওয়ালা':'JJ', 'ডিমভরা':'JJ', 'ডিমভাজা':'NN', 'ডিমান্ড':'NN', 'ডিমারিয়ার':'NN',
'ডিমিডফিল্ডার':'NN', 'ডিমেও':'NN', 'ডিমেট':'NN', 'ডিমেনশিয়া':'NN', 'ডিমের':'NN', 'ডিম্ব':'NN', 'ডিম্বজ':'JJ',
'ডিম্বাকার':'NN', 'ডিম্বাকৃতি':'JJ', 'ডিম্বাণু':'NN', 'ডিম্বাশয়':'NN', 'ডিয়ার':'NN', 'ডিরেক্টর':'NN', 'ডিরেক্টার':'NN',
'ডিরেম':'NN', 'ডিলার':'NN', 'ডিলারশিপের':'NN', 'ডিলারশীপ':'NN', 'ডিলেমা':'NN', 'ডিল্লা':'NN', 'ডিশিসন':'NN',
'ডিস':'NN', 'ডিসঅর্ডার':'NN', 'ডিসকোর্স':'NN', 'ডিসপ্লে':'NN', 'ডিসমিস':'NN', 'ডিসলাইকের':'NN', 'ডিসি':'NN',
'ডিসিশন':'NN', 'ডিসিসিআই':'NN', 'ডিসেবলইনেবল':'NN', 'ডিসেম্বর':'NN', 'ডিসেম্বরে':'NN', 'ডিসেম্বরেও':'NN', 'ডিসেম্বরের':'NN',
'ডিস্':'NN', 'ডিস্ক':'NN', 'ডিস্কাউন্ট':'NN', 'ডিস্টার্ব':'NN', 'ডিস্টেম্পার':'NN', 'ডিস্ট্রিক':'NN', 'ডিস্ট্রিক্ট':'NN',
'ডিয়ার':'NN', 'ডিয়েগো':'NN', 'ডীলা':'NN', 'ডীহ':'NN', 'ডু':'NN', 'ডুংগরপুর':'NN', 'ডুকে':'NN',
'ডুগডুগি':'NN', 'ডুগি':'NN', 'ডুঙ্গি':'NN', 'ডুন্ডা':'JJ', 'ডুপ্লিকেট':'JJ', 'ডুপ্লিকেটর':'NN', 'ডুব':'NN',
'ডুবকি':'NN', 'ডুবজাহাজ':'NN', 'ডুবতে':'JJ', 'ডুবন্ত':'NN', 'ডুববে':'NN', 'ডুবল':'NN', 'ডুবাইতে':'NN',
'ডুবানো':'VB', 'ডুবানোর':'VBG', 'ডুবাবে':'NN', 'ডুবার':'NN', 'ডুবিয়ে':'NN', 'ডুবিয়েছে':'NN', 'ডুবুরি':'NN',
'ডুবুরির':'NN', 'ডুবুরী':'JJ', 'ডুবে':'NN', 'ডুবেছে':'VBN', 'ডুমুর':'NN', 'ডুমুরের':'NNS', 'ডুয়েট':'NN',
'ডুয়েটে':'NN', 'ডুরে':'NN', 'ডুলি':'NN', 'ডুশ':'NN', 'ডে':'NN', 'ডেঁরখাম্মা':'NN', 'ডেইলি':'NN',
'ডেউয়া':'NN', 'ডেক':'NN', 'ডেকচি':'NN', 'ডেকুরে':'NN', 'ডেকে':'VB', 'ডেকেছে':'NN', 'ডেকেছেন':'VBN',
'ডেকেরশান':'NN', 'ডেক্সটপ':'NN', 'ডেগ':'NN', 'ডেঙ্গু':'NN', 'ডেচকি':'NN', 'ডেট':'NN', 'ডেটা':'NNS',
'ডেটাফাইল':'NN', 'ডেড':'NN', 'ডেডসি':'NN', 'ডেঢ়খাম্মান':'NN', 'ডেনমার্ক':'NN', 'ডেনমার্কবাসী':'NN', 'ডেনমার্কীয়':'NN',
'ডেনিম':'NN', 'ডেনিশ':'NN', 'ডেপুটি':'NN', 'ডেবরি':'NN', 'ডেভিল':'NN', 'ডেভিস-হেডন':'NN', 'ডেভেলপ':'NN',
'ডেভেলপমেন্ট':'NNP', 'ডেভেলপার':'NN', 'ডেভেলপাররা':'NNS', 'ডেমোগ্রাফিক':'JJ', 'ডেম্বেলে':'NN', 'ডেরা':'NN', 'ডেরেক':'NN',
'ডেলটা':'NN', 'ডেলা':'NN', 'ডেলাওয়ার':'NN', 'ডেলিভার':'NN', 'ডেলিভারিতে':'NN', 'ডেলিভারী':'NN', 'ডেল্টা':'NN',
'ডেসটিনি':'NN', 'ডেসটিনির':'NN', 'ডেসটিনিরও':'NN', 'ডেস্ক':'NN', 'ডেস্কে':'NN', 'ডেস্কের':'NN', 'ডোবানোর':'VBG',
'ডোবে':'NN', 'ডেয়ারি':'NN', 'ডোঙ্গা':'NN', 'ডোজ':'NN', 'ডোড়ী':'NN', 'ডোডা':'NN', 'ডোডে':'NN',
'ডোডো':'NN', 'ডোনাল্ড':'NNP', 'ডোনেশান':'NN', 'ডোপামাইন':'NN', 'ডোবর':'NN', 'ডোবা':'NN', 'ডোবানো':'NN',
'ডোবে':'NN', 'ডোম':'NN', 'ডোমনী':'NN', 'ডোমিনিকা':'NN', 'ডোমিনিকান':'NN', 'ডোমিনিকার':'JJ', 'ডোরা':'NN',
'ডোরাকাটা':'NN', 'ডোল':'NN', 'ডোসা':'NN', 'ডোহোরা':'NN', 'ডোয়া':'NN', 'ডৌঁরা':'NN', 'ড্যানিয়েল':'NNP',
'ড্যান্স':'NN', 'ড্যাম্প':'NN', 'ড্যারেন':'NNS', 'ড্র':'NN', 'ড্রতে':'NN', 'ড্রপ':'NN', 'ড্রপআউট':'NN',
'ড্রাইআপ':'NN', 'ড্রাইভ':'NN', 'ড্রাইভার':'NN', 'ড্রাইভারকে':'NN', 'ড্রাইভারের':'NN', 'ড্রাইভিং':'NN', 'ড্রাগ':'NN',
'ড্রাগছে':'NN', 'ড্রাগন':'NN', 'ড্রাফট':'NN', 'ড্রাফ্ট':'NN', 'ড্রাম':'NN', 'ড্রামাবাজি':'NN', 'ড্রায়ার':'NN',
'ড্রিংকস':'NNS', 'ড্রিব্লিং':'VBG', 'ড্রিম':'NN', 'ড্রিল':'NN', 'ড্রিলিঙ্গ':'NN', 'ড্রেন':'NN', 'ড্রেনে':'NN',
'ড্রেস':'NN', 'ড্রেসিং':'NN', 'ড্রৈক্মা':'NN', 'ড্রোন':'NN', 'ড্রয়ার':'NN', 'ড্রয়িং':'VBG', 'ঢ':'NN',
'ঢং':'NN', 'ঢংঢং':'NN', 'ঢগণ':'NN', 'ঢঙ':'NN', 'ঢমঢম':'VB', 'ঢলকা':'NN', 'ঢ়':'NN',
'ঢা':'NN', 'ঢাউস':'NN', 'ঢাক':'NN', 'ঢাকঢোল':'NN', 'ঢাকনা':'NN', 'ঢাকবার':'NN', 'ঢাকা':'NN',
'ঢাকাআর':'NN', 'ঢাকাই':'NN', 'ঢাকাকে':'NN', 'ঢাকাকেও':'NN', 'ঢাকাচত্তগ্রাম':'NN', 'ঢাকাতে':'NN', 'ঢাকাপাটন':'NN',
'ঢাকাবাসিরা':'NNS', 'ঢাকাবাসী':'NNS', 'ঢাকাযুক্ত':'NN', 'ঢাকার':'NN', 'ঢাকাসহ':'NN', 'ঢাকাসিলেট':'NN', 'ঢাকায়':'NN',
'ঢাবি':'NN', 'ঢাবিকে':'NN', 'ঢাবিতে':'NN', 'ঢাবির':'NN', 'ঢামনা':'NN', 'ঢারকা':'NN', 'ঢারার':'NN',
'ঢাল':'NN', 'ঢালছেন':'VBG', 'ঢালতে':'NN', 'ঢালা':'NN', 'ঢালাই':'NN', 'ঢালাইনো':'VB', 'ঢালাও':'NN',
'ঢালাওভাবে':'RB', 'ঢালানো':'VB', 'ঢালার':'NN', 'ঢালি':'NN', 'ঢালু':'NN', 'ঢালুক':'NN', 'ঢালুন':'NN',
'ঢালে':'NN', 'ঢালের':'NN', 'ঢিবি':'NN', 'ঢিমে':'JJ', 'ঢিল':'NN', 'ঢিলা':'JJ', 'ঢিলি':'NN',
'ঢিলে-ঢালা':'JJ', 'ঢিলে':'NN', 'ঢিলেঢালা':'JJ', 'ঢু':'NN', 'ঢুঁঢলা':'NN', 'ঢুঁঢা':'NN', 'ঢুকছে':'VBG',
'ঢুকতে':'NN', 'ঢুকতেছেনা':'VBG', 'ঢুকবে':'NN', 'ঢুকল':'VBD', 'ঢুকলে':'VBD', 'ঢুকলেন':'VBD', 'ঢুকাও':'NN',
'ঢুকান':'NN', 'ঢুকাবেন':'NN', 'ঢুকিয়ে':'VBN', 'ঢুকিয়ে':'VBN', 'ঢুকে':'NN', 'ঢুকেছে':'NN', 'ঢুলি':'NN',
'ঢেঁকা':'NN', 'ঢেঁকুর':'NN', 'ঢেঁকুলি':'NN', 'ঢেউ':'NN', 'ঢেউয়ের':'NN', 'ঢেকি':'NN', 'ঢেকে':'NN',
'ঢের':'NN', 'ঢেলবাঁশি':'NN', 'ঢেলা':'NN', 'ঢেলে':'NN', 'ঢোলটা':'NN', 'ঢোক':'NN', 'ঢোকা':'NN',
'ঢোকানো':'NN', 'ঢোকে':'NN', 'ঢোল':'NN', 'ঢোলএকজন':'NN', 'ঢোলক':'NN', 'ঢোলকাঠি':'NN', 'ঢোলবাদক':'NN',
'ঢোলা':'NN', 'ঢ্যাঁটা':'JJ', 'ঢ্যাঁড়োস':'NN', 'ণ':'NN', 'ণকারান্ত':'JJ', 'ণগণ':'NN', 'ণণোকার-মন্ত্র':'NN',
'ণ্য':'NN', 'ত-বর্গ':'NN', 'ত-বর্গীয়':'JJ', 'ত':'NN', 'তইরি':'NN', 'তও':'NN', 'তকড়ি':'NN',
'তকমা':'NN', 'তকলি':'NN', 'তকারান্ত':'JJ', 'তক্তপোষ':'NN', 'তক্তা':'NN', 'তক্তাপোষ':'NN', 'তক্তি':'NN',
'তক্রপ্রমেহে':'NN', 'তক্রারিষ্ট':'NN', 'তক্ষ':'NN', 'তক্ষক':'NN', 'তখন':'NN', 'তখনই':'NN', 'তখনও':'NN',
'তখনকার':'NN', 'তখনতো':'RB', 'তখনি':'RB', 'তখনো':'RB', 'তখিহা':'NN', 'তখুনি':'NN', 'তগণ':'NN',
'তগর':'NN', 'তঙ্গা':'NN', 'তছ-নছ':'VB', 'তছ':'JJ', 'তছনছ':'NN', 'তছরুপ':'NN', 'তছরুপের':'NN',
'তছরূপ':'NN', 'তছাড়া':'RB', 'তজ':'NN', 'তঞ্চন':'NN', 'তঞ্জল':'NN', 'তট-রেখা':'NN', 'তট':'NN',
'তটদেশ':'JJ', 'তটবর্তী':'JJ', 'তটবাসী':'JJ', 'তটরক্ষক':'NN', 'তটরক্ষী':'NN', 'তটরেখা':'NN', 'তটস্থ':'NN',
'তটিনী':'NN', 'তটীয়':'JJ', 'তড়পানো':'VB', 'তড়িতময়':'JJ', 'তড়িত্':'NN', 'তড়িত্কুমার':'NN', 'তড়িত্প্রভা':'NN',
'তড়িত্বান':'NN', 'তণ্ডুল':'NN', 'তত':'NN', 'ততই':'NN', 'ততকালিক':'JJ', 'ততকালীন':'RB', 'ততক্ষণ':'NN',
'ততক্ষনে':'NN', 'ততখানি':'NN', 'ততটা':'NN', 'ততটাই':'NN', 'ততদিন':'NN', 'ততদিনই':'RB', 'ততপর':'JJ',
'ততপশ্চাত্':'RB', 'ততবার':'NNS', 'ততবারই':'NNS', 'ততসম':'NN', 'ততহড়':'NN', 'তত্কালীন':'RB', 'তত্তবধায়ক':'NN',
'তত্তাবধানে':'VBN', 'তত্তাবধায়্ক':'NN', 'তত্ত্ব':'NN', 'তত্ত্বগত':'JJ', 'তত্ত্বজ্ঞ':'NN', 'তত্ত্বদর্শী':'NN', 'তত্ত্বাবতায়ক':'NN',
'তত্ত্বাবধান':'NN', 'তত্ত্বাবধানে':'VBN', 'তত্ত্বাবধায়ক':'NN', 'তত্ত্বাবধায়ক':'NN', 'তত্ত্বা‌বধায়ক':'NN', 'তত্ত্বের':'NN', 'তত্পর':'NN',
'তত্পরতা':'NN', 'তত্পুরুষ':'NN', 'তত্ব-জ্ঞান':'NN', 'তত্ব':'NN', 'তত্বজ্ঞান':'NN', 'তত্বজ্ঞানী':'NN', 'তত্ববধ্যায়ক':'NN',
'তত্বাবধায়ক':'NN', 'তত্বাবধায়ক':'NN', 'তত্বাবধায়কের':'NN', 'তত্রক':'NN', 'তথা':'NN', 'তথাকতিত':'JJ', 'তথাকথিত':'NN',
'তথাগত':'NN', 'তথাপি':'RB', 'তথৈবচ':'NN', 'তথ্য':'NN', 'তথ্যই':'NN', 'তথ্যউপাত্তের':'NN', 'তথ্যও':'NN',
'তথ্যগুলো':'NN', 'তথ্যগুলোর':'NN', 'তথ্যচিত্র':'NN', 'তথ্যটা':'NN', 'তথ্যনির্ভর':'VBN', 'তথ্যপূর্ণ':'JJ', 'তথ্যপ্রযুক্তি':'NN',
'তথ্যপ্রযুক্তির':'NN', 'তথ্যবহুল':'JJ', 'তথ্যমতে':'NN', 'তথ্যসহ':'NN', 'তথ্যাদি':'NN', 'তথ্যানুসন্ধান':'NN', 'তথ্যান্বেষণ':'VB',
'তথ্যে':'NN', 'তথ্যেই':'NN', 'তথ্যের':'NN', 'তদনত':'NN', 'তদনতের':'NN', 'তদনুকূল':'RB', 'তদনুযায়ী':'RB',
'তদনুরূপ':'RB', 'তদনুসার':'JJ', 'তদনুসারে':'RB', 'তদন্':'RB', 'তদন্ত':'NN', 'তদন্তই':'NN', 'তদন্তও':'NN',
'তদন্তকারী':'NN', 'তদন্তভার':'NN', 'তদন্তাধীন':'NN', 'তদন্তে':'NN', 'তদন্তেই':'NN', 'তদন্তের':'NN', 'তদন্দ':'NN',
'তদবির':'NN', 'তদর্থক':'JJ', 'তদর্থে':'JJ', 'তদানুসারে':'RB', 'তদারক':'NN', 'তদারকি':'NN', 'তদারকিতে':'NN',
'তদারকির':'NN', 'তদারকী':'NN', 'তদোপরান্ত':'RB', 'তদ্গুন':'NN', 'তদ্ধিত':'NN', 'তদ্বির':'NN', 'তদ্ভব':'NN',
'তনক':'NN', 'তনজেব':'NN', 'তনসুখ':'NN', 'তনু':'NN', 'তনুজ':'NN', 'তনুজা':'NN', 'তনুদের':'NN',
'তনুধারী':'JJ', 'তনুপট':'NN', 'তনুমধ্যা':'NN', 'তনৈলা':'NN', 'তন্ডি':'NN', 'তন্ডুরণ':'NN', 'তন্ডুল-জল':'NN',
'তন্ডুল':'NN', 'তন্ডুলা':'NN', 'তন্ডুলী':'NN', 'তন্ডুলীয়ক':'NN', 'তন্ডুলীয়িকা':'NN', 'তন্ডুলোঘ':'NN', 'তন্তু':'NN',
'তন্তুকাষ্ঠ':'NN', 'তন্তুবাদক':'NN', 'তন্ত্র':'NN', 'তন্ত্রবিদ্যা':'NN', 'তন্ত্রশাস্ত্র':'NN', 'তন্ত্রহোম':'NN', 'তন্ত্রি':'NN',
'তন্ত্রিকা':'NN', 'তন্ত্রী':'NN', 'তন্ত্রের':'NN', 'তন্দান':'NN', 'তন্দুর':'NN', 'তন্দুরী':'NN', 'তন্দুয়া':'NN',
'তন্দ্রা':'NN', 'তন্দ্রালস':'NN', 'তন্দ্রালু':'JJ', 'তন্দ্রিলসন্নিপাত':'NN', 'তন্বী':'JJ', 'তন্ময়':'NN', 'তন্রিকা':'NN',
'তনয়':'NN', 'তনয়া':'NN', 'তপ':'NN', 'তপস্বিনী':'NN', 'তপস্বী':'NN', 'তপস্বীনি':'NN', 'তপস্যা':'NN',
'তপোজ':'JJ', 'তপোড়ী':'NN', 'তপোবন':'NN', 'তপোভূমি':'NN', 'তপ্ত':'NN', 'তপ্তসূমি':'NN', 'তপ্তায়নী':'NN',
'তফন':'NN', 'তফসিল':'NN', 'তফসিলি':'NN', 'তফাত':'NN', 'তফাত্':'NN', 'তফাৎ':'NN', 'তবক':'NN',
'তবকযুক্ত':'JJ', 'তবক্ষীর':'NN', 'তবর':'NN', 'তবলচী':'NN', 'তবলা-বাদক':'NN', 'তবলা':'NN', 'তবলাবাদক':'NN',
'তবা':'NN', 'তবাঙ্গ':'NNS', 'তবিয়তে':'NN', 'তবু':'RB', 'তবুও':'RB', 'তবে':'NN', 'তবেই':'NN',
'তবেত':'RB', 'তম':'NN', 'তমরাজ':'NN', 'তমসা':'NN', 'তমামী':'NN', 'তমার':'NNS', 'তমাল':'NN',
'তমালক':'NN', 'তমালপাতা':'NN', 'তমিস্র':'NN', 'তমুক':'NN', 'তমুকের':'NN', 'তমেঙ্গলাঙ্গ':'NN', 'তমোগুণ':'NN',
'তমোগুণযুক্ত':'JJ', 'তমোময়':'JJ', 'তম্বা':'NN', 'তম্বুর':'NN', 'তম্বুরচী':'NN', 'তম্বুরা':'NN', 'তম্বুরাপোত':'NN',
'তম্বুরাবাদক':'NN', 'তম্ভাবতী':'NN', 'তরকারি':'NN', 'তরকারী':'NN', 'তরকারীর':'NN', 'তরকাড়ি':'NN', 'তরঙ্গ':'NN',
'তরঙ্গায়িত':'JJ', 'তরঙ্গিত':'JJ', 'তরঙ্গিনী':'NN', 'তরণি':'NN', 'তরতাজা':'RB', 'তরপত':'NN', 'তরপু':'NN',
'তরফ':'NN', 'তরফদারি':'NN', 'তরফে':'RB', 'তরফের':'NN', 'তরবর':'NN', 'তরবারী':'NN', 'তরমীরা':'NN',
'তরমুজ':'NN', 'তরমুজের':'NN', 'তরল-গতিবিজ্ঞান':'NN', 'তরল-গতিশক্তি':'NN', 'তরল':'NN', 'তরশু':'NN', 'তরা':'NN',
'তরাই':'NN', 'তরাজু':'NN', 'তরাবা':'NN', 'তরিকায়':'NN', 'তরিকুল':'NN', 'তরিৎ':'NN', 'তরী':'NN',
'তরু':'NN', 'তরুক্ষীর':'NN', 'তরুণ':'NN', 'তরুণজ্বর':'NN', 'তরুণদের':'NN', 'তরুণযুবারা':'NN', 'তরুণরা':'NN',
'তরুণী':'NN', 'তরুণীর':'NN', 'তরুণেরা':'NN', 'তরুন':'NN', 'তরুনদের':'NN', 'তরুবর':'NN', 'তরুলতা':'NN',
'তরুশালা':'NN', 'তরে':'NN', 'তরোতা':'NN', 'তর্ক-শাস্ত্রী':'NN', 'তর্ক':'NN', 'তর্কক':'NN', 'তর্ককারক':'JJ',
'তর্কগম্য':'JJ', 'তর্কচঞ্চু':'NN', 'তর্কপটু':'NN', 'তর্কবিদ':'JJ', 'তর্কশক্তি':'NN', 'তর্কশাস্ত্র':'NN', 'তর্কশাস্ত্রজ্ঞ':'NN',
'তর্কশাস্ত্রী':'NN', 'তর্কসংগত':'JJ', 'তর্কহীন':'JJ', 'তর্কাতর্কি':'NN', 'তর্কাতীত':'JJ', 'তর্কাধীন':'JJ', 'তর্কী':'NN',
'তর্কু':'NN', 'তর্কে':'NN', 'তর্জনগর্জনএ':'VBG', 'তর্জনী':'NN', 'তর্জ্জমা':'NN', 'তর্পণ':'NN', 'তর্পণকারী':'JJ',
'তর্পন':'NN', 'তল':'NN', 'তলওয়াড়ী':'NN', 'তলদেশ':'NN', 'তলব':'VB', 'তলবএর':'NNS', 'তলসী':'NN',
'তলা':'NN', 'তলাতল':'NN', 'তলাতে':'NN', 'তলানি':'NN', 'তলানিতে':'NN', 'তলাবিহীন':'NN', 'তলার':'NN',
'তলায়':'NN', 'তলিয়ে':'NN', 'তলে':'NN', 'তলোয়ার':'NN', 'তলোয়াড়ধারী':'NN', 'তলোয়ার':'NN', 'তলোয়ারধারী':'NN',
'তলোয়ারবাজ':'NN', 'তলোয়ারবাজি':'NN', 'তলোয়ারের':'NN', 'তল্প':'NN', 'তল্পক':'NN', 'তল্লাশ':'NN', 'তল্লাশি':'NN',
'তল্লাশিকারী':'NN', 'তল্লাশী':'NN', 'তসবী':'NN', 'তসবেও':'NN', 'তসর':'NN', 'তসরুপ':'NN', 'তসরূফ':'NN',
'তসরের':'NN', 'তসু':'NN', 'তস্কর':'NN', 'তস্যগলির':'NN', 'তহবিল':'NN', 'তহবিলদার':'NN', 'তহবিলের':'NNS',
'তহলে':'RB', 'তহশীল':'NN', 'তহসিল':'NN', 'তহসিলদার':'NN', 'তহারত':'NN', 'তা':'DT', 'তাঁকে':'PR',
'তাঁড়া':'NN', 'তাঁত':'NN', 'তাঁতি':'NN', 'তাঁতিনী':'NN', 'তাঁতী':'NN', 'তাঁদের':'NN', 'তাঁদেরই':'NN',
'তাঁদেরও':'NN', 'তাঁদেরকে':'NN', 'তাঁবু':'NN', 'তাঁবুর':'NN', 'তাঁবেদার':'JJ', 'তাঁবেদারি':'NN', 'তাঁবোলিয়া':'NN',
'তাঁর':'PR', 'তাঁরও':'NN', 'তাঁরা':'PR', 'তাঁরাই':'PRP', 'তাঁরাতো':'NN', 'তাং':'NN', 'তাই':'NN',
'তাইওয়ানি':'NN', 'তাইওয়ানী':'JJ', 'তাইজুল':'NN', 'তাইজুলই':'NN', 'তাইজুলও':'NN', 'তাইতো':'NN', 'তাইনা':'NN',
'তাইনাচছো':'NN', 'তাইপেয়ি':'NN', 'তাইবা':'NN', 'তাইবান':'NN', 'তাইবানবাসী':'NN', 'তাইবানী':'NN', 'তাইলে':'RB',
'তাইলেই':'NN', 'তাইলেও':'RB', 'তাঈর':'NN', 'তাউস':'NN', 'তাও':'NN', 'তাওও':'NN', 'তাওয়া':'NN',
'তাওয়ারক':'NN', 'তাক':'NN', 'তাকান':'VB', 'তাকানো':'VB', 'তাকানোর':'NN', 'তাকার':'NN', 'তাকালে':'NN',
'তাকালেই':'NN', 'তাকি':'NN', 'তাকিয়া':'NN', 'তাকিয়াদার':'NN', 'তাকিয়াবাজি':'NN', 'তাকিয়ে':'NN', 'তাকী':'NN',
'তাকে':'NN', 'তাকেই':'NN', 'তাকেইবেসিক':'NN', 'তাকেউ':'NN', 'তাকেও':'NN', 'তাকেনিয়ে':'NN', 'তাক্ষ্রপ্রসব':'NN',
'তাগড়া':'JJ', 'তাগতুম্বী':'NN', 'তাগপহনি':'NN', 'তাগসা':'NN', 'তাগা':'NN', 'তাগাদা':'NN', 'তাগালগ':'NN',
'তাগিদ':'NN', 'তাগিদে':'VBG', 'তাগী':'NN', 'তাচ্ছিল্য':'VB', 'তাছাড়া':'NN', 'তাছাড়া':'RB', 'তাছে':'NN',
'তাজ':'NN', 'তাজউদ্দিন':'NN', 'তাজউদ্দীন':'NN', 'তাজগরি':'NN', 'তাজমহল':'NN', 'তাজরিনের':'NN', 'তাজা':'NN',
'তাজাভাব':'NN', 'তাজিক':'NN', 'তাজিকিস্তান':'NN', 'তাজিকিস্তানি':'NN', 'তাজিয়া':'NN', 'তাজী':'NN', 'তাজুল':'NN',
'তাজের':'NN', 'তাজ্জব':'JJ', 'তাঞ্জানিয়া':'NN', 'তাঞ্জানিয়ান':'NN', 'তাঞ্জানিয়ার':'JJ', 'তাঞ্জানীয়':'JJ', 'তাঞ্জাবুর':'NN',
'তাঞ্জোর':'NN', 'তাড়কা':'NN', 'তাড়া':'NN', 'তাড়াতাড়ি':'RB', 'তাড়ানো':'NN', 'তাড়াবার':'NN', 'তাড়াহুড়ো':'NN',
'তাড়ি':'NN', 'তাড়িয়ে':'VBN', 'তাড়ী':'NN', 'তাড়ু':'NN', 'তাণ্ডব':'NN', 'তাণ্ডবও':'NN', 'তাণ্ডবলীলা':'NN',
'তাত':'NN', 'তাতার':'NN', 'তাতারবাসী':'NN', 'তাতারীয়':'NN', 'তাতারের':'JJ', 'তাতি':'NN', 'তাতে':'PR',
'তাতেই':'NN', 'তাতেও':'IN', 'তাতেতো':'NN', 'তাতো':'NN', 'তাত্ক্ষণিক':'NN', 'তাত্ত্বিক':'NN', 'তাত্পর্য':'NN',
'তাদের':'PR', 'তাদেরই':'NN', 'তাদেরও':'NN', 'তাদেরকে':'NN', 'তাদেরকেই':'NN', 'তাদেরকেইবেশি':'NN', 'তাদেরকেউ':'NN',
'তাদেরকেও':'NN', 'তাদেরি':'NN', 'তাদেরে':'NN', 'তান':'NN', 'তানজিয়া':'NN', 'তানপুরা':'NN', 'তানপুরাবাদক':'NN',
'তানভীর':'NN', 'তানভীরের':'NN', 'তানসেন':'NN', 'তানা':'NN', 'তানাহলে':'RB', 'তানিয়া':'NN', 'তান্ডব':'NN',
'তান্ত্রিক':'NN', 'তাপ-প্লীহা':'NN', 'তাপ':'NN', 'তাপগতিবিজ্ঞান':'NN', 'তাপজনিত':'JJ', 'তাপন':'NN', 'তাপনাশক':'JJ',
'তাপমাত্রা':'NN', 'তাপমাত্রায়':'NN', 'তাপমান':'NN', 'তাপমাপক':'NN', 'তাপমাপার':'NN', 'তাপস':'NN', 'তাপসী':'NN',
'তাপহারী':'JJ', 'তাপিজ':'NN', 'তাপিত':'NN', 'তাপী':'NN', 'তাপ্তী':'NN', 'তাপ্পি':'NN', 'তাবান':'NN',
'তাবিজ':'NN', 'তাবু':'NN', 'তাবেদার':'NN', 'তাবোল':'NN', 'তাবোল':'NN', 'তাবৎ':'NN', 'তামজান':'NN',
'তামড়া':'NN', 'তামরস':'NN', 'তামস':'NN', 'তামসিক':'JJ', 'তামসী':'JJ', 'তামহাড়ী':'NN', 'তামা':'NN',
'তামাক':'NN', 'তামাকখোর':'NN', 'তামাকের':'NN', 'তামাটে':'NN', 'তামান্না':'NN', 'তামার':'NN', 'তামাশা':'NN',
'তামাশাব্যালট':'NN', 'তামাশায়':'JJS', 'তামিম':'NN', 'তামিমই':'NN', 'তামিমকে':'NN', 'তামিমকেই':'NN', 'তামিমদের':'NN',
'তামিমমুশফিক':'NN', 'তামিমময়':'NN', 'তামিমের':'NN', 'তামিল':'NN', 'তামিলনাড়ু':'NN', 'তামিস্ত্র':'NN', 'তামী':'NN',
'তাম্বাকু':'NN', 'তাম্বিয়া':'NN', 'তাম্বুল':'NN', 'তাম্বুলিনী':'NN', 'তাম্বুলীনি':'NN', 'তাম্র':'NN', 'তাম্রক':'NN',
'তাম্রচূড়':'NN', 'তাম্রজাক্ষ':'NN', 'তাম্রধাতু':'NN', 'তাম্রধ্বজ':'NN', 'তাম্রপক্ষা':'NN', 'তাম্রপত্র':'NN', 'তাম্রপাত্র':'NN',
'তাম্রপুষ্পী':'NN', 'তাম্রবর্ণ':'JJ', 'তাম্রমূলা':'NN', 'তাম্রযুগ':'NN', 'তাম্রিকা':'NN', 'তাযবীহ':'NN', 'তার':'NN',
'তারই':'PRP', 'তারউপর':'IN', 'তারও':'NN', 'তারক':'NN', 'তারকটোড়ী':'NN', 'তারকব্রহ্ম':'NN', 'তারকমাণী':'NN',
'তারকশ':'NN', 'তারকশা':'NN', 'তারকষা':'NN', 'তারকা':'NN', 'তারকাঁটা':'NN', 'তারকাই':'NN', 'তারকাক্ষ':'NN',
'তারকাটার':'NN', 'তারকাদের':'NNS', 'তারকারা':'NNS', 'তারকাসুর':'NN', 'তারকায়ণ':'NN', 'তারকুট':'NN', 'তারকুলা':'NN',
'তারকুলি':'NN', 'তারকেশ':'NN', 'তারগুলিয়া':'NN', 'তারঘর':'NN', 'তারচে':'NN', 'তারচেয়েও':'DT', 'তারচেয়ে':'DT',
'তারচেয়েও':'DT', 'তারজন্য':'NN', 'তারজালি':'NN', 'তারণ':'VB', 'তারণকর্তা':'NN', 'তারণী':'NN', 'তারনা':'NN',
'তারপর':'NN', 'তারপরও':'RB', 'তারপরে':'RB', 'তারপরেও':'RB', 'তারপরের':'NN', 'তারপিন':'NN', 'তারপীন':'NN',
'তারব':'NN', 'তারবার্তা':'NN', 'তারবিহীন':'JJ', 'তারবৃত্ত':'NN', 'তারমানে':'NN', 'তারল্য':'NN', 'তারসাথে':'NN',
'তারসার':'NN', 'তারসারোপনিষদ':'NN', 'তারস্বরে':'VB', 'তারহা':'NN', 'তারা':'NN', 'তারাই':'PRP', 'তারাইতো':'NN',
'তারাও':'PRP', 'তারাঙ্কিত':'JJ', 'তারাচিহ্ন':'NN', 'তারাতারি':'NN', 'তারাতারী':'NN', 'তারাতো':'NN', 'তারাধিপ':'NN',
'তারাধীপ':'NN', 'তারাধীশ':'NN', 'তারানা':'NN', 'তারানাথ':'NN', 'তারাপতি':'NN', 'তারাপীড়':'NN', 'তারাবতী':'NN',
'তারাবিহীন':'JJ', 'তারাভ':'NN', 'তারাভরা':'JJ', 'তারামণ্ডল':'NN', 'তারামতী':'NN', 'তারাযুক্ত':'JJ', 'তারারন্ধ্র':'NN',
'তারাহীন':'JJ', 'তারি':'NN', 'তারিকউল':'NN', 'তারিখ':'NN', 'তারিখে':'IN', 'তারিখেও':'NN', 'তারিখের':'NN',
'তারিফ':'NN', 'তারুণ্য':'NN', 'তারুণ্যের':'NN', 'তারে':'NN', 'তারেক':'NN', 'তারেককে':'NN', 'তারেকখাম্বা':'NN',
'তারেকের':'NN', 'তারের':'NN', 'তারেশ':'NN', 'তার্কিক':'NN', 'তার্কিশ':'VB', 'তার্ক্ষ্য':'NN', 'তার্ক্ষ্যশৈল':'NN',
'তার্প্য':'NN', 'তার্মানে':'NN', 'তার্রী':'NN', 'তাল-বন':'NN', 'তাল':'NN', 'তালক':'NN', 'তালকন্দ':'NN',
'তালকেতু':'NN', 'তালগাছ':'NNS', 'তালগাছটা':'NN', 'তালগোণ্ডা':'NN', 'তালগোল':'NN', 'তালনবমী':'NN', 'তালপত্রিকা':'NN',
'তালপাতা':'NNS', 'তালবন':'NN', 'তালবাদ্য':'NN', 'তালবিহীন':'JJ', 'তালবৃক্ষ':'NN', 'তালবেণু':'NN', 'তালব্য':'NN',
'তালমিল':'VB', 'তালমূলিকা':'NN', 'তালমূলী':'NN', 'তালরঙ্গ':'NN', 'তালরস':'NN', 'তালশাঁস':'NN', 'তালস্কন্ধ':'NN',
'তালা':'NN', 'তালাক':'NN', 'তালাকের':'NN', 'তালার':'NN', 'তালি':'NN', 'তালিকা-পুস্তক':'NN', 'তালিকা':'NN',
'তালিকাও':'NN', 'তালিকাবদ্ধ':'JJ', 'তালিকাভুক্ত':'VBN', 'তালিকার':'NN', 'তালিকায়':'NN', 'তালিন':'NN', 'তালিবান':'NN',
'তালিবানী':'JJ', 'তালিম':'NN', 'তালীশপত্র':'NN', 'তালীশপত্রী':'NN', 'তালু':'NN', 'তালুক':'NN', 'তালুকদার':'NN',
'তালুকদারকে':'NN', 'তালুকদারকেও':'NN', 'তালুকন্টক':'NN', 'তালুপাকা':'NN', 'তালুফাড়':'NN', 'তালে':'NN', 'তালেবানের':'NN',
'তালের':'NN', 'তাল্বর্বুদ':'NN', 'তাশকন্দ':'NN', 'তাশখন্দ':'NN', 'তাশা':'NN', 'তাস':'NN', 'তাসকিন':'NN',
'তাসকিনের':'NN', 'তাসলিমা':'NN', 'তাসের':'NN', 'তাহপেঁচ':'NN', 'তাহমিনা':'NN', 'তাহলে':'CC', 'তাহলেআর':'NN',
'তাহলেই':'RB', 'তাহলেও':'NN', 'তাহলেতো':'RB', 'তাহা':'DT', 'তাহাই':'NN', 'তাহাদের':'NN', 'তাহাদেরওত':'NN',
'তাহের':'NN', 'তাহেরকে':'NN', 'তাহেরদের':'NN', 'তাহেরের':'NN', 'তা্ই':'RB', 'তাৎপর্য':'NN', 'তাড়াতাড়ি':'NN',
'তাড়াতা‌ড়ি':'NN', 'তাড়ানো':'NN', 'তাড়াহুড়ো':'NN', 'তায়ালা':'JJ', 'তা‌তে':'NN', 'তা‌দেরও':'NN', 'তা‌বেদা‌রি':'NN',
'তা–ও':'NN', 'তিউনিশিয়ার':'JJ', 'তিউনিশীয়':'JJ', 'তিকড়ী':'NN', 'তিকতিক':'NN', 'তিক্ত':'NN', 'তিক্ততা':'NN',
'তিক্তভাব':'NN', 'তিখি':'NN', 'তিজিয়া':'NN', 'তিতরোখী':'NN', 'তিতা':'NN', 'তিতাস':'NN', 'তিতিক্ষ':'NN',
'তিতির':'NN', 'তিতিরবাজি':'NN', 'তিত্তিরি':'NN', 'তিত্তীরক':'NN', 'তিথি':'NN', 'তিথিপত্রস':'NN', 'তিদারী':'NN',
'তিধারা':'NN', 'তিন':'CD', 'তিনগুণ':'NN', 'তিনগুন':'NN', 'তিনঘাত':'JJ', 'তিনচাকা':'NN', 'তিনচাকাবিশিষ্ট':'JJ',
'তিনচাকার':'JJ', 'তিনছড়া':'NN', 'তিনজন':'JJ', 'তিনটা':'NN', 'তিনটাই':'NN', 'তিনটায়':'NN', 'তিনটি':'NN',
'তিনটির':'NN', 'তিনটে':'NN', 'তিনতারওয়ালা':'JJ', 'তিনদিক':'NN', 'তিনদিকের':'JJ', 'তিনদিন':'NN', 'তিনদিনের':'NN',
'তিনদুয়ারী':'NN', 'তিনধরা':'NN', 'তিনপায়া':'JJ', 'তিনফসলী':'JJ', 'তিনবার':'NN', 'তিনবেলা':'NN', 'তিনমূর্তি':'NN',
'তিনরঙা':'NN', 'তিনশ':'JJ', 'তিনশোটি':'NN', 'তিনসুকিয়া':'NN', 'তিনহাজার':'NN', 'তিনি':'PR', 'তিনিই':'NN',
'তিনিও':'PRP', 'তিনিটি':'NN', 'তিনিশ':'NN', 'তিনেক':'JJ', 'তিনের':'JJ', 'তিপড়া':'NN', 'তিপতিয়া':'NN',
'তিপান্ন':'JJ', 'তিপ্পান্নতম':'JJ', 'তিফলিস':'NN', 'তিব্বত':'NN', 'তিব্বতী':'NN', 'তিব্র':'NN', 'তিমি':'NN',
'তিমিঙ্গিল':'NN', 'তিমিধ্বজ':'NN', 'তিমির':'NN', 'তিমুরের':'NN', 'তিরওয়াট':'NN', 'তিরঙ্গা':'NN', 'তিরন্দাজি':'NN',
'তিরপ':'NN', 'তিরপল':'NN', 'তিরষ্কার':'NN', 'তিরস্কার':'VB', 'তিরস্কিরিণী':'NN', 'তিরস্কৃত':'NN', 'তিরানব্বই':'NN',
'তিরানব্বইতম':'JJ', 'তিরানা':'NN', 'তিরাশি':'NN', 'তিরাশিতম':'JJ', 'তিরাহী':'NN', 'তিরি':'NN', 'তিরিশ':'JJ',
'তিরুনেল্লবেলি':'NN', 'তিরুপতি':'NN', 'তিরুবনন্তপুরম':'NN', 'তিরুবন্তপুরম':'NN', 'তিরুবন্নামালাই':'NN', 'তিরুবরুর':'NN', 'তিরুবল্লুর':'NN',
'তিরূবিথান্কূর':'NN', 'তিরূবিথামকূর':'NN', 'তিরোধান':'NN', 'তির্যক':'JJ', 'তিল':'NN', 'তিলওয়াসিনী':'NN', 'তিলক':'NN',
'তিলককামোদ':'NN', 'তিলকহার':'NN', 'তিলকা':'NN', 'তিলকুট':'NN', 'তিলতেল':'NN', 'তিলদানী':'NN', 'তিলপট্টী':'NN',
'তিলপাপড়ি':'NN', 'তিলপিঞ্জ':'NN', 'তিলবন':'NN', 'তিলমাপট্টী':'NN', 'তিলময়ূর':'NN', 'তিলাঞ্জলী':'NN', 'তিলাবা':'NN',
'তিলারী':'NN', 'তিলি':'NN', 'তিলিত্সা':'NN', 'তিলেচালে':'NN', 'তিলের':'NN', 'তিলোত্তমা':'NN', 'তিলোরা':'NN',
'তিলোহরা':'NN', 'তিল্ব':'NN', 'তিল্লর':'NN', 'তিল্লী':'NN', 'তিষ্ঠা':'NN', 'তিষ্য':'NN', 'তিসখুদ':'NN',
'তিসমার':'NN', 'তিসি':'NN', 'তিস্তা':'NN', 'তিহদ্দি':'NN', 'তিহরি':'NN', 'তিয়াত্তর':'NN', 'তিয়াত্তরতম':'JJ',
'তীক্ষ্ণ':'JJ', 'তীক্ষ্ণক':'NN', 'তীক্ষ্ণকণ্টক':'NN', 'তীক্ষ্ণকন্টক':'NN', 'তীক্ষ্ণকী':'NN', 'তীক্ষ্ণগন্ধা':'NN', 'তীক্ষ্ণতা':'NN',
'তীক্ষ্ণবুদ্ধি':'JJ', 'তীজ':'NN', 'তীজা':'NN', 'তীব্র':'NN', 'তীব্রগন্ধা':'NN', 'তীব্রতা':'NN', 'তীব্রবুদ্ধি':'JJ',
'তীর':'NN', 'তীরন্দাজ':'NN', 'তীরন্দাজী':'NN', 'তীরে':'NN', 'তীরেই':'NN', 'তীরের':'NN', 'তীর্ণা':'NN',
'তীর্থ-যাত্রী':'NN', 'তীর্থ':'NN', 'তীর্থঙ্কর':'NN', 'তীর্থপাদীয়':'NN', 'তীর্থযাত্রা':'NN', 'তীর্থযাত্রী':'NN', 'তীর্থসেবক':'NN',
'তীর্থস্থান':'NN', 'তীর্থাটক':'NN', 'তীর্থাটন':'NN', 'তীর্থেরকাক':'NN', 'তীসা':'NN', 'তুঁত':'NN', 'তুঁতে':'NN',
'তুঁবড়ী':'NN', 'তুং':'NN', 'তুংজাল':'NN', 'তুই':'PRP', 'তুইবাই':'NN', 'তুকবন্দি':'NN', 'তুকবন্দী':'NN',
'তুকান্ত':'NN', 'তুকারাম':'NN', 'তুকোবা':'NN', 'তুক্কল':'NN', 'তুগ্র':'NN', 'তুঙ্গ':'NN', 'তুঙ্গনাথ':'NN',
'তুঙ্গভদ্রা':'NN', 'তুঙ্গা':'NN', 'তুঙ্গীনাস':'NN', 'তুচ্ছ':'NN', 'তুচ্ছতা':'NN', 'তুচ্ছতাচ্ছিল্য':'NN', 'তুচ্ছাতিতুচ্ছ':'JJ',
'তুঞ্জ':'NN', 'তুণ্ডকেশরী':'NN', 'তুণ্ডীগুদপাক':'NN', 'তুতিকোরিন':'NN', 'তুতী':'NN', 'তুতুকুরি':'NN', 'তুন':'NN',
'তুনকী':'NN', 'তুন্দি':'NN', 'তুন্দ্রা':'NN', 'তুপয়':'NN', 'তুফান':'NN', 'তুবড়ানো':'JJ', 'তুবড়ি':'NN',
'তুবরা':'NN', 'তুমকুর':'NN', 'তুমরা':'NN', 'তুমারিয়া':'NN', 'তুমি':'PRP', 'তুমিই':'NN', 'তুমিও':'NN',
'তুমুল':'NN', 'তুম্ব':'NN', 'তুম্বক':'NN', 'তুম্বরু':'NN', 'তুম্বা':'NN', 'তুম্বি':'NN', 'তুম্বী':'NN',
'তুম্বুরু':'NN', 'তুরগ':'NN', 'তুরগদানব':'NN', 'তুরগী':'NN', 'তুরঙ্গ':'NN', 'তুরঙ্গগৌড়':'NN', 'তুরঙ্গম':'NN',
'তুরঙ্গমশালা':'NN', 'তুরঙ্গশালা':'NN', 'তুরঙ্গী':'NN', 'তুরপুন':'NN', 'তুরমতি':'NN', 'তুরষ্ক':'NN', 'তুরষ্কগৌড়':'NN',
'তুরষ্কের':'NN', 'তুরস্ক':'NN', 'তুরস্ককে':'NN', 'তুরস্কে':'NN', 'তুরস্কের':'NN', 'তুরা':'NN', 'তুরী-বাদক':'NN',
'তুরী':'NN', 'তুরীবাদক':'NN', 'তুরীয়াতীত':'NN', 'তুরীয়াতীতোপনিষদ':'NN', 'তুরুপ':'NN', 'তুর্কমেনিস্তানবাসী':'NN', 'তুর্কমেনিস্তানী':'NN',
'তুর্কি':'VB', 'তুর্কিমেনিস্তান':'NN', 'তুর্কিমেনিস্তানি':'JJ', 'তুর্কিস্তান':'NN', 'তুর্কিস্তানবাসী':'JJ', 'তুর্কী':'JJ', 'তুর্বশ':'NN',
'তুর্বসু':'NN', 'তুর্য্য':'NN', 'তুর্রাবাজ':'NN', 'তুলছে':'VB', 'তুলছেন':'VB', 'তুলত':'NN', 'তুলতুলে':'JJ',
'তুলতে':'NN', 'তুলনা':'NN', 'তুলনাই':'NN', 'তুলনামূলক':'RB', 'তুলনামূলকভাবে':'RB', 'তুলনায়':'NN', 'তুলনীয়':'JJ',
'তুলবে':'VB', 'তুললেও':'VB', 'তুললো':'VB', 'তুলশি':'NN', 'তুলসিপাতা':'NN', 'তুলসী-পত্র':'NN', 'তুলসী':'NN',
'তুলসীতলা':'NN', 'তুলসীদাস':'NN', 'তুলসীপত্র':'NN', 'তুলসীপাতা':'NN', 'তুলসীমণ্ডপ':'NN', 'তুলা':'NN', 'তুলাদণ্ড':'NN',
'তুলাধুনা':'NN', 'তুলাযন্ত্র':'NN', 'তুলার':'NN', 'তুলারাশি':'NN', 'তুলি':'NN', 'তুলিকা':'NN', 'তুলু':'NN',
'তুলুন':'NN', 'তুলুনা':'NN', 'তুলে':'NN', 'তুলেছিপ্রথমে':'NN', 'তুলেছিল':'NN', 'তুলেছিলেন':'NN', 'তুলেছে':'NN',
'তুলেতখন':'NN', 'তুলো':'NN', 'তুলোধোনকার':'NN', 'তুলোধোনা':'VB', 'তুলোযুক্ত':'JJ', 'তুলোর':'NN', 'তুল্য':'NN',
'তুশিয়ার':'NN', 'তুষ':'NN', 'তুষানল':'NN', 'তুষাম্বু':'NN', 'তুষার':'NN', 'তুষারকণা':'NN', 'তুষারপাত':'NN',
'তুষারময়':'JJ', 'তুষাররাষ্ট্র':'NN', 'তুষারাবৃত':'NN', 'তুষারের':'NN', 'তুষিত':'NN', 'তুষোত্থ':'NN', 'তুষ্ট':'NN',
'তুষ্টি':'NN', 'তুষ্টিকরণ':'NN', 'তুষ্ঠতার':'NN', 'তুষ্ঠের':'NN', 'তুহিন':'NN', 'তুহুন্ড':'NN', 'তূণ':'NN',
'তূণী':'NN', 'তূণীর':'NN', 'তূরী':'NN', 'তূর্য':'NN', 'তৃণ':'NN', 'তৃণকর্ণ':'NN', 'তৃণকুটির':'NN',
'তৃণকেতকী':'NN', 'তৃণকেতু':'NN', 'তৃণকেশর':'NN', 'তৃণগন্ধা':'NN', 'তৃণগোধা':'NN', 'তৃণগৌর':'NN', 'তৃণগ্রন্থী':'NN',
'তৃণজীবী':'JJ', 'তৃণপত্রী':'NN', 'তৃণপদী':'NN', 'তৃণপ্রত্রিকা':'NN', 'তৃণভোজী':'NN', 'তৃণমণি':'NN', 'তৃণমূল':'NN',
'তৃণমূলের':'NN', 'তৃণশস্য':'NN', 'তৃণাবর্ত':'NN', 'তৃতীয়া':'NN', 'তৃতীয়':'JJ', 'তৃতীয়ক':'NN', 'তৃতীয়বার':'NN',
'তৃতীয়া':'NN', 'তৃতীয়াংশ':'JJ', 'তৃপণ':'NN', 'তৃপপ্রিয়া':'NN', 'তৃপা':'NN', 'তৃপ্ত':'JJ', 'তৃপ্তি':'NN',
'তৃপ্তিদায়ক':'NN', 'তৃপ্তির':'NN', 'তৃষা':'NN', 'তৃষ্ণা':'NN', 'তৃষ্ণার্ত':'NN', 'তে':'NN', 'তেঁতুল':'NN',
'তেঁতুলের':'NN', 'তেঁতো':'NN', 'তেই':'NN', 'তেইশ':'NN', 'তেইশতম':'JJ', 'তেও':'NN', 'তেওহারী':'NN',
'তেওয়ারি':'NN', 'তেওয়ারী':'NN', 'তেগ':'NN', 'তেগা':'NN', 'তেঙ্গা':'NN', 'তেজ':'NN', 'তেজগাঁও':'NN',
'তেজপত্র':'NN', 'তেজপাতা':'NN', 'তেজশক্রিতার':'NN', 'তেজস্ক্রিয়':'NN', 'তেজস্বিতা':'NN', 'তেজস্বী':'NN', 'তেজহীন':'JJ',
'তেজারত':'NN', 'তেজারতি':'NN', 'তেজী':'NN', 'তেজু':'NN', 'তেজো-বিন্দু':'NN', 'তেজোদীপ্ত':'JJ', 'তেজোমণ্ডিত':'JJ',
'তেতারা':'NN', 'তেতাল্লিশ':'NN', 'তেতাল্লিশতম':'JJ', 'তেতুলিয়া':'NN', 'তেতো':'NN', 'তেত্রিশ':'NN', 'তেত্রিশতম':'JJ',
'তেন':'VB', 'তেনা':'NN', 'তেনার':'NN', 'তেনি':'NN', 'তেপায়া':'NN', 'তেমন':'NN', 'তেমনই':'NN',
'তেমনটা':'NN', 'তেমনি':'NN', 'তেরঙ্গা':'JJ', 'তেরছা':'NN', 'তেরপল':'NN', 'তেরেসা':'NN', 'তেরেসার':'NN',
'তেরো':'NN', 'তেল':'NN', 'তেলআভিভ':'NN', 'তেলও':'NN', 'তেলতেলে':'JJ', 'তেলতেলেভাব':'NN', 'তেলবাজ':'NN',
'তেলবাজির':'NN', 'তেলবাজী':'NN', 'তেলবেলা':'NN', 'তেলমণি':'NN', 'তেলমালিশ':'NN', 'তেলরঙ':'NN', 'তেলরঙে':'NN',
'তেলসমতি':'NN', 'তেলসুর':'NN', 'তেলা':'NN', 'তেলাপকার':'NN', 'তেলাপিয়া':'NN', 'তেলাপোকাও':'NN', 'তেলার':'NN',
'তেলায়':'NN', 'তেলিন':'NN', 'তেলিয়র':'NN', 'তেলিয়াকাজু':'NN', 'তেলিয়াপখান':'NN', 'তেলিয়াসোহাগা':'NN', 'তেলী':'RB',
'তেলুগু':'NN', 'তেলে':'NN', 'তেলেগু':'NN', 'তেলেঙ্গানা':'NN', 'তেলের':'NN', 'তেল্লুর':'NN', 'তেষট্টি':'NN',
'তেষট্টিতম':'JJ', 'তেষ্টা':'NN', 'তেহদ্দি':'NN', 'তেহরান':'NN', 'তো':'NN', 'তোমরা':'NN', 'তোরা':'NN',
'তেড়ে':'NN', 'তৈত্তিরীয়':'NN', 'তৈরি':'VBN', 'তৈরিই':'NN', 'তৈরিতে':'NN', 'তৈরিনো':'VB', 'তৈরির':'NN',
'তৈরী':'JJ', 'তৈরীতে':'NN', 'তৈরীনো':'VB', 'তৈরীর':'NN', 'তৈল':'NN', 'তৈলপিঞ্জ':'NN', 'তৈলবীজ':'NN',
'তৈলমর্দন':'NN', 'তৈলস্ফটিক':'NN', 'তৈলস্যন্দা':'NN', 'তৈলাক্ত':'NN', 'তৈলাক্ততা':'NN', 'তৈলাঞ্চী':'NN', 'তৈলাধার':'NN',
'তৈলার':'NN', 'তৈলিক':'NN', 'তৈল্বক':'NN', 'তৈল্যশস্য':'NN', 'তৈসস্যন্দা':'NN', 'তৈয়ার':'NN', 'তো':'CC',
'তোঅর্থমন্ত্রী':'NN', 'তোইবা':'NN', 'তোক':'NN', 'তোকরা':'NN', 'তোগত':'NN', 'তোঙ্গ':'NN', 'তোটক':'NN',
'তোড়জোড়':'NN', 'তোড়া':'NN', 'তোতপুরী':'NN', 'তোতলা':'NN', 'তোতলানো':'VBG', 'তোতা':'NN', 'তোতাপাখি':'NN',
'তোতাপুরি':'NN', 'তোত্র':'NN', 'তোদের':'NN', 'তোপ':'NN', 'তোপখানা':'NN', 'তোপচি':'NN', 'তোপান্ন':'NN',
'তোপের':'NN', 'তোফা':'NN', 'তোফায়েল':'NN', 'তোবরুক':'NN', 'তোমর':'NNS', 'তোমরা':'NN', 'তোমরাই':'NN',
'তোমাকে':'NN', 'তোমাতে':'NN', 'তোমাদের':'NN', 'তোমায়':'NN', 'তোমার':'NNS', 'তোমারা':'NN', 'তোমারে':'NN',
'তোমারেই':'NN', 'তোমায়':'PR', 'তোর':'NN', 'তোরণ':'NN', 'তোরণসুলভ':'JJ', 'তোরা':'NN', 'তোরিয়া':'NN',
'তোলা':'NN', 'তোলাবাজ':'NN', 'তোলার':'NN', 'তোলে':'NN', 'তোল্লাই':'VB', 'তোশাখানা':'NN', 'তোষ':'NN',
'তোষক':'NN', 'তোষণ':'NN', 'তোষন':'NN', 'তোষল':'NN', 'তোষামদ':'NN', 'তোষামদকারী':'JJ', 'তোষামোদ':'NN',
'তোষামোদকারী':'NN', 'তোষামোদি':'NN', 'তোষামোদে':'NN', 'তোষার':'NN', 'তোড়জোড়':'NN', 'তোয়সর্পিকা':'NN', 'তোয়াক্কা':'NN',
'তোয়ালে':'NN', 'তোয়েশ':'NN', 'তৌফিক':'NN', 'তৌড়ি':'NN', 'ত্বক':'NN', 'ত্বকপাক':'NN', 'ত্বকি':'NN',
'ত্বকী':'NN', 'ত্বকের':'NN', 'ত্বনু':'NN', 'ত্বরণ':'NN', 'ত্বরা':'NN', 'ত্বরান্বিত':'NN', 'ত্বরিত':'JJ',
'ত্বরিতগতি':'NN', 'ত্বষ্টা':'NN', 'ত্বাষ্ট্রী':'NN', 'ত্বিলিসী':'NN', 'ত্যক্ত':'JJ', 'ত্যজনীয়':'JJ', 'ত্যাগ':'NN',
'ত্যাগই':'NN', 'ত্যাগস্বীকার':'NN', 'ত্যাগী':'JJ', 'ত্যাজ্য':'JJ', 'ত্যাজ্যপুত্র':'JJ', 'ত্যাদর':'NN', 'ত্যাড়ামি':'NN',
'ত্র':'NN', 'ত্রটিপূর্ণ':'NN', 'ত্রপা':'NN', 'ত্রম্বকেশ্বর':'NN', 'ত্রসদস্যু':'NN', 'ত্রসরেণু':'NN', 'ত্রাটক':'NN',
'ত্রাণ-কার্য':'NN', 'ত্রাণ':'NN', 'ত্রাণকর্তা':'NN', 'ত্রাণকার্য':'NN', 'ত্রাতা':'NN', 'ত্রান':'NN', 'ত্রাস':'NN',
'ত্রাসদী':'NN', 'ত্রাসের':'NN', 'ত্রি-ষিখি':'NN', 'ত্রিকাল':'NN', 'ত্রিকালজ্ঞ':'NN', 'ত্রিকালদর্শিতা':'NN', 'ত্রিকালদর্শী':'NN',
'ত্রিকুট':'NN', 'ত্রিকোণ':'NN', 'ত্রিকোণা':'JJ', 'ত্রিকোণাকার':'JJ', 'ত্রিকোণাকৃতির':'JJ', 'ত্রিকোণীয়':'JJ', 'ত্রিগুণ':'NN',
'ত্রিগুণাতীত':'JJ', 'ত্রিচিরাপল্লি':'NN', 'ত্রিজটা':'NN', 'ত্রিজাটক':'NN', 'ত্রিত':'NN', 'ত্রিতন্নী':'NN', 'ত্রিদশগুরু':'NN',
'ত্রিদশপুষ্প':'NN', 'ত্রিদশাচার্য':'NN', 'ত্রিদশাদীর্ঘিকা':'NN', 'ত্রিদিব':'NN', 'ত্রিদেব':'NN', 'ত্রিদোষ':'NN', 'ত্রিদোষজ':'JJ',
'ত্রিধনী':'NN', 'ত্রিনিদাদ':'NN', 'ত্রিনিদাদিয়ান':'JJ', 'ত্রিনিদাদের':'JJ', 'ত্রিনেত্রচূড়ামণি':'NN', 'ত্রিনেত্ররস':'NN', 'ত্রিনয়না':'NN',
'ত্রিপত্র':'NN', 'ত্রিপর্ণিকা':'NN', 'ত্রিপর্ণী':'NN', 'ত্রিপল':'NN', 'ত্রিপাঠি':'NN', 'ত্রিপাদ':'NN', 'ত্রিপাদিকা':'NN',
'ত্রিপুণ্ড':'NN', 'ত্রিপুর':'NN', 'ত্রিপুরমল্লিকা':'NN', 'ত্রিপুরা':'NN', 'ত্রিপুরাতপনি':'NN', 'ত্রিপুরারিরস':'NN', 'ত্রিপুরাসুর':'NN',
'ত্রিপুরেশ্বরী':'NN', 'ত্রিপুরোপনিষদ':'NN', 'ত্রিপোলী':'NN', 'ত্রিফলা':'NN', 'ত্রিফলিকা':'NN', 'ত্রিবর্গ':'NN', 'ত্রিবর্ণ':'NN',
'ত্রিবর্ণরঞ্জিত':'JJ', 'ত্রিবলি':'NN', 'ত্রিবল্য':'NN', 'ত্রিবান্দম':'NN', 'ত্রিবান্দ্রাম':'NN', 'ত্রিবার':'NN', 'ত্রিবাসর':'NN',
'ত্রিবাহু':'NN', 'ত্রিবিক্রম':'NN', 'ত্রিবেণী':'NN', 'ত্রিবেদী':'NN', 'ত্রিবেনী':'NN', 'ত্রিভুবন':'NN', 'ত্রিভুবনসুন্দরী':'NN',
'ত্রিভূজ':'NN', 'ত্রিভূজাকার':'JJ', 'ত্রিভূজাকৃতি':'JJ', 'ত্রিভূজীয়':'JJ', 'ত্রিমাত্রিক':'NN', 'ত্রিমার্গগা':'NN', 'ত্রিমার্গা':'NN',
'ত্রিমাসিক':'NN', 'ত্রিমাসীয়':'JJ', 'ত্রিমুকুট':'NN', 'ত্রিমুণ্ড':'NN', 'ত্রিমূর্তি':'NN', 'ত্রিযামা':'NN', 'ত্রিলোক':'NN',
'ত্রিলোকতি':'NN', 'ত্রিলোকনাথ':'NN', 'ত্রিলোকেশ':'NN', 'ত্রিলোকেশ্বর':'NN', 'ত্রিলোহী':'NN', 'ত্রিশ':'NN', 'ত্রিশক্তি':'NN',
'ত্রিশঙ্কু':'NN', 'ত্রিশতম':'JJ', 'ত্রিশিখ':'NN', 'ত্রিশির':'NN', 'ত্রিশিরা':'NN', 'ত্রিশীর্ষ':'NN', 'ত্রিশীর্ষক':'NN',
'ত্রিশুলধারী':'JJ', 'ত্রিশুলি':'JJ', 'ত্রিশূল':'NN', 'ত্রিশূলধারী':'NN', 'ত্রিশেক':'JJ', 'ত্রিশোক':'NN', 'ত্রিশোর্ধ':'NN',
'ত্রিষ্টুভ':'NN', 'ত্রিসন্ধি':'NN', 'ত্রিসন্ধ্যকুসুম':'NN', 'ত্রিসন্ধ্যা':'NN', 'ত্রিসরী':'NN', 'ত্রিসামা':'NN', 'ত্রিসুর':'NN',
'ত্রিস্তনী':'NN', 'ত্রিস্তবন':'NN', 'ত্রিস্তবা':'NN', 'ত্রিস্তানী':'NN', 'ত্রিহণ':'NN', 'ত্রিহল্য':'NN', 'ত্রিহায়নী':'NN',
'ত্রীফল':'NN', 'ত্রীমার্গী':'NN', 'ত্রীষুক':'NN', 'ত্রুটি':'NN', 'ত্রুটিপূর্ণ':'NN', 'ত্রূটি':'NN', 'ত্রেতা':'NN',
'ত্রেতাযুগ':'NN', 'ত্রেতাযুগাধ্য':'NN', 'ত্রেমাতুর':'NN', 'ত্রৈবলি':'NN', 'ত্রৈবিদ্য':'NN', 'ত্রৈমাসিক':'JJ', 'ত্রৈলোক্য':'NN',
'ত্রোটক':'NN', 'ত্রোটকী':'NN', 'ত্র্যক্ষ':'NN', 'ত্র্যক্ষী':'NN', 'ত্র্যারুণ':'NN', 'ত্রয়':'JJ', 'ত্রয়ী':'NN',
'ত্রয়োদশতম':'JJ', 'ত্রয়োদশী':'NN', 'তৎকালীন':'NN', 'তৎপর':'NN', 'তৎপরতা':'NN', 'তৎপরতার':'NN', 'তড়িঘড়ি':'NN',
'তয়':'NN', 'তয়োধর':'NN', 'থ':'NN', 'থআন':'NN', 'থক':'NN', 'থকত':'NN', 'থকথকে':'NN',
'থকারান্ত':'JJ', 'থকিবে':'VB', 'থড়থড়':'RB', 'থতিহার':'NN', 'থবন':'NN', 'থমকে':'VB', 'থমথমে':'NN',
'থমাস':'NNP', 'থমে':'NN', 'থর':'NN', 'থরথর-কম্পনী':'NN', 'থরথর':'VB', 'থরনা':'NN', 'থর্ন':'NN',
'থলথলে':'JJ', 'থলি':'NN', 'থলে':'NN', 'থলের':'NN', 'থা':'NN', 'থাই':'NN', 'থাইকা':'VB',
'থাইমস':'NN', 'থাইমসগ্রন্থি':'NN', 'থাইমিন':'NN', 'থাইরয়েড':'NN', 'থাইল্যাণ্ড':'NN', 'থাইল্যাণ্ডও':'NN', 'থাইল্যান্ড':'NN',
'থাইল্যান্ডবাসী':'NN', 'থাইল্যান্ডি':'NN', 'থাইল্যান্ডীয়':'JJ', 'থাক':'VB', 'থাকছে':'VB', 'থাকত':'VB', 'থাকতনা':'VB',
'থাকতাম':'VB', 'থাকতে':'NN', 'থাকতেই':'VB', 'থাকতেও':'VB', 'থাকতেন':'VB', 'থাকতো':'VB', 'থাকতো':'VB',
'থাকব':'VB', 'থাকবার':'VB', 'থাকবে':'NN', 'থাকবেই':'VB', 'থাকবেও':'VB', 'থাকবেন':'VB', 'থাকবেনা':'VB',
'থাকবো':'NN', 'থাকল':'NN', 'থাকলনা':'NN', 'থাকলাম':'NN', 'থাকলে':'NN', 'থাকলেই':'NN', 'থাকলেও':'NN',
'থাকলো':'NN', 'থাকল‌ে':'NN', 'থাকা':'NN', 'থাকাই':'NN', 'থাকাও':'NN', 'থাকাকালে':'NN', 'থাকাটা':'NN',
'থাকাটাই':'NN', 'থাকাতে':'NN', 'থাকাতেই':'NN', 'থাকাবস্থায়':'NN', 'থাকার':'NN', 'থাকারই':'NN', 'থাকারও':'NN',
'থাকায়':'IN', 'থাকি':'NN', 'থাকিকরতে':'NN', 'থাকুক':'NN', 'থাকুন':'NN', 'থাকে':'NN', 'থাকেআর':'NN',
'থাকেই':'RB', 'থাকেকিন্তু':'NN', 'থাকেন':'NN', 'থাকেনা':'NN', 'থাকো':'NN', 'থাক্তে':'NN', 'থাক্তেই':'NN',
'থাক‌বে':'NN', 'থাতামি':'NN', 'থাদ্যনালী':'NN', 'থান':'NN', 'থানা':'NN', 'থানাদারি':'NN', 'থানাদারের':'NN',
'থানার':'NN', 'থানায়':'NN', 'থানায়৪':'NN', 'থানে':'NN', 'থানেলা':'NN', 'থানেশ্বর':'NN', 'থাপর':'NN',
'থাপি':'NN', 'থাপী':'NN', 'থাপ্পড়':'NN', 'থাপ্পর':'NN', 'থাপ্পড়':'NN', 'থাবরা':'NN', 'থাবা':'NN',
'থাবায়':'NN', 'থাম':'VB', 'থামছেই':'NN', 'থামবে':'NN', 'থামবেন':'NN', 'থামলে':'NN', 'থামা':'VB',
'থামাতে':'NN', 'থামান':'NN', 'থামানো':'VB', 'থামায়':'NN', 'থামিয়ে':'NN', 'থামিয়ে':'VB', 'থামুন':'VB',
'থারমাস':'NN', 'থার্টি':'NN', 'থার্ড':'NN', 'থার্মোমিটার':'NN', 'থালা':'NN', 'থালি':'NN', 'থা‌কে':'NN',
'থিংক':'NN', 'থিউরিতে':'NN', 'থিতানো':'VB', 'থিতিয়ে':'NN', 'থিম্পু':'NN', 'থিরথিরকম্পনী':'NN', 'থিহান':'NN',
'থিয়েটার':'NN', 'থিয়োডোলাইট':'NN', 'থু':'VB', 'থুতনি':'NN', 'থুতনির':'NN', 'থুতু':'NN', 'থুত্কার':'NN',
'থুথনী':'NN', 'থুথু':'NN', 'থুনের':'NN', 'থুবরে':'NN', 'থুবড়ে':'NN', 'থুলমা':'NN', 'থুলিয়াম':'NN',
'থেঁতলানো':'JJ', 'থেঁতলে':'JJ', 'থেঁতো':'NN', 'থেঁতোনো':'VB', 'থেক':'IN', 'থেকিয়ে':'VB', 'থেকে':'IN',
'থেকেআল্লাহ্':'NN', 'থেকেই':'IN', 'থেকেও':'NN', 'থেকেদেশে':'NN', 'থেকেহরিন':'NN', 'থেকো':'NN', 'থেতলানো':'VB',
'থেতলে':'VB', 'থেমে':'VB', 'থেরাপি':'NN', 'থেলিয়াম':'NN', 'থেয়াল':'NN', 'থে‌কে':'NN', 'থোক':'NN',
'থোবড়া':'NN', 'থোরাই':'NN', 'থোরিয়াম':'NN', 'থৌবল':'NN', 'থ্যাংকউ':'NN', 'থ্রি':'NN', 'থ্রিজি':'NN',
'থ্রিজির':'NN', 'থ্রী':'CD', 'থ্রীজি':'CD', 'দ':'NNP', 'দংশন':'VBG', 'দংশনকারী':'JJ', 'দংশেনি':'NN',
'দঃ':'NNP', 'দই-এর':'NN', 'দই':'NN', 'দইন্যতা':'NN', 'দইবড়া':'NN', 'দইয়ের':'NN', 'দওয়া':'VB',
'দকার':'NN', 'দকারান্ত':'JJ', 'দকিয়ানুস':'NN', 'দক্ষ':'NN', 'দক্ষজনগোষ্টী':'NN', 'দক্ষজা':'NN', 'দক্ষতা':'NN',
'দক্ষতার':'NN', 'দক্ষসাবর্ণি':'NN', 'দক্ষিণ-পশ্চিম':'NN', 'দক্ষিণ-পশ্চিমি':'JJ', 'দক্ষিণ-পূর্ব':'NN', 'দক্ষিণ-প্রবণ':'NN', 'দক্ষিণ':'NN',
'দক্ষিণগঙ্গা':'NN', 'দক্ষিণপন্থা':'NN', 'দক্ষিণপন্থী':'NN', 'দক্ষিণপূর্ব':'NN', 'দক্ষিণরায়':'NN', 'দক্ষিণা':'NN', 'দক্ষিণাবর্ত':'NN',
'দক্ষিণামূর্তি':'NN', 'দক্ষিণায়ণরত':'JJ', 'দক্ষিণায়ন':'NN', 'দক্ষিণী':'NN', 'দক্ষিন':'NN', 'দক্ষিনআফ্রিকা':'NN', 'দক্ষিনাঞ্চলে':'NN',
'দখমা':'NN', 'দখল':'NN', 'দখলই':'NN', 'দখলকারী':'JJ', 'দখলদারকে':'NN', 'দখলদারবাহিনী':'NNS', 'দখলদারি':'NN',
'দখলদারীত্বের':'NN', 'দখলমুক্ত':'NN', 'দখলে':'NN', 'দখলের':'NN', 'দগদগে':'NN', 'দগ্ধ':'VBN', 'দগ্ধরথ':'NN',
'দগ্ধা':'NN', 'দগ্ধাক্ষর':'NN', 'দজ্জাল':'NN', 'দড়ি':'NN', 'দড়ির':'NN', 'দণ্ড':'NN', 'দণ্ডক':'NN',
'দণ্ডকবৃত্ত':'NN', 'দণ্ডকলা':'NN', 'দণ্ডকারণ্য':'NN', 'দণ্ডগৌরী':'NN', 'দণ্ডতাম্রী':'NN', 'দণ্ডধার':'NN', 'দণ্ডধারী':'NN',
'দণ্ডনীতি':'NN', 'দণ্ডনীয়':'JJ', 'দণ্ডাজ্ঞা':'NN', 'দণ্ডাদেশ':'NN', 'দণ্ডায়মান':'VBG', 'দণ্ডিত':'JJ', 'দণ্ডী':'NN',
'দতিয়া':'NN', 'দত্ত':'NN', 'দত্তক':'NN', 'দত্তকগ্রহণ':'NN', 'দত্তাত্রেয়':'NN', 'দত্তাত্রয়':'NN', 'দত্তাত্রয়োপনিষদ':'NN',
'দত্তোলি':'NN', 'দদা':'NN', 'দধি':'NN', 'দধিফল':'NN', 'দধিমন্থনের':'NN', 'দধিমুখ':'NN', 'দধীচি':'NNP',
'দনষ্ট্রাল':'NN', 'দনায়ু':'NN', 'দনায়ুষা':'NN', 'দনু':'NN', 'দনুজা':'NN', 'দন্ড':'NN', 'দন্ডধর':'NN',
'দন্ডবাসী':'NN', 'দন্ডবিধাণ':'NN', 'দন্ডবিধি':'NN', 'দন্ডবিধির':'NN', 'দন্ডাধিকারী':'NN', 'দন্ডায়মান':'VBG', 'দন্ডিত':'JJ',
'দন্ত-চিকিত্সক':'NN', 'দন্ত-চিকিত্সা':'NN', 'দন্ত-মূলিকা':'NN', 'দন্ত':'NN', 'দন্তচিকিত্সা':'NN', 'দন্তপংক্তি':'NN', 'দন্তপুপ্পুট':'NN',
'দন্তবিহীন':'JJ', 'দন্তমাজন':'NN', 'দন্তযুক্ত':'JJ', 'দন্তলেখন':'NN', 'দন্তী':'NN', 'দন্তীয়':'JJ', 'দন্তুর':'JJ',
'দন্তেওয়াড়া':'NN', 'দন্তোলুখলিক':'NN', 'দন্তোষ্ঠ্য':'NN', 'দন্ত্য':'NN', 'দন্ত্যোষ্ঠ':'JJ', 'দপ':'VB', 'দপ্তর':'NN',
'দপ্তরের':'NN', 'দফতর':'NN', 'দফতরি':'NN', 'দফা':'NN', 'দফারফা':'NN', 'দফায়':'RB', 'দফ্তর':'NN',
'দম-উনুন':'NN', 'দম':'NN', 'দমক':'NN', 'দমকল':'NN', 'দমকলকর্মী':'NN', 'দমকলা':'NN', 'দমকা':'NN',
'দমঘোষ':'NN', 'দমন-দিউ':'NN', 'দমন':'NN', 'দমনক':'NN', 'দমনে':'NN', 'দমনেও':'NN', 'দমনের':'NN',
'দমসাজ':'NN', 'দমানো':'VB', 'দমায়ে':'NN', 'দমিত':'JJ', 'দমিয়ে':'VB', 'দম্পতি':'NN', 'দম্পতিকে':'NN',
'দম্পতিদের':'NN', 'দম্পতির':'NN', 'দম্বল':'NN', 'দম্ভ':'NN', 'দম্ভভরে':'RB', 'দম্ভহীন':'JJ', 'দম্ভহীনতা':'NN',
'দম্ভে':'NN', 'দম্ভোক্তিভরা':'VBG', 'দময়ন্তী':'NN', 'দয়া':'VB', 'দর-দাম':'NN', 'দর':'NN', 'দরকষাকষি':'NN',
'দরকার':'NN', 'দরকারআর':'VBN', 'দরকারই':'VBN', 'দরকারও':'VBN', 'দরকারকারন':'VBN', 'দরকারজানার':'VBN', 'দরকারটা':'NN',
'দরকারনা':'NN', 'দরকারী':'NN', 'দরকারের':'VBN', 'দরকা‌রি':'JJ', 'দরখাস্ত':'NN', 'দরখাস্তকারী':'NN', 'দরগা':'NN',
'দরজা':'NN', 'দরজাযুক্ত':'JJ', 'দরজার':'NN', 'দরজায়':'NN', 'দরদ':'NN', 'দরদাম':'NN', 'দরদি':'NN',
'দরদী':'NN', 'দরপত্র':'NN', 'দরবার':'NN', 'দরবারি':'NN', 'দরবারিরা':'NN', 'দরবারী':'NN', 'দরবারীকান্হড়া':'NN',
'দরবারে':'NN', 'দরবেশ':'NN', 'দরবেশরা':'NNS', 'দরাঙ্গ':'NN', 'দরাদরি':'NN', 'দরিদ্র':'NN', 'দরিদ্রতম':'NN',
'দরিদ্রতা':'NN', 'দরিদ্রদের':'NN', 'দরিদ্ররা':'NN', 'দরিদ্রের':'NN', 'দরিমুখ':'NN', 'দরিয়া':'NN', 'দরিয়াই':'NN',
'দরিয়ামে':'NN', 'দরীযায়':'NN', 'দরুণ':'JJ', 'দরুন':'JJ', 'দরূণ':'IN', 'দরে':'NN', 'দরেতারা':'NN',
'দরেস':'NN', 'দরোগাগিরী':'NN', 'দর্জি':'NN', 'দর্জিন':'NN', 'দর্জিনী':'NN', 'দর্প':'NN', 'দর্পণ':'NN',
'দর্পরোহিত':'JJ', 'দর্পশূণ্য':'JJ', 'দর্পহীন':'JJ', 'দর্পহীনতা':'NN', 'দর্পী':'JJ', 'দর্বি':'NN', 'দর্বিক':'NN',
'দর্ভক':'NN', 'দর্ভকেতু':'NN', 'দর্রাজ':'NN', 'দর্শক':'NN', 'দর্শককে':'NNS', 'দর্শকগণ':'NN', 'দর্শকদের':'NNS',
'দর্শকবৃন্দ':'NN', 'দর্শকরা':'NN', 'দর্শকের':'NN', 'দর্শন':'NN', 'দর্শনও':'NN', 'দর্শনশাস্ত্র':'NN', 'দর্শনশাস্ত্রী':'NN',
'দর্শনাভিলাষী':'NN', 'দর্শনার্থি':'NN', 'দর্শনার্থে':'NNS', 'দর্শনীয়':'JJ', 'দর্শনে':'NN', 'দর্শনের':'NN', 'দর্শনোপনিষদ':'NN',
'দল-বল':'NN', 'দল':'NN', 'দলআজ':'NN', 'দলই':'NN', 'দলইতো':'NN', 'দলএর':'NN', 'দলও':'NN',
'দলকানা':'NN', 'দলকানাই':'NN', 'দলকানাদের':'NNS', 'দলকানার':'NN', 'দলকানারা':'NNS', 'দলকে':'NN', 'দলকেই':'NN',
'দলগুলি':'NNS', 'দলগুলির':'NNS', 'দলগুলো':'NNS', 'দলগুলো':'NNS', 'দলগুলোকে':'NN', 'দলগুলোর':'NNS', 'দলছুট':'NN',
'দলটা':'NN', 'দলটাই':'NN', 'দলটার':'NN', 'দলটারে':'NN', 'দলটি':'NN', 'দলটিকে':'NN', 'দলটির':'NN',
'দলতো':'NN', 'দলত্যাগী':'NN', 'দলথভন':'NN', 'দলদাস':'NN', 'দলদাসরা':'VB', 'দলন':'NN', 'দলনামটা':'NN',
'দলনির্বাচনে':'NN', 'দলনেত্রী':'NN', 'দলপতি':'NN', 'দলবদল':'NN', 'দলবদলকারী':'NN', 'দলবল':'NN', 'দলবাজ':'NN',
'দলবাজি':'NN', 'দলবাজী':'NN', 'দলভাঙার':'NN', 'দলভুক্ত':'VBN', 'দলমত':'NN', 'দলসর্বস্ব':'NN', 'দলা':'NN',
'দলাই':'NN', 'দলাদলি':'NN', 'দলাধিপতী':'NN', 'দলান্ধ':'NN', 'দলান্ধরা':'NN', 'দলিত':'NN', 'দলিল':'NN',
'দলিয়ো':'NN', 'দলীপ':'NN', 'দলীয়':'NN', 'দলীয়করণ':'NN', 'দলে':'NN', 'দলেই':'NN', 'দলেন্তী':'NN',
'দলের':'NN', 'দলেরই':'NN', 'দলেরা':'NN', 'দশ':'NN', 'দশক':'NN', 'দশকন্ধ':'NN', 'দশকীয়':'JJ',
'দশকের':'NNS', 'দশগুণ':'NNS', 'দশগুন':'NNS', 'দশগ্রীব':'NN', 'দশজনের':'NN', 'দশটা':'NN', 'দশদিন':'NNS',
'দশনামী':'NN', 'দশম':'NN', 'দশমাংশ':'NN', 'দশমিক':'NN', 'দশমী':'NN', 'দশমুণ্ড':'NN', 'দশরথ':'NN',
'দশলাখ':'NN', 'দশহরা':'NN', 'দশহরি':'NN', 'দশহাজার':'NN', 'দশা':'NN', 'দশাংশ':'NN', 'দশাই':'NN',
'দশানন':'NN', 'দশাবতার':'NN', 'দশাভাল':'NN', 'দশাস্য':'NN', 'দশাহ':'NN', 'দশায়':'NNS', 'দশে':'NN',
'দশেক':'JJ', 'দশের':'NN', 'দশেরক':'NN', 'দশোয়ী':'NN', 'দস্তমল':'NN', 'দস্তা':'NN', 'দস্তাচূর্ণ':'NN',
'দস্তানা':'NN', 'দস্তাবেজ':'NN', 'দস্তার':'NN', 'দস্তুর':'NN', 'দস্যু':'NN', 'দস্যুতা':'NN', 'দহন':'NN',
'দহবহরা':'NN', 'দা':'NNS', 'দাঁড়':'NN', 'দাঁড়কাক':'NN', 'দাঁড়নো':'VB', 'দাঁড়ানো':'NN', 'দাঁড়িপাল্লা':'NN',
'দাঁড়িয়ে':'VBG', 'দাঁড়ী':'NN', 'দাঁত.':'NN', 'দাঁত':'NNS', 'দাঁতওয়ালা':'NN', 'দাঁতখোঁচানি':'NN', 'দাঁতন':'NN',
'দাঁতমাজন':'NN', 'দাঁতযুক্ত':'NN', 'দাঁতহীন':'NN', 'দাঁতাল':'JJ', 'দাঁতালো':'JJ', 'দাঁতী':'NN', 'দাঁতের':'NN',
'দাঁড়াই':'VB', 'দাঁড়াচ্ছে':'VBG', 'দাঁড়াতে':'VB', 'দাঁড়াতেও':'VBG', 'দাঁড়াতেন':'VB', 'দাঁড়ান':'VB', 'দাঁড়ানো':'VB',
'দাঁড়ানোর':'VB', 'দাঁড়াবে':'VB', 'দাঁড়ালে':'VB', 'দাঁড়ালো':'VB', 'দাঁড়ায়':'VB', 'দাঁড়ি':'NNP', 'দাঁড়িপাল্লা':'NNS',
'দাঁড়িয়ে':'VBG', 'দাঁড়িয়েই':'VBG', 'দাঁড়িয়েছে':'VB', 'দাংগা':'NN', 'দাই':'NN', 'দাইচি':'NN', 'দাইমা':'NN',
'দাইয়া':'NN', 'দাউ':'VB', 'দাউদাউ':'VB', 'দাও':'NN', 'দাওয়া':'NN', 'দাওয়ায়':'NN', 'দাক্ষায়ণী':'NN',
'দাক্ষিণশাল':'NN', 'দাখিল':'NN', 'দাখিলের':'NN', 'দাগ':'NNS', 'দাগওয়ালা':'JJ', 'দাগহীন':'JJ', 'দাগা':'NNS',
'দাগানো':'NN', 'দাগি':'NN', 'দাগী':'JJ', 'দাঙ্গা':'NN', 'দাঙ্গাবাজ':'NN', 'দাড়চিনি':'NN', 'দাড়াওয়ালা':'JJ',
'দাড়ি':'NN', 'দাড়িওয়ালা':'NN', 'দাড়িপাল্লা':'NN', 'দাডাবো':'NN', 'দাতব্য':'NN', 'দাতা':'NN', 'দাতার':'NN',
'দাতিয়া':'NN', 'দাদ':'NN', 'দাদন':'NN', 'দাদবিহীন':'JJ', 'দাদরা':'NN', 'দাদশ্বশুর':'NN', 'দাদা':'NN',
'দাদাগিরি':'NN', 'দাদাদের':'NNS', 'দাদার':'NN', 'দাদাশ্বশুড়':'NN', 'দাদাশ্বশুর':'JJ', 'দাদু':'NN', 'দাদুদয়াল':'NN',
'দাদুপন্থী':'NN', 'দাদুর':'NN', 'দান-পত্র':'NN', 'দান-পাত্র':'NN', 'দান':'NN', 'দানক':'NN', 'দানকর্তা':'NN',
'দানকারী':'NN', 'দানকেই':'NN', 'দানন্দই':'NN', 'দানপাত্র':'NN', 'দানপেটি':'NN', 'দানব':'NN', 'দানবজ্র':'NN',
'দানবারি':'NN', 'দানবিক':'JJ', 'দানবী':'NN', 'দানবীর':'NN', 'দানবীয়':'JJ', 'দানবের':'NNS', 'দানযোগ্য':'JJ',
'দানশীল':'NN', 'দানশীলতা':'NN', 'দানশৌণ্ড':'JJ', 'দানা':'NN', 'দানাদার':'JJ', 'দানাধিকারী':'NN', 'দানাযুক্ত':'JJ',
'দানার':'NN', 'দানাশস্য':'NN', 'দানিয়ুব':'NN', 'দানী':'NN', 'দানীয়':'JJ', 'দানে':'NN', 'দানেচ্ছু':'JJ',
'দানের':'NN', 'দান্ডিয়া':'NN', 'দান্তেওয়াড়া':'NN', 'দাপট':'NN', 'দাপটে':'NN', 'দাপটেই':'NN', 'দাপটের':'NN',
'দাপুটে':'NN', 'দাপ্তরিক':'NN', 'দাবকী':'NN', 'দাবটি':'NN', 'দাবনগেরে':'NN', 'দাবমো':'NN', 'দাবা':'NN',
'দাবাড়ু':'NN', 'দাবানল':'NN', 'দাবানলে':'NN', 'দাবাবা':'NN', 'দাবায়ে':'NN', 'দাবি':'NN', 'দাবিকে':'NN',
'দাবিগুলো':'NNS', 'দাবিটি':'NN', 'দাবিতে':'NN', 'দাবিদার':'NN', 'দাবির':'NN', 'দাবিল':'NN', 'দাবিলা':'NN',
'দাবিয়ে':'VBN', 'দাবী':'NN', 'দাবীতে':'NN', 'দাবীদার':'NN', 'দাবীর':'NNS', 'দাবৌনি':'NN', 'দাবড়ানী':'NN',
'দাম':'NN', 'দামই':'NN', 'দামও':'NN', 'দামচন্দ্র':'NN', 'দামচা':'NN', 'দামটা':'NN', 'দামতো':'JJ',
'দামতো':'JJ', 'দামনীতি':'NN', 'দামামা':'NN', 'দামাল':'NN', 'দামাস্কাস':'NN', 'দামাহ':'NN', 'দামি':'NN',
'দামিনী':'NN', 'দামী':'JJ', 'দামীই':'JJ', 'দামে':'NN', 'দামেই':'NN', 'দামের':'NN', 'দামোদর':'NN',
'দামোহ':'NN', 'দাম্পত্য':'JJ', 'দাম্ভিক':'NN', 'দাম্ভিকতা':'NN', 'দাম্ভিকতাকে':'NN', 'দাম্ভিকতার':'NN', 'দায়ভার':'NN',
'দায়িত্ব':'NN', 'দায়ী':'JJ', 'দারগা':'NN', 'দারচিনি':'NN', 'দারপ্রান্তে':'NN', 'দারভাঙা':'NN', 'দারস্ত':'NN',
'দারা':'NN', 'দারাই':'NN', 'দারাজ':'NN', 'দারাজের':'NN', 'দারান':'NN', 'দারাবে':'NN', 'দারি':'NNP',
'দারিদ্র':'NN', 'দারিদ্রতা':'NN', 'দারিদ্রতার':'NN', 'দারিদ্রপীড়িত':'NN', 'দারিদ্রমুক্ত':'NN', 'দারিদ্রসহ':'NN', 'দারিদ্রসীমা':'NN',
'দারিদ্রের':'NN', 'দারিদ্র্য':'NN', 'দারিদ্র্যতা':'NN', 'দারিদ্র্যসীমার':'NN', 'দারিদ্র্যের':'NN', 'দারিয়েছে':'VB', 'দারু':'NN',
'দারুক':'NN', 'দারুগন্ধা':'NN', 'দারুণ':'NN', 'দারুণভাবে':'NN', 'দারুন':'NN', 'দারুফল':'NN', 'দারুহরিদ্রা':'NN',
'দারে':'NN', 'দারোগা':'NN', 'দারোয়ান':'NN', 'দার্জিলিং':'VBG', 'দার্জিলিঙ':'NN', 'দার্জিলিঙের':'NN', 'দার্শনিক':'NN',
'দার্শনিকতা':'NN', 'দালান':'NN', 'দালাল':'NN', 'দালালদের':'NNS', 'দালালরা':'NN', 'দালালি':'NN', 'দালালির':'NN',
'দালালী':'NN', 'দালালের':'NN', 'দালে':'NN', 'দালেলা':'NN', 'দাশুরি':'NN', 'দাস':'NN', 'দাসকরণ':'NN',
'দাসত্ব':'NN', 'দাসানুদাস':'NN', 'দাসী':'NN', 'দাসের':'NNS', 'দাসেয়ী':'NN', 'দাস্য':'NN', 'দাহ':'NN',
'দাহক':'JJ', 'দাহকারি':'NN', 'দাহোদ':'NN', 'দাহ্য':'JJ', 'দাড়':'NN', 'দাড়াক':'VB', 'দাড়াতে':'NN',
'দাড়ান':'VB', 'দাড়ানে':'VB', 'দাড়ানো':'VB', 'দাড়াবার':'VB', 'দাড়াবে':'VB', 'দাড়াল':'VB', 'দাড়ালে':'VB',
'দাড়ালো':'VB', 'দাড়ায়':'VB', 'দাড়িঁয়ে':'VB', 'দাড়িয়ে':'VB', 'দাড়িয়েছে':'VB', 'দায়':'NN', 'দায়ক':'VBG',
'দায়বদ্ধতা':'NN', 'দায়বার':'JJ', 'দায়ভার':'NN', 'দায়সারা':'NN', 'দায়ি':'NN', 'দায়িত্ত':'NN', 'দায়িত্ব':'NN',
'দায়িত্বজ্ঞান':'NN', 'দায়িত্বজ্ঞানহীন':'JJ', 'দায়িত্বজ্ঞানহীনতা':'NN', 'দায়িত্বটাই':'NN', 'দায়িত্বটি':'NN', 'দায়িত্বতবে':'NN', 'দায়িত্ববোধ':'NN',
'দায়িত্ববোধের':'NN', 'দায়িত্বভার':'NN', 'দায়িত্বরত':'JJ', 'দায়িত্বশীল':'NN', 'দায়িত্বশীলতার':'NN', 'দায়িত্বহীন':'JJ', 'দায়িত্বে':'NN',
'দায়িত্বেও':'NN', 'দায়িত্ব্যে':'NN', 'দায়ী':'JJ', 'দায়ীত্ব':'NN', 'দায়ীদের':'NN', 'দায়ে':'NN', 'দায়ের':'VBN',
'দিই':'JJ', 'দিইনি':'NN', 'দিউ':'NN', 'দিওয়ান':'NN', 'দিওয়ানি':'NN', 'দিক':'NN', 'দিকও':'NN',
'দিকচক্রবাল':'NN', 'দিকদর্শন':'NN', 'দিকনির্ণায়ক':'JJ', 'দিকনির্ণয়কারী':'NN', 'দিকনির্দেশক':'NN', 'দিকপতি':'NN', 'দিকপাল':'NN',
'দিকভ্রষ্ট':'JJ', 'দিকশুল':'NN', 'দিকসূচক':'NN', 'দিকস্বামী':'NN', 'দিকে':'NNS', 'দিকেই':'NNS', 'দিকের':'NN',
'দিক্ষা':'NN', 'দিক্ষাপতি':'NN', 'দিক্ষাপাল':'NN', 'দিখু':'NN', 'দিগদর্শক':'NN', 'দিগদর্শন':'NN', 'দিগন্ত':'NN',
'দিগন্তে':'NN', 'দিগভ্রম':'NN', 'দিগভ্রষ্ট':'VB', 'দিগভ্রান্ত':'VB', 'দিগম্বর':'NN', 'দিগীশ্বর':'NN', 'দিগেশ':'NN',
'দিগ্গজ':'NN', 'দিগ্দর্শক':'NN', 'দিগ্বিজয়ী':'JJ', 'দিগ্ভ্রম':'NN', 'দিগ্ভ্রষ্ট':'JJ', 'দিগ্ভ্রষ্টতা':'NN', 'দিগ্রাজ':'NN',
'দিঘি':'NN', 'দিঙ্ঘোচ':'NN', 'দিচ্ছ':'VBG', 'দিচ্ছি':'VBG', 'দিচ্ছে':'VB', 'দিচ্ছেন':'VBG', 'দিচ্ছেনা':'VBG',
'দিছ':'VB', 'দিছি':'VB', 'দিছিলেন':'VB', 'দিছে':'VB', 'দিছেন':'VB', 'দিজ্লা':'NN', 'দিণ্ডকল':'NN',
'দিণ্ডিগুল':'NN', 'দিত':'VB', 'দিতি':'NN', 'দিতে':'NN', 'দিতেই':'VB', 'দিতেও':'VB', 'দিতেছেন':'VB',
'দিতেন':'VB', 'দিতো':'JJ', 'দিতোনা':'NN', 'দিত্সু':'JJ', 'দিদা':'NN', 'দিদি':'NN', 'দিদিমা':'NN',
'দিদির':'NN', 'দিদিশাশুড়ি':'NN', 'দিধিষু':'JJ', 'দিন-দিন':'RB', 'দিন-প্রতিদিন':'RB', 'দিন-রাত':'NN', 'দিন':'NNP',
'দিনই':'NN', 'দিনও':'NN', 'দিনকানা':'NN', 'দিনকে':'NN', 'দিনগুলো':'NNS', 'দিনগুলোতে':'NNS', 'দিনচর্চা':'NN',
'দিনটা':'NN', 'দিনটার':'NN', 'দিনটি':'NN', 'দিনদিন':'NN', 'দিনদুপুরেই':'NN', 'দিননা':'NN', 'দিনপঞ্জিকা':'NN',
'দিনপঞ্জী':'NN', 'দিনবদল':'NN', 'দিনব্যাপী':'NN', 'দিনভর':'RB', 'দিনমজুর':'NN', 'দিনমজুরগিরি':'NN', 'দিনমজুরী':'NN',
'দিনযে':'NNP', 'দিনরাত':'NN', 'দিনশেষে':'NN', 'দিনা':'NN', 'দিনাঙ্কিত':'JJ', 'দিনাজপুর':'NN', 'দিনাজপুরে':'NN',
'দিনান্ধ':'JJ', 'দিনাবসান':'NN', 'দিনাবা':'NN', 'দিনার':'NN', 'দিনে':'NN', 'দিনেই':'NN', 'দিনেও':'NN',
'দিনের':'NN', 'দিনেরে':'NN', 'দিনেশ':'NN', 'দিনোন্ধ':'NN', 'দিফু':'NN', 'দিফ্লু':'NN', 'দিব':'NN',
'দিবনা':'NN', 'দিবমিঢ':'NN', 'দিবস-অন্ধ':'NN', 'দিবস':'NN', 'দিবসকর':'NN', 'দিবসটা':'NN', 'দিবসান্ত':'NN',
'দিবসাভিসারিকা':'NN', 'দিবসীয়':'JJ', 'দিবসের':'NN', 'দিবা':'NN', 'দিবাঙ্গ':'NN', 'দিবান্ধ':'NN', 'দিবালা':'NN',
'দিবালাও':'NN', 'দিবালার':'NN', 'দিবাস্বপ্ন':'NN', 'দিবে':'VB', 'দিবেআমরা':'NN', 'দিবেআর':'NN', 'দিবেদেশের':'NN',
'দিবেন':'VB', 'দিবেনা':'NN', 'দিবেসাধু':'NN', 'দিবেসুস্থ্য':'NN', 'দিবো':'NN', 'দিবোএখন':'NN', 'দিবোদাস':'NN',
'দিবোল্কা':'NN', 'দিব্বি':'NN', 'দিব্য':'NN', 'দিব্যচক্ষু':'NN', 'দিব্যদৃষ্টি':'NN', 'দিব্যপুরুষ':'NN', 'দিব্যবাক্য':'NN',
'দিব্যসরিতা':'NN', 'দিব্যা':'NN', 'দিব্যাস্ত্র':'NN', 'দিব্যি':'NN', 'দিমাপুর':'NN', 'দিমুখি':'NN', 'দিয়ে':'IN',
'দিয়েছিল':'VB', 'দিয়েছে':'VB', 'দিয়েছেন':'VB', 'দিয়েন':'VB', 'দিরাত্র':'NN', 'দিরেম':'NN', 'দিল':'VB',
'দিলখুশ':'JJ', 'দিলখোলা':'NN', 'দিলপসন্দ':'NN', 'দিলাম':'VB', 'দিলামগণতন্ত্র':'NN', 'দিলামজানি':'NN', 'দিলামসময়':'NN',
'দিলীপ':'NN', 'দিলে':'NN', 'দিলেই':'JJ', 'দিলেও':'NN', 'দিলেখালি':'NN', 'দিলেতো':'NN', 'দিলেন':'NN',
'দিলেনতাতে':'NN', 'দিলেনসেই':'NN', 'দিলেপাবলিক':'NN', 'দিলের':'NN', 'দিলো':'VB', 'দিলো':'NN', 'দিলোপেট্রোল':'NN',
'দিল্ল':'NN', 'দিল্লা':'NN', 'দিল্লিওয়ালা':'JJ', 'দিল্লিকেও':'NN', 'দিল্লী':'NN', 'দিল্লীওয়াল':'NN', 'দিশা-নির্দেশ':'NN',
'দিশা':'NN', 'দিশাওয়াকাশ':'NN', 'দিশাচক্ষু':'NN', 'দিশানির্দেশ':'NN', 'দিশাপতি':'NN', 'দিশাপাল':'NN', 'দিশাহীন':'JJ',
'দিস':'NN', 'দিসপুর':'NN', 'দিসে':'NN', 'দিস্তা':'NN', 'দিহিতা':'NN', 'দিহিতাও':'NN', 'দিহিতার':'NN',
'দিয়লী':'NN', 'দিয়া':'NN', 'দিয়াই':'NN', 'দিয়ে':'IN', 'দিয়েই':'VB', 'দিয়েও':'VB', 'দিয়েচে':'VB',
'দিয়েছি':'VB', 'দিয়েছিল':'VB', 'দিয়েছিলাম':'VB', 'দিয়েছিলেন':'VB', 'দিয়েছিলো':'VB', 'দিয়েছে':'NN', 'দিয়েছেএমন':'VB',
'দিয়েছেন':'VB', 'দিয়েছেনতো':'VB', 'দিয়েছেন২':'VB', 'দিয়েন':'VB', 'দি‌তে':'VB', 'দি‌য়ে‌ছেন':'VB', 'দী':'NN',
'দীওয়ানী':'NN', 'দীক':'NN', 'দীক্ষা':'NN', 'দীক্ষান্ত':'NN', 'দীক্ষায়ূপ':'NN', 'দীক্ষিত':'JJ', 'দীন':'NN',
'দীনতা':'NN', 'দীননাথ':'JJ', 'দীনবত্সল':'JJ', 'দীনবন্ধু':'NN', 'দীনশরণ':'JJ', 'দীনেশ':'JJ', 'দীপ':'NN',
'দীপক':'NN', 'দীপকমালা':'NN', 'দীপকাবৃত্তি':'NN', 'দীপকে':'NN', 'দীপজালা':'NN', 'দীপদান':'NN', 'দীপদানি':'NN',
'দীপমালা':'NN', 'দীপযোষ্ঠী':'NN', 'দীপশিখা':'NN', 'দীপা':'NN', 'দীপাবতী':'NN', 'দীপাবলি':'NN', 'দীপিকা':'NN',
'দীপিকাতৈল':'NN', 'দীপু':'NN', 'দীপ্ত':'NN', 'দীপ্তকেতু':'NN', 'দীপ্ততা':'NN', 'দীপ্তি':'NN', 'দীপ্তিপূর্ণ':'JJ',
'দীপ্তিমান':'NN', 'দীপ্তিময়':'VB', 'দীর্ঘ':'NN', 'দীর্ঘকাল':'NN', 'দীর্ঘকায়':'JJ', 'দীর্ঘগামী':'JJ', 'দীর্ঘজিহ্বা':'NN',
'দীর্ঘজীবন':'NN', 'দীর্ঘজীবী':'NN', 'দীর্ঘতপা':'NN', 'দীর্ঘতমা':'NN', 'দীর্ঘতা':'NN', 'দীর্ঘদণ্ডী':'NN', 'দীর্ঘদন্তবিশিষ্ট':'JJ',
'দীর্ঘদর্শিতা':'NN', 'দীর্ঘদর্শী':'JJ', 'দীর্ঘদিন':'NN', 'দীর্ঘদিনের':'NN', 'দীর্ঘদেহী':'NN', 'দীর্ঘনাস':'JJ', 'দীর্ঘপ্রজ্ঞ':'NN',
'দীর্ঘবাহু':'NN', 'দীর্ঘমতা':'NN', 'দীর্ঘমূলা':'NN', 'দীর্ঘমেয়াদি':'NN', 'দীর্ঘমেয়াদে':'NN', 'দীর্ঘরত':'JJ', 'দীর্ঘরদ':'NN',
'দীর্ঘরোম':'NN', 'দীর্ঘলোচন':'NN', 'দীর্ঘশ্বাস':'NN', 'দীর্ঘশ্বাসী':'JJ', 'দীর্ঘশ্রবা':'NN', 'দীর্ঘশ্রোত্রবিশিষ্ট':'JJ', 'দীর্ঘসময়':'NN',
'দীর্ঘসূএিতা':'NN', 'দীর্ঘসূত্রী':'JJ', 'দীর্ঘস্থায়ী':'NN', 'দীর্ঘায়ু':'NN', 'দীর্ঘাস্য':'NN', 'দীর্ঘায়ু':'NN', 'দীর্ঘিদন':'NN',
'দু-একজন':'JJ', 'দু-চাকা':'NN', 'দু-ধারা':'NN', 'দু-ধারী':'NN', 'দু':'NN', 'দুঃখ':'NN', 'দুঃখগাথা':'NN',
'দুঃখগ্রস্ত':'JJ', 'দুঃখজনক':'JJ', 'দুঃখজনকআর':'NN', 'দুঃখজনকশুধু':'NN', 'দুঃখদায়ী':'JJ', 'দুঃখপূর্ণ':'NN', 'দুঃখপ্রকাশ':'NN',
'দুঃখপ্রদ':'JJ', 'দুঃখময়':'NN', 'দুঃখানুভূতি':'NN', 'দুঃখান্তক':'JJ', 'দুঃখান্তিক':'NN', 'দুঃখিত':'NN', 'দুঃখী':'NN',
'দুঃখীমুখ':'NN', 'দুঃখে':'NN', 'দুঃখের':'NN', 'দুঃখেষ্বনুদ্বিগ্নমনা':'JJ', 'দুঃশল':'NN', 'দুঃশাষণের':'NN', 'দুঃশাষনের':'NN',
'দুঃশাসন':'NN', 'দুঃসংবাদ':'NN', 'দুঃসময়':'NN', 'দুঃসময়ে':'NN', 'দুঃসহ':'NN', 'দুঃসাধ্য':'JJ', 'দুঃসাধ্যকর':'JJ',
'দুঃসাহস':'NN', 'দুঃসাহসিক':'NN', 'দুঃসাহসী':'JJ', 'দুঃসেবা':'NN', 'দুঃস্বপ্ন':'NN', 'দুঃস্বপ্নে':'NN', 'দুই-ধারী':'NN',
'দুই':'CD', 'দুইআড়াইজন':'NN', 'দুইখানা':'NN', 'দুইগুণ':'JJ', 'দুইচাকার':'JJ', 'দুইজন':'NN', 'দুইজনেই':'NN',
'দুইটা':'NN', 'দুইটাই':'NN', 'দুইটাকা':'NN', 'দুইটি':'NN', 'দুইটিই':'NN', 'দুইদলকেই':'NN', 'দুইদিকে':'NN',
'দুইদিন':'NN', 'দুইধারা':'NN', 'দুইধারী':'NN', 'দুইবার':'NN', 'দুএকজন':'JJ', 'দুএকটা':'NN', 'দুএকদিন':'NN',
'দুক্কড়':'NN', 'দুক্কুলী':'NN', 'দুখঃ':'NN', 'দুখজনক':'NN', 'দুখণ্ড':'JJ', 'দুখিত':'NN', 'দুখে':'NN',
'দুগর':'NN', 'দুগরা':'NN', 'দুগর্ন্ধ':'NN', 'দুগাছা':'NN', 'দুগাছার':'NN', 'দুগাসরা':'NN', 'দুগু':'NN',
'দুগুণ':'JJ', 'দুগ্ধ-পরিমাপক-ষন্ত্র':'NN', 'দুগ্ধ':'NN', 'দুগ্ধজাত':'NN', 'দুগ্ধপায়ী':'JJ', 'দুগ্ধপোষ্য':'NN', 'দুগ্ধবতী':'JJ',
'দুগ্ধশালা':'NN', 'দুগ্ধহীন':'JJ', 'দুগ্ধাক্ষ':'NN', 'দুঙ্গরী':'NN', 'দুচাকা':'NN', 'দুচাকাবিশিষ্ট':'JJ', 'দুজ':'NN',
'দুজন':'NN', 'দুজনই':'NN', 'দুজনকে':'NN', 'দুজনকেই':'NN', 'দুজনেই':'NN', 'দুজনের':'NN', 'দুজনেরই':'NN',
'দুটি':'NN', 'দুটিআত্মবিক্রয়ের':'NN', 'দুটিই':'NN', 'দুটুকরো':'JJ', 'দুটো':'NN', 'দুটো':'NN', 'দুটোই':'NN',
'দুটোরই':'NN', 'দুতরফা':'JJ', 'দুতাবাস':'NN', 'দুতাবাসে':'NN', 'দুতাবাসের':'NN', 'দুতিকা':'NN', 'দুতিনজন':'NN',
'দুতী':'NN', 'দুদক':'NN', 'দুদকও':'NN', 'দুদককে':'NN', 'দুদকে':'NN', 'দুদকের':'NN', 'দুদক–এর':'NN',
'দুদদকেও':'NN', 'দুদশ':'NN', 'দুদামী':'NN', 'দুদিন':'NN', 'দুদিনের':'NN', 'দুদুক':'NN', 'দুদুকের':'NN',
'দুদুবার':'NN', 'দুদে':'NN', 'দুদেভ্যান্ত':'NN', 'দুদ্ধী':'NN', 'দুধ':'NN', 'দুধধারা':'NN', 'দুধপিঠে':'NN',
'দুধপুলি':'NN', 'দুধফেনী':'NN', 'দুধভাত':'NN', 'দুধযুক্ত':'JJ', 'দুধরাজ':'NN', 'দুধিয়া':'NN', 'দুধে':'NN',
'দুধের':'NN', 'দুধেল':'NN', 'দুন':'NN', 'দুনম্বরি':'NN', 'দুনর্ীতি':'NN', 'দুনলী':'NN', 'দুনসরিস':'NN',
'দুনিতি':'NN', 'দুনিয়াতে':'NN', 'দুনিয়ায়':'NN', 'দুনিয়া':'NN', 'দুনিয়াকে':'NN', 'দুনিয়াজোড়া':'NN', 'দুনিয়াটা':'NN',
'দুনিয়াতে':'NN', 'দুনিয়াদার':'NN', 'দুনিয়ার':'NN', 'দুনিয়ায়':'NN', 'দুনীতি':'NN', 'দুন্দুভি':'NN', 'দুপক্ষের':'NN',
'দুপথেই':'NN', 'দুপাশ':'NN', 'দুপুর':'NN', 'দুপুরিয়া':'NN', 'দুপুরে':'NN', 'দুপুরের':'NN', 'দুবজ্যোয়া':'NN',
'দুবস্যু':'NN', 'দুবাই':'NN', 'দুবার':'RB', 'দুবৃত্তদের':'NN', 'দুবে':'NN', 'দুবেলা':'NN', 'দুব্যঘাস':'NN',
'দুভাগ':'NN', 'দুমকা':'NN', 'দুমড়ে':'NN', 'দুমদাম':'RB', 'দুমদুম':'NN', 'দুমুখো':'NN', 'দুমুঠো':'NN',
'দুম্বা':'NN', 'দুম্র':'NN', 'দুযনের':'NN', 'দুর':'RB', 'দুরখা':'NN', 'দুরগতি':'NN', 'দুরঙা':'JJ',
'দুরত্ব':'NN', 'দুরত্বের':'NN', 'দুরদুর':'VB', 'দুরনিতি':'NN', 'দুরপনেয়':'JJ', 'দুরবল':'NN', 'দুরবস্থা':'NN',
'দুরবীন':'NN', 'দুরব্যাবহার':'NN', 'দুরভিপ্রায়ী':'JJ', 'দুরভিসন্ধি':'NN', 'দুরম':'NN', 'দুরমুশ':'NN', 'দুরাকাঙ্খ':'NN',
'দুরাচার':'NN', 'দুরাচারিণী':'NN', 'দুরাচারিতা':'NN', 'দুরাচারী':'JJ', 'দুরাত্মা':'NN', 'দুরাধন':'NN', 'দুরাধর':'NN',
'দুরান্ত':'JJ', 'দুরাবস্থা':'NN', 'দুরারাধ্য':'JJ', 'দুরারোগ্য':'NN', 'দুরারোহ':'NN', 'দুরালাপ':'NN', 'দুরাশা':'NN',
'দুরাশাই':'NN', 'দুরাশয়':'NN', 'দুরুক্তি':'NN', 'দুরুত্ব':'NN', 'দুরূহ':'JJ', 'দুরে':'NN', 'দুরের':'NN',
'দুর্কল':'NN', 'দুর্গ':'NN', 'দুর্গতি':'NN', 'দুর্গন্ধ':'NN', 'দুর্গন্ধপূর্ণ':'JJ', 'দুর্গন্ধযুক্ত':'NN', 'দুর্গন্ধিত':'VB',
'দুর্গম':'NN', 'দুর্গা':'NN', 'দুর্গোত্সব':'NN', 'দুর্গ্রাহ্য':'JJ', 'দুর্ঘটনা':'NN', 'দুর্ঘটনাতেও':'NN', 'দুর্ঘটনার':'NN',
'দুর্ঘটনায়':'NN', 'দুর্জন':'NN', 'দুর্জয়':'NN', 'দুর্দম':'NN', 'দুর্দমনীয়':'JJ', 'দুর্দর্শন':'NN', 'দুর্দশা':'NN',
'দুর্দশাগ্রস্ত':'NN', 'দুর্দান্ত':'NN', 'দুর্দিন':'NN', 'দুর্দিনে':'NN', 'দুর্দৈব':'NN', 'দুর্ধর':'NN', 'দুর্ধর্ষ':'NN',
'দুর্নাম':'NN', 'দুর্নিতি':'NN', 'দুর্নিতিতে':'NN', 'দুর্নিতী':'NN', 'দুর্নিবার্য':'JJ', 'দুর্নীতি':'NN', 'দুর্নীতিও':'NN',
'দুর্নীতিকে':'NN', 'দুর্নীতিকেও':'NN', 'দুর্নীতিগুস্ত':'NN', 'দুর্নীতিগ্রস্ত':'NN', 'দুর্নীতিগ্রস্থ':'NN', 'দুর্নীতিটা':'NN', 'দুর্নীতিটিতে':'NN',
'দুর্নীতিতে':'NN', 'দুর্নীতিবাজ':'NN', 'দুর্নীতিবাজদের':'NN', 'দুর্নীতিমুক্ত':'NN', 'দুর্নীতির':'NN', 'দুর্নীতিলুটপাট':'NN', 'দুর্নীতে':'NN',
'দুর্বল':'NN', 'দুর্বলতা':'NN', 'দুর্বলতাই':'NN', 'দুর্বলতার':'NN', 'দুর্বলের':'NN', 'দুর্বা':'NN', 'দুর্বাসা':'NN',
'দুর্বিমোচন':'NN', 'দুর্বিরোচন':'NN', 'দুর্বিষহ':'NN', 'দুর্বুদ্ধি':'NN', 'দুর্বৃত্তদের':'NN', 'দুর্বৃত্তরা':'NN', 'দুর্বৃত্তি':'NN',
'দুর্বেষ্টিকা':'NN', 'দুর্বোধ্য':'JJ', 'দুর্ব্যবহার':'NN', 'দুর্ব্যবহারকারী':'JJ', 'দুর্ভাগা':'NN', 'দুর্ভাগ্য':'NN', 'দুর্ভাগ্যক্রমে':'NN',
'দুর্ভাগ্যজনক':'JJ', 'দুর্ভাগ্যবান':'JJ', 'দুর্ভাগ্যের':'NN', 'দুর্ভিক্ষ':'NN', 'দুর্ভিক্ষের':'NN', 'দুর্ভেদ্য':'JJ', 'দুর্ভোগে':'NN',
'দুর্মদ':'NN', 'দুর্মর্ষণ':'NN', 'দুর্মিল':'NN', 'দুর্মিলকা':'NN', 'দুর্মুখ':'NN', 'দুর্মুখী':'NN', 'দুর্যোগ':'NN',
'দুর্যোগপূর্ণ':'JJ', 'দুর্যোগে':'NN', 'দুর্যোধন':'NN', 'দুর্লভ':'NN', 'দুর্লভ্যতা':'NN', 'দুল.':'NN', 'দুল':'NN',
'দুলকি':'NN', 'দুলখি':'NN', 'দুলদুল':'NN', 'দুলন':'NN', 'দুলা':'NN', 'দুলাখ':'NN', 'দুলারী':'NN',
'দুলি':'NN', 'দুলুনি':'NN', 'দুশমত':'NN', 'দুশমন':'NN', 'দুশমনদের':'NN', 'দুশলা':'NN', 'দুশীলা':'NN',
'দুশো':'JJ', 'দুশ্চরিত্র':'NN', 'দুশ্চরিত্রা':'NN', 'দুশ্চিন্তন':'NN', 'দুশ্চিন্তা':'NN', 'দুশ্চিন্তার':'NN', 'দুষনে':'NN',
'দুষনের':'NN', 'দুষিত':'VBN', 'দুষ্কর':'NN', 'দুষ্কর্ণ':'NN', 'দুষ্কর্ম':'NN', 'দুষ্কর্মকারী':'JJ', 'দুষ্কৃতি':'NN',
'দুষ্কৃতিকারীদের':'NN', 'দুষ্কৃত্য':'NN', 'দুষ্খদির':'NN', 'দুষ্ট':'NN', 'দুষ্টক্ষত':'NN', 'দুষ্টচেতা':'NN', 'দুষ্টতা':'NN',
'দুষ্টবুদ্ধিসম্পন্ন':'JJ', 'দুষ্টমতি':'JJ', 'দুষ্টা':'NN', 'দুষ্টাত্মা':'NN', 'দুষ্টামির':'NN', 'দুষ্টু':'JJ', 'দুষ্টুমি':'NN',
'দুষ্টুরা':'NN', 'দুষ্পাচ্য':'JJ', 'দুষ্পাঠ্য':'JJ', 'দুষ্প্রধর্ষ':'NN', 'দুষ্প্রবৃত্তি':'NN', 'দুষ্প্রহর্ষ':'NN', 'দুষ্প্রাপ্য':'JJ',
'দুষ্মন্ত':'NN', 'দুষ্যোদর':'NN', 'দুসান্বে':'NN', 'দুসুতো':'NN', 'দুস্কর':'NN', 'দুস্তর':'JJ', 'দুহিতা':'NN',
'দুহিয়া':'NN', 'দু্র্ভোগে':'NN', 'দুয়া':'NN', 'দুয়ার':'NN', 'দুয়ারে':'NN', 'দুয়ালি':'NN', 'দুয়ালী':'NN',
'দুয়ে':'CD', 'দুয়েকটা':'NN', 'দুয়ো':'NN', 'দূঃখে':'NN', 'দূত':'NN', 'দূতাবাস':'NN', 'দূতাবাসও':'NN',
'দূতি':'NN', 'দূতী':'NN', 'দূদককে':'NN', 'দূদকের':'NN', 'দূনীতির':'NN', 'দূভিক্ষ':'NN', 'দূর':'RB',
'দূরকরুন':'NN', 'দূরকারী':'JJ', 'দূরতম':'NN', 'দূরত্ব':'NN', 'দূরত্বের':'NN', 'দূরদর্শন-তন্ত্র':'NN', 'দূরদর্শন-প্রণালী':'NN',
'দূরদর্শন':'NN', 'দূরদর্শিতা':'NN', 'দূরদর্শী':'NN', 'দূরদৃষ্টি':'NN', 'দূরদ্রষ্টা':'JJ', 'দূরন্ত':'NN', 'দূরবর্তী':'JJ',
'দূরবীন':'NN', 'দূরভাষ':'NN', 'দূরভাষণ':'NN', 'দূরলিখ':'NN', 'দূরসঞ্চার':'NN', 'দূরসম্প্রচার':'NN', 'দূরস্থ':'JJ',
'দূরাগত':'JJ', 'দূরাভাস':'NN', 'দূরীকরণ':'NN', 'দূরীকৃত':'JJ', 'দূরুহ':'JJ', 'দূরে':'RB', 'দূরের':'NN',
'দূর্গ':'NN', 'দূর্গকুট':'NN', 'দূর্গন্ধময়':'NN', 'দূর্গপতি':'NN', 'দূর্গপাল':'NN', 'দূর্গা-নবমী':'NN', 'দূর্গা':'NN',
'দূর্গাপূজা':'NN', 'দূর্গাষ্টমী':'NN', 'দূর্গাষ্ঠমী':'NN', 'দূর্গোত্সব':'NN', 'দূর্ঘটনার':'NN', 'দূর্ঘটনায়':'NN', 'দূর্ণীতি':'NN',
'দূর্ণীতিবাজ':'NN', 'দূর্ণীতিবাজরা':'NNS', 'দূর্ণীতিমুক্ত':'NN', 'দূর্দশা':'NN', 'দূর্দান্ত':'NN', 'দূর্নাম':'NN', 'দূর্নিতি':'NN',
'দূর্নিতীর':'NN', 'দূর্নীতি':'NN', 'দূর্নীতিতে':'NN', 'দূর্নীতিদেশের':'NN', 'দূর্নীতিপরায়নদের':'NN', 'দূর্নীতিবাজ':'NNP', 'দূর্নীতিবাজদের':'NN',
'দূর্নীতিমুক্ত':'NN', 'দূর্নীতির':'NN', 'দূর্নীতিসৎ':'NN', 'দূর্নীতেতে':'NN', 'দূর্বল':'NN', 'দূর্বলতা':'NN', 'দূর্বলের':'NN',
'দূর্বা':'NN', 'দূর্বার':'NN', 'দূর্বিত্তায়ন':'NN', 'দূর্ব্যবহার':'NN', 'দূর্ভাগ্য':'NN', 'দূর্ভোগ':'VBG', 'দূর্লভ':'NN',
'দূষণ':'NN', 'দূষণকারী':'NN', 'দূষণে':'NN', 'দূষন':'NN', 'দূষিত':'NN', 'দৃগ্বিষ':'NN', 'দৃঢ়-নেমি':'NN',
'দৃঢ়':'NN', 'দৃঢ়ক্ষত্র':'NN', 'দৃঢ়চ্যুত':'NN', 'দৃঢ়তা':'NN', 'দৃঢ়তাপূর্ণ':'JJ', 'দৃঢ়তাপূর্বক':'RB', 'দৃঢ়তার':'NN',
'দৃঢ়তাহীন':'JJ', 'দৃঢ়দস্যু':'NN', 'দৃঢ়নেত্র':'NN', 'দৃঢ়নেমি':'NN', 'দৃঢ়পদ':'NN', 'দৃঢ়প্রতিজ্ঞ':'NN', 'দৃঢ়বর্মা':'NN',
'দৃঢ়ভাবে':'RB', 'দৃঢ়রথ':'NN', 'দৃঢ়সন্ধ':'NN', 'দৃঢ়স্যু':'NN', 'দৃঢ়হস্ত':'NN', 'দৃঢ়াযুদ্ধ':'NN', 'দৃঢ়াশ্ব':'NN',
'দৃঢ়ায়ু':'NN', 'দৃশ্য-বর্ণণ':'NN', 'দৃশ্য':'NN', 'দৃশ্যকক্ষ':'NN', 'দৃশ্যকাব্য':'NN', 'দৃশ্যগ্রহণ':'NN', 'দৃশ্যত':'RB',
'দৃশ্যপট':'NN', 'দৃশ্যবর্ণণ':'NN', 'দৃশ্যমান':'JJ', 'দৃশ্যান্ত':'NN', 'দৃশ্যাবলী':'NN', 'দৃষদবতী':'NN', 'দৃষ্ট':'NN',
'দৃষ্টান্ত':'NN', 'দৃষ্টান্তমুলক':'JJ', 'দৃষ্টান্তমূলক':'JJ', 'দৃষ্টান্তমূল্ক':'JJ', 'দৃষ্টি':'NN', 'দৃষ্টিকটু':'NN', 'দৃষ্টিকোণ':'NN',
'দৃষ্টিক্ষয়':'NN', 'দৃষ্টিগোচর':'JJ', 'দৃষ্টিগোচর':'JJ', 'দৃষ্টিতে':'NN', 'দৃষ্টিদোষ':'NN', 'দৃষ্টিধৃক':'NN', 'দৃষ্টিনন্দন':'VBG',
'দৃষ্টিপটল':'NN', 'দৃষ্টিপাত':'NN', 'দৃষ্টিবান':'JJ', 'দৃষ্টিবিভ্রম':'NN', 'দৃষ্টিভঙ্গি':'NN', 'দৃষ্টিভঙ্গিও':'NN', 'দৃষ্টিভঙ্গির':'NN',
'দৃষ্টিভঙ্গী':'NN', 'দৃষ্টিভ্রম':'NN', 'দৃষ্টিশক্তিসম্পন্ন':'JJ', 'দৃষ্টিসীমা':'NN', 'দৃষ্টিহীন':'JJ', 'দৃষ্টিহীনতচা':'NN', 'দৃস্টি':'NN',
'দৃস্টিভংগি':'NN', 'দৃস্টিভংগির':'NN', 'দৃড়':'NN', 'দৃঢ়':'NN', 'দৃঢ়তর':'NN', 'দে':'VB', 'দেঁতো':'JJ',
'দেই':'JJ', 'দেইও':'NN', 'দেইখা':'VB', 'দেইনা':'NN', 'দেইনি':'VB', 'দেইলিয়া':'NN', 'দেউরি':'NN',
'দেউলিয়া':'NN', 'দেউলিয়ত্ব':'NN', 'দেউলিয়া':'NN', 'দেউলিয়াআর':'NN', 'দেউলে':'NN', 'দেওগঙ্গ':'NN', 'দেওঘর':'NN',
'দেওয়া':'VBN', 'দেওয়ার':'NN', 'দেওয়ালি':'NN', 'দেওর':'NN', 'দেওলিয়া':'NN', 'দেওয়া':'VBN', 'দেওয়াই':'NN',
'দেওয়াকিন্তু':'NN', 'দেওয়াটা':'NN', 'দেওয়ান':'NN', 'দেওয়ানি':'NN', 'দেওয়ানো':'VB', 'দেওয়ার':'NN', 'দেওয়াল':'NN',
'দেওয়াললদন্ড':'NN', 'দেওয়ালা':'NN', 'দেওয়ালী':'NN', 'দেওয়ালের':'NN', 'দেওয়ায়':'VBN', 'দেখ':'VB', 'দেখগুলো':'VB',
'দেখচ্ছে':'VB', 'দেখছি':'VB', 'দেখছিনা':'VBG', 'দেখছিসব':'VB', 'দেখছে':'VBG', 'দেখছেন':'VBG', 'দেখতাছি':'VBG',
'দেখতাম':'VB', 'দেখতে':'NN', 'দেখতেই':'VB', 'দেখতেও':'VB', 'দেখতেছি':'VBG', 'দেখতেতো':'VB', 'দেখতেন':'VB',
'দেখন':'VB', 'দেখনদারি':'NN', 'দেখনোর':'VB', 'দেখব':'VB', 'দেখবার':'VB', 'দেখবাল':'VB', 'দেখবে':'VB',
'দেখবেন':'VB', 'দেখবো':'NN', 'দেখবোরে':'VB', 'দেখভাল':'VB', 'দেখল':'VB', 'দেখলাম':'VB', 'দেখলে':'VB',
'দেখলেই':'VB', 'দেখলেও':'VB', 'দেখলেন':'VB', 'দেখা-শোনা':'JJ', 'দেখা-সাক্ষাত্':'VB', 'দেখা':'VB', 'দেখাই':'VB',
'দেখাইছ':'VB', 'দেখাইছে':'VBG', 'দেখাইনি':'VB', 'দেখাইলা':'VB', 'দেখাইলেও':'VB', 'দেখাও':'VB', 'দেখাক':'VB',
'দেখাচেছ':'VB', 'দেখাচ্ছে':'VB', 'দেখাচ্ছেআর':'VB', 'দেখাচ্ছেন':'VB', 'দেখাটা':'VB', 'দেখাতে':'VB', 'দেখাদেখি':'NN',
'দেখান':'VB', 'দেখাননি':'VB', 'দেখানু':'VBG', 'দেখানো':'NN', 'দেখানোর':'VB', 'দেখাবার':'VB', 'দেখাবে':'VB',
'দেখাবেন':'VB', 'দেখায়':'VBS', 'দেখাযেতো':'VB', 'দেখার':'NN', 'দেখারও':'VB', 'দেখাল':'VB', 'দেখালে':'VB',
'দেখালেই':'VB', 'দেখালেন':'VB', 'দেখাশুনা':'VB', 'দেখাশুনো':'NN', 'দেখাশোনা':'NN', 'দেখাশোনার':'NN', 'দেখায়':'VBS',
'দেখায়না':'VB', 'দেখায়নি':'VB', 'দেখা‌বে':'VB', 'দেখি':'VB', 'দেখিছি':'VB', 'দেখিনা':'VB', 'দেখিনাই':'VB',
'দেখিনাদাম':'NN', 'দেখিনি':'NN', 'দেখিয়ে':'VBG', 'দেখিযে':'VBG', 'দেখিয়ে':'VBG', 'দেখিয়েছে':'VBD', 'দেখিয়েছেন':'VBD',
'দেখিয়েছো':'NN', 'দেখুক':'NN', 'দেখুন':'VB', 'দেখে':'NN', 'দেখেই':'NN', 'দেখেও':'VB', 'দেখেছি':'NN',
'দেখেছিআহা':'NN', 'দেখেছিলাম':'NN', 'দেখেছিসুতরাং':'NN', 'দেখেছে':'VBN', 'দেখেছেন':'VBN', 'দেখেন':'VB', 'দেখেননি':'NN',
'দেখেনা':'NN', 'দেখেনি':'NN', 'দেখেশুনে':'RB', 'দেখো':'VB', 'দেখ‌ছে':'VBG', 'দেগুইতো':'NN', 'দেজ':'NN',
'দেড়':'JJ', 'দেড়গুণ':'JJ', 'দেড়শো':'NN', 'দেড়া':'NN', 'দেতীবৃক্ষ':'NN', 'দেদারচে':'NN', 'দেদারসে':'NN',
'দেদীপ্যমান':'JJ', 'দেন':'VB', 'দেনখালি':'NN', 'দেনতাহলেই':'NN', 'দেননা':'NN', 'দেননি':'NN', 'দেননিতাই':'NN',
'দেনা':'NN', 'দেনাদার':'NN', 'দেব-ঋণ':'NN', 'দেব-ঋষি':'NN', 'দেব-নাগরী':'NN', 'দেব-মন্দির':'NN', 'দেব':'NN',
'দেবইচ্ছা':'NN', 'দেবক':'NN', 'দেবকক্ষ':'NN', 'দেবকন্যা':'NN', 'দেবকাষ্ঠ':'NN', 'দেবকিরি':'NN', 'দেবকী':'NN',
'দেবকুট':'NN', 'দেবকুল্যা':'NN', 'দেবকূল':'NN', 'দেবগড়':'NN', 'দেবগণ':'NN', 'দেবগান্ধার':'NN', 'দেবগান্ধারী':'NN',
'দেবগায়ন':'NN', 'দেবগিরী':'NN', 'দেবগুরু':'NN', 'দেবগৃহ':'NN', 'দেবঘন':'NN', 'দেবচিকিতসক':'NN', 'দেবচিকিত্সক':'NN',
'দেবতা':'NN', 'দেবতাকৃত':'JJ', 'দেবতাতুল্য':'JJ', 'দেবতাদের':'NNS', 'দেবতার':'NN', 'দেবতুল্য':'JJ', 'দেবত্র':'NN',
'দেবত্রয়ী':'NN', 'দেবদত্ত':'NN', 'দেবদারু':'NN', 'দেবদালী':'NN', 'দেবদাস':'NN', 'দেবদাসী':'NN', 'দেবদূত':'NN',
'দেবনাগরী':'NN', 'দেবনিন্দুক':'JJ', 'দেবপুরী':'NN', 'দেবপূজ্য':'NN', 'দেবপ্রয়াগ':'NN', 'দেববতী':'NN', 'দেববন্দ':'NN',
'দেববর্ণিনী':'NN', 'দেববর্ধন':'NN', 'দেববাণী':'NN', 'দেববেহাগ':'NN', 'দেবব্রত':'NN', 'দেবভাষা':'NN', 'দেবমন্দির':'NN',
'দেবমানক':'NN', 'দেবমানব':'NN', 'দেবযাত্রী':'NN', 'দেবযানি':'NN', 'দেবযানী':'NN', 'দেবযোনি':'NN', 'দেবর':'NN',
'দেবরক্ষিত':'NN', 'দেবরক্ষিতা':'NN', 'দেবরাজ':'NN', 'দেবরাত':'NN', 'দেবরানি':'NN', 'দেবরিয়া':'NN', 'দেবর্ষি':'NN',
'দেবল':'NN', 'দেবশাখ':'NN', 'দেবশ্রবা':'NN', 'দেবসময়':'NN', 'দেবসুলভ':'JJ', 'দেবসেনা':'NN', 'দেবস্থান':'NN',
'দেবাংশধারী':'JJ', 'দেবাঙ্গনা':'NN', 'দেবাচার্য':'NN', 'দেবাতঙ্ক':'NN', 'দেবাতিথি':'NN', 'দেবাদাবদি':'NN', 'দেবানিক':'NN',
'দেবাপি':'NN', 'দেবার':'NN', 'দেবালয়':'NN', 'দেবাশিস':'NN', 'দেবাশীষ':'NN', 'দেবাস':'NN', 'দেবাসুর':'NN',
'দেবাহুতি':'NN', 'দেবি':'NN', 'দেবির':'NN', 'দেবী-মন্দির':'NN', 'দেবী':'NN', 'দেবীমন্দির':'NN', 'দেবীস্থান':'NN',
'দেবে':'JJ', 'দেবেই':'JJ', 'দেবেগৌড়া':'NN', 'দেবেজ্য':'NN', 'দেবেন':'VB', 'দেবেন্দ্র':'NN', 'দেবেশী':'NN',
'দেবেশ্বর':'NN', 'দেবেহাহাহাহা':'NN', 'দেবো':'NN', 'দেবোত্থান':'NN', 'দেয়':'NN', 'দেয়া':'VBN', 'দেয়ার':'NN',
'দের':'NN', 'দেরটা':'RB', 'দেরাজ':'NN', 'দেরাদুন':'NN', 'দেরি':'NN', 'দেরিতে':'RB', 'দেরী':'RB',
'দেরীতে':'RB', 'দেল':'NN', 'দেলদুয়ারে':'NN', 'দেলা':'NN', 'দেশ-প্রেম':'NN', 'দেশ':'NN', 'দেশই':'NN',
'দেশউন্নয়ন':'NN', 'দেশএ':'NN', 'দেশও':'NN', 'দেশকলী':'NN', 'দেশকার':'NN', 'দেশকাররাগ':'NN', 'দেশকে':'NN',
'দেশগান্ধার':'NN', 'দেশগুলাতে':'NNS', 'দেশগুলি':'NNS', 'দেশগুলিতে':'NNS', 'দেশগুলির':'NNS', 'দেশগুলো':'NNS', 'দেশগুলোতে':'NN',
'দেশগুলোর':'NNS', 'দেশগুুলির':'NNS', 'দেশজ':'JJ', 'দেশজুড়ে':'NN', 'দেশটা':'NN', 'দেশটাই':'NN', 'দেশটাও':'NN',
'দেশটাকি':'NN', 'দেশটাকে':'NN', 'দেশটার':'NN', 'দেশটি':'NN', 'দেশটিকে':'NN', 'দেশটিতে':'NN', 'দেশটির':'NN',
'দেশতাই':'NN', 'দেশত্যাগ':'NN', 'দেশত্যাগী':'JJ', 'দেশদ্রোহী':'NN', 'দেশদ্রোহীতা':'NN', 'দেশদ্রোহীতার':'NN', 'দেশদ্রোহীদের':'NNS',
'দেশনেতা':'NN', 'দেশনেত্রী':'NN', 'দেশপিছিয়ে':'NN', 'দেশপ্রেম':'NN', 'দেশপ্রেমিক':'NN', 'দেশপ্রেমিকরা':'NNS', 'দেশপ্রেমী':'NN',
'দেশপ্রেমীক':'NN', 'দেশপ্রেমীর':'NN', 'দেশপ্রেমে':'NN', 'দেশপ্রেমের':'NN', 'দেশবাংলাদেশের':'NN', 'দেশবাসী':'NN', 'দেশবাসীকে':'NNS',
'দেশবাসীর':'NNS', 'দেশব্যপী':'JJ', 'দেশব্যাপী':'JJ', 'দেশভক্ত':'NN', 'দেশভক্তি':'NN', 'দেশভারতীয়':'JJ', 'দেশমল্লার':'NN',
'দেশরত্ন':'NN', 'দেশলাই':'NN', 'দেশসমূহকে':'NNS', 'দেশহিত':'NN', 'দেশাই':'NN', 'দেশাখ্য':'NN', 'দেশাঙ্কী':'NN',
'দেশাচার':'NN', 'দেশাটন':'NN', 'দেশান্তরী':'NN', 'দেশি':'NN', 'দেশিয়':'NN', 'দেশী':'NN', 'দেশীয়':'NN',
'দেশীরাও':'NN', 'দেশীয়':'JJ', 'দেশীয়দের':'NN', 'দেশে':'NN', 'দেশেই':'NN', 'দেশেও':'NN', 'দেশের':'NN',
'দেশেরই':'NN', 'দেশোদ্রোহিদের':'NNS', 'দেসবালী':'NN', 'দেসাই':'NN', 'দেহ':'NN', 'দেহধারী':'JJ', 'দেহবান':'JJ',
'দেহমন':'NN', 'দেহরক্ষী':'NN', 'দেহরহিত':'JJ', 'দেহলি-দীপক':'NN', 'দেহাতি':'NN', 'দেহাত্মবাদ':'NN', 'দেহান':'NN',
'দেহান্তর':'NN', 'দেহিকা':'NN', 'দেহে':'NN', 'দোষ':'NN', 'দোস্ত':'NN', 'দোয়া':'NN', 'দেড়':'NN',
'দেড়দুবছরই':'NNS', 'দেড়শ':'NN', 'দেড়শত':'VBN', 'দেয়':'NNS', 'দেয়আমার':'NN', 'দেয়আশা':'JJ', 'দেয়ই':'NN',
'দেয়এই':'NN', 'দেয়এরা':'NN', 'দেয়তাহলে':'RB', 'দেয়না':'JJ', 'দেয়নাই':'JJ', 'দেয়নি':'NN', 'দেয়ভারতীয়রা':'NN',
'দেয়সেখানে':'RB', 'দেয়া':'VBN', 'দেয়াই':'VB', 'দেয়াও':'VB', 'দেয়াটা':'VB', 'দেয়াটাই':'VB', 'দেয়ানেয়ার':'VB',
'দেয়ার':'NN', 'দেয়াল':'NNS', 'দেয়ালগুলি':'NN', 'দেয়ালগুলিতে':'NNS', 'দেয়ালগুলির':'NNS', 'দেয়ালে':'NN', 'দেয়ালের':'NNS',
'দেয়াশলাইর':'NN', 'দেয়ায়':'NN', 'দেয়ে':'VBG', 'দে‌শের':'NN', 'দৈত্য':'NN', 'দৈত্যদেব':'NN', 'দৈত্যাকার':'JJ',
'দৈত্যারি':'NN', 'দৈনন্দিন':'JJ', 'দৈনন্দিনী':'NN', 'দৈনিক':'JJ', 'দৈনিকী':'NN', 'দৈন্য':'NN', 'দৈন্যতা':'NN',
'দৈন্যদশা':'NN', 'দৈন্যদশার':'NN', 'দৈব':'NN', 'দৈবজাত':'JJ', 'দৈববাণী':'NN', 'দৈববাদ':'NN', 'দৈববাদী':'NN',
'দৈবমণি':'NN', 'দৈবিক':'JJ', 'দৈবী':'NN', 'দৈব্য':'NN', 'দৈরথ':'NN', 'দৈর্ঘ্য':'NN', 'দৈর্য্যের':'NN',
'দৈহিক':'JJ', 'দৈহিকধর্ম':'NN', 'দোআ':'NNS', 'দোক':'NN', 'দোকান-চুরি':'NN', 'দোকান-চোর':'NN', 'দোকান':'NN',
'দোকানদার':'NN', 'দোকানদারী':'NN', 'দোকানদারেরা':'NNS', 'দোকানদের':'NN', 'দোকানে':'NN', 'দোকানেই':'NN', 'দোকানের':'NN',
'দোকান্দার':'NN', 'দোকান্দারের':'NN', 'দোকাহা':'NN', 'দোঙ্গা':'NN', 'দোজখ':'NN', 'দোজবরপু':'NN', 'দোজবরপুং':'JJ',
'দোজাই':'NN', 'দোতলা':'NN', 'দোতারা':'NN', 'দোদিন':'NN', 'দোদুল্যমান':'JJ', 'দোদুল্যমানতা':'NN', 'দোধক':'NN',
'দোধারা':'NN', 'দোনলা':'JJ', 'দোনা':'NNP', 'দোনালা':'JJ', 'দোপেঁয়াজা':'NN', 'দোভাষী':'NN', 'দোমহলা':'NN',
'দোমা':'NN', 'দোয়া':'NNS', 'দোরঙা':'JJ', 'দোল':'NN', 'দোলক':'NN', 'দোলন':'NN', 'দোলনা':'NN',
'দোলনায়':'NN', 'দোলা':'NN', 'দোলাচাল':'NN', 'দোলানো':'VB', 'দোলায়মান':'JJ', 'দোশ':'NN', 'দোষ-ত্রুটি':'NN',
'দোষ':'NN', 'দোষই':'NN', 'দোষক্ষালন':'NN', 'দোষগুলা':'NN', 'দোষটা':'NN', 'দোষনির্ণয়':'NN', 'দোষপূর্ণতা':'NN',
'দোষযুক্ত':'NN', 'দোষসরকার':'NN', 'দোষহীন':'JJ', 'দোষাপনয়':'NN', 'দোষারপ':'NN', 'দোষারোপ':'NN', 'দোষারোপণ':'NN',
'দোষারোপের':'NN', 'দোষি':'NN', 'দোষী':'NN', 'দোষীকে':'NN', 'দোষীদের':'NN', 'দোষীব্যক্তির':'NN', 'দোষে':'NN',
'দোষেই':'NN', 'দোষের':'NN', 'দোস':'NN', 'দোসর':'NN', 'দোসরদের':'NN', 'দোসা':'NN', 'দোসাল':'NN',
'দোহন':'VBG', 'দোহননো':'VB', 'দোহর':'NN', 'দোহা':'NN', 'দোহাই':'VB', 'দোহারা':'JJ', 'দোহায়':'NN',
'দোড়ে':'NN', 'দোয়রী':'NN', 'দোয়া':'VB', 'দোয়াঁশ':'NN', 'দোয়াঙ্গ':'NN', 'দোয়াত':'NN', 'দোয়ানো':'NN',
'দোয়াব':'NN', 'দোয়ার':'NN', 'দোয়ায়':'NN', 'দোয়েল':'NN', 'দৌঁড়নো':'VB', 'দৌঁড়ায়':'NN', 'দৌড়-ঝাঁপ':'VBG',
'দৌড়':'NN', 'দৌড়নো':'VB', 'দৌড়বীর':'NN', 'দৌড়াদৌড়ি':'VBG', 'দৌড়ানো':'VBG', 'দৌত্য':'NN', 'দৌরাত্ম':'NN',
'দৌরাত্মের':'NN', 'দৌরাত্য':'NN', 'দৌর্বল্য':'NN', 'দৌলত':'NN', 'দৌলতে':'RB', 'দৌহিত্র':'NN', 'দৌড়':'VB',
'দৌড়তে':'VB', 'দৌড়াতে':'VB', 'দৌড়াত্মের':'VB', 'দৌড়াদৌড়ি':'VB', 'দৌড়ানো':'VB', 'দৌড়াবে':'VB', 'দৌড়ায়':'VB',
'দৌড়ে':'NN', 'দৌড়ের':'NN', 'দ্বন্দ':'NN', 'দ্বন্দযুদ্ধ':'NN', 'দ্বন্দ্ব':'NN', 'দ্বন্দ্বযুদ্ধে':'VB', 'দ্বন্দ্বহীন':'JJ',
'দ্বাদশ':'NN', 'দ্বাদশকর':'NN', 'দ্বাদশতম':'JJ', 'দ্বাদশরাত্র':'NN', 'দ্বাদশা':'NN', 'দ্বাদশাংশু':'NN', 'দ্বাদশী':'NN',
'দ্বাপর':'NN', 'দ্বাবিংশতি':'NN', 'দ্বার':'NN', 'দ্বারকা':'NN', 'দ্বারপতি':'NN', 'দ্বারপাল':'NN', 'দ্বারপালক':'NN',
'দ্বারসন্ধি':'NN', 'দ্বারা NP':'NN', 'দ্বারা':'RB', 'দ্বারাই':'NN', 'দ্বারাধ্যক্ষ':'NN', 'দ্বারিকা':'FW', 'দ্বারিকাপুরি':'NN',
'দ্বারে-দ্বারে':'RB', 'দ্বাড়ালো':'NN', 'দ্বায়িত্ব':'NN', 'দ্বায়িত্বশীল':'JJ', 'দ্বায়িত্বে':'NN', 'দ্বি':'NN', 'দ্বিকর্মক':'NN',
'দ্বিকর্ষিত':'NN', 'দ্বিখণ্ডক':'JJ', 'দ্বিখণ্ডিত':'JJ', 'দ্বিখন্ডিত':'VBN', 'দ্বিগু':'NN', 'দ্বিগুণ':'JJ', 'দ্বিগুণের':'NN',
'দ্বিগুন':'JJ', 'দ্বিচক':'NN', 'দ্বিচারী':'JJ', 'দ্বিজ':'NN', 'দ্বিজন্মা':'JJ', 'দ্বিজপতি':'NN', 'দ্বিজা':'NN',
'দ্বিতল':'NN', 'দ্বিতলসেতু':'NN', 'দ্বিতলসেতুর':'NN', 'দ্বিতীয়':'NN', 'দ্বিতীয়':'NN', 'দ্বিতীয়টা':'NN', 'দ্বিতীয়টি':'NN',
'দ্বিতীয়ত':'NN', 'দ্বিতীয়বার':'NN', 'দ্বিতীয়া':'NN', 'দ্বিধা':'NN', 'দ্বিধাগ্রস্ত':'NN', 'দ্বিধাগ্রস্থ':'JJ', 'দ্বিধাদ্বন্দে':'NN',
'দ্বিধাবোদ':'NN', 'দ্বিধাহীন':'JJ', 'দ্বিধায়':'NN', 'দ্বিপ':'NN', 'দ্বিপক্ষ':'NN', 'দ্বিপক্ষীয়':'NN', 'দ্বিপদ':'JJ',
'দ্বিপাক্ষিক':'NN', 'দ্বিপ্রাহরিক':'NN', 'দ্বিবর্ষজীবী':'JJ', 'দ্বিবর্ষী':'JJ', 'দ্বিবর্ষীয়':'NN', 'দ্বিবাহু':'JJ', 'দ্বিবিদ':'NN',
'দ্বিবীজপত্র':'NN', 'দ্বিবীজপত্রী':'JJ', 'দ্বিবেদি':'NN', 'দ্বিভাষিক':'NN', 'দ্বিভাষী':'NN', 'দ্বিভুজ':'JJ', 'দ্বিমত':'NN',
'দ্বিমতপোষণকারী':'JJ', 'দ্বিযুগ্মজ':'NN', 'দ্বিরদ':'NN', 'দ্বিরাগত':'JJ', 'দ্বিরাগমন':'NN', 'দ্বীতিয়':'VB', 'দ্বীপ':'NN',
'দ্বীপপুঞ্জ':'NN', 'দ্বীপবাসী':'NN', 'দ্বীপসমূহ':'NN', 'দ্বীপিয়':'JJ', 'দ্বীপীয়':'NN', 'দ্বেষ':'NN', 'দ্বেষপূর্ণ':'JJ',
'দ্বেষপূর্ণতা':'NN', 'দ্বেষপূর্বক':'RB', 'দ্বেষহীন':'NN', 'দ্বেষহীনতা':'NN', 'দ্বেষহীনভাবে':'RB', 'দ্বৈত':'NN', 'দ্বৈতবাদ':'NN',
'দ্বৈতবাদী':'NN', 'দ্বৈপায়ন':'NN', 'দ্বৈমাতুর':'NN', 'দ্ব্যর্থতা':'NN', 'দ্ব্যর্থবোধক':'NN', 'দ্ব্যাক্ষায়ণ':'NN', 'দ্য':'NN',
'দ্যা':'NN', 'দ্যাশকে':'NN', 'দ্যু-মণি':'NN', 'দ্যুতমত্':'NN', 'দ্যুতশালা':'NN', 'দ্যুতান':'NN', 'দ্যুতি':'NN',
'দ্যুতিমত':'NN', 'দ্যুতিমান':'NN', 'দ্যুম্ন':'NN', 'দ্যুম্নিক':'NN', 'দ্যূতক্রীড়া':'NN', 'দ্যূতগৃহ':'NN', 'দ্যূতি':'NN',
'দ্রত':'NN', 'দ্রব':'NN', 'দ্রবচালিত':'JJ', 'দ্রবণ':'NN', 'দ্রবণীয়':'NN', 'দ্রবীকরণ':'NN', 'দ্রবীভবন':'NN',
'দ্রবীভূত':'NN', 'দ্রব্য':'NN', 'দ্রব্যমূলের':'NN', 'দ্রব্যমূল্য':'NN', 'দ্রব্যমূল্যের':'NN', 'দ্রব্যসামগ্রী':'NN', 'দ্রব্যাদি':'NN',
'দ্রব্যাদির':'NN', 'দ্রব্যের':'NN', 'দ্ররিদ্র':'NN', 'দ্রষ্টা':'NN', 'দ্রাক্ষ':'NN', 'দ্রাক্ষা':'NN', 'দ্রাক্ষারস':'NN',
'দ্রাঘিমাংশ':'NN', 'দ্রাবক':'NN', 'দ্রাবিড়':'JJ', 'দ্রাবিড়গোড়':'NN', 'দ্রাবিড়ী':'NN', 'দ্রাবিড়':'JJ', 'দ্রাবিড়কে':'NN',
'দ্রাব্য':'NN', 'দ্রিশ্য':'NN', 'দ্রী':'NN', 'দ্রুত':'RB', 'দ্রুতই':'NN', 'দ্রুতকর্মক্ষম':'NN', 'দ্রুতগামী':'NN',
'দ্রুতট্রাম্প':'NN', 'দ্রুততম':'NN', 'দ্রুততা':'NN', 'দ্রুততার':'NN', 'দ্রুতপদ':'NN', 'দ্রুতবিলম্বিত':'NN', 'দ্রুতবেগের':'JJ',
'দ্রুপদ':'NN', 'দ্রুপদা':'NN', 'দ্রুপদাদিত্য':'NN', 'দ্রুব':'NN', 'দ্রুম':'NN', 'দ্রুমারু':'NN', 'দ্রুমিল':'NN',
'দ্রুমিলা':'NN', 'দ্রুমেশ্বর':'NN', 'দ্রুহ্যু':'NN', 'দ্রূততার':'NN', 'দ্রোণ':'NN', 'দ্রোণক':'NN', 'দ্রোণকলস':'NN',
'দ্রোণক্ষীরা':'NN', 'দ্রোণগিরি':'NN', 'দ্রোণদুগ্ধা':'NN', 'দ্রোণপুত্র':'NN', 'দ্রোণপুষ্পী':'NN', 'দ্রোণস':'NN', 'দ্রোণাচল':'NN',
'দ্রোণাচার্য্য':'NN', 'দ্রোণি':'NN', 'দ্রোহী':'NN', 'দ্রোহীতা':'NN', 'দ্রৌপদী':'NN', 'দ্রৌপদেয়':'NN', 'দ্র্যবাত্মক':'NN',
'দড়িযায়':'NN', 'দয়া-মৃত্যু':'NN', 'দয়া':'VB', 'দয়াকরে':'NN', 'দয়ানন্দ':'NN', 'দয়ানিধি':'NN', 'দয়াপাত্র':'JJ',
'দয়াপূর্বক':'RB', 'দয়াবান':'JJ', 'দয়াময়':'JJ', 'দয়ারসাগর':'JJ', 'দয়ারহিত':'JJ', 'দয়ার্দ্র':'JJ', 'দয়ালু':'NN',
'দয়াশীল':'JJ', 'দয়াসাগর':'NN', 'দয়াসিক্ত':'JJ', 'দয়াহীন':'JJ', 'দয়াহীনতা':'NN', 'দয়ায়':'RB', 'দয়িতা':'NN',
'দয়ে':'NN', 'দ‌ক্ষিন':'NN', 'ধ':'NN', 'ধংকেনাল':'NN', 'ধংশ':'NN', 'ধংস':'NN', 'ধংসপ্রাপ্ত':'JJ',
'ধংসাত্বক':'NN', 'ধংসের':'NN', 'ধই':'NN', 'ধইঞ্চা':'NN', 'ধইরা':'NN', 'ধইরেন':'NN', 'ধক':'VB',
'ধকলইতো':'NN', 'ধটক':'NN', 'ধটিকা':'NN', 'ধড়':'NN', 'ধড়াম':'NN', 'ধড়িবাজ':'NN', 'ধণ':'NN',
'ধণী':'NN', 'ধণ্যবাদ':'NN', 'ধতুরিয়া':'NN', 'ধত্তা':'NN', 'ধত্তানন্দ':'NN', 'ধন-দৌলত':'NN', 'ধন':'NN',
'ধনক':'NN', 'ধনকুবের':'NN', 'ধনকুবেরএকশো':'JJ', 'ধনকুবেররা':'NN', 'ধনকুবেরা':'NN', 'ধনকে':'NN', 'ধনকোষ':'NN',
'ধনঞ্জয়':'NN', 'ধনতবর্ত':'NN', 'ধনতরস':'NN', 'ধনত্রয়োদশী':'NN', 'ধনদায়ী':'JJ', 'ধনধান্য':'NN', 'ধননাথ':'NN',
'ধনপতি':'NN', 'ধনপ্রদ':'NN', 'ধনবান':'NN', 'ধনমার':'NN', 'ধনযাচী':'NN', 'ধনরাশি':'NN', 'ধনলোভী':'JJ',
'ধনলোলুপ':'JJ', 'ধনশালী':'JJ', 'ধনসম্পত্তি':'NN', 'ধনসার':'NN', 'ধনহীন':'JJ', 'ধনা':'NN', 'ধনাখ':'NN',
'ধনাগম':'NN', 'ধনাঢ্য':'JJ', 'ধনাত্মক':'NN', 'ধনাদেশ':'NN', 'ধনান্বেষী':'JJ', 'ধনাশ্রী':'NN', 'ধনি':'NN',
'ধনিক':'NN', 'ধনিষ্টা':'NN', 'ধনিয়া':'NN', 'ধনী':'NN', 'ধনীও':'NN', 'ধনীগরীবের':'NN', 'ধনীদের':'NN',
'ধনীর':'JJ', 'ধনীরা':'NN', 'ধনীরাই':'NN', 'ধনু':'NN', 'ধনুক':'NN', 'ধনুকাকার':'JJ', 'ধনুকাকৃতি':'NN',
'ধনুরাশি':'NN', 'ধনুর্গহ':'NN', 'ধনুর্গ্রহ':'NN', 'ধনুর্ধর':'NN', 'ধনুর্ধরী':'NN', 'ধনুর্ধারী':'JJ', 'ধনুর্বিদ্যা':'NN',
'ধনুর্বেদ':'NN', 'ধনুর্যজ্ঞ':'NN', 'ধনুর্যুদ্ধ':'NN', 'ধনুষাক্ষ':'NN', 'ধনুষ্টংকার':'NN', 'ধনে':'NN', 'ধনেশ':'NN',
'ধনোপার্জন':'NN', 'ধন্ধে':'NN', 'ধন্নবাদ':'NN', 'ধন্নাসিকা':'NN', 'ধন্বন্তরী':'NN', 'ধন্বী':'NN', 'ধন্য':'NN',
'ধন্যবাদ':'NN', 'ধন্যবাদআমরা':'NN', 'ধন্যবাদমুশফিক':'NN', 'ধন্যবাদযে':'NN', 'ধন্যবাদসত্য':'NN', 'ধন্যবাদী':'JJ', 'ধন্যা':'NN',
'ধন্যাক':'NN', 'ধন‍্যবাদ':'NN', 'ধবংস':'NN', 'ধবনি':'NN', 'ধবল':'NN', 'ধবলধোলাই':'NN', 'ধবলশ্রী':'NN',
'ধবলা':'NN', 'ধবলী':'NN', 'ধমক':'VB', 'ধমকানো':'VB', 'ধমকি':'NN', 'ধমকের':'NN', 'ধমধম':'NN',
'ধমনী':'NN', 'ধমরতী':'NN', 'ধমার':'NN', 'ধমারিয়া':'NN', 'ধমাল':'NN', 'ধমালিয়া':'NN', 'ধমিয়ে':'NN',
'ধমোকা':'NN', 'ধম্':'NN', 'ধর-পাকড়':'NN', 'ধর':'NN', 'ধরছে':'NN', 'ধরণ':'NN', 'ধরণী':'NN',
'ধরণীজা':'NN', 'ধরণীধর':'NN', 'ধরণে':'NN', 'ধরণের':'NNP', 'ধরতে':'NN', 'ধরন':'NN', 'ধরনা':'NN',
'ধরনে':'NN', 'ধরনের':'NN', 'ধরপাকড়':'NN', 'ধরফরানি':'NN', 'ধরব':'NN', 'ধরবে':'NN', 'ধরবেই':'NN',
'ধরবেন':'NN', 'ধরবো':'NN', 'ধরম':'NN', 'ধরমো':'NN', 'ধরলাম':'NN', 'ধরলে':'NN', 'ধরলেও':'NN',
'ধরলেতো':'NN', 'ধরলো':'NN', 'ধরা':'NN', 'ধরাকে':'NN', 'ধরাছোঁয়ার':'NN', 'ধরাতল':'NN', 'ধরাধরি':'NN',
'ধরাধামে':'NN', 'ধরানো':'NN', 'ধরাবাহিক':'NN', 'ধরার':'NN', 'ধরাশায়ী':'VBG', 'ধরিত্রী':'NN', 'ধরিয়ে':'NN',
'ধরিয়ে':'NN', 'ধরুন':'NN', 'ধরে':'NN', 'ধরেই':'NN', 'ধরেও':'NN', 'ধরেছিলাম':'NN', 'ধরেছে':'NN',
'ধরেছেন':'NN', 'ধরেছেমনে':'NN', 'ধরেতবে':'NN', 'ধরেন':'NN', 'ধরেননি':'NN', 'ধরেনা':'NN', 'ধরেনের':'NN',
'ধরো':'VB', 'ধরৌলি':'NN', 'ধর্ণা':'NN', 'ধর্না':'NN', 'ধর্ম-আচার্যা':'NN', 'ধর্ম-উপদেশিকা':'NN', 'ধর্ম-কর্ম':'NN',
'ধর্ম-চক্র':'NN', 'ধর্ম-নিষ্ঠতা':'NN', 'ধর্ম-পরায়ণতা':'NN', 'ধর্ম-বিধি':'NN', 'ধর্ম-যুদ্ধ':'NN', 'ধর্ম-শালা':'NN', 'ধর্ম':'NN',
'ধর্মকে':'NN', 'ধর্মকেতু':'NN', 'ধর্মগণতন্ত্র':'NN', 'ধর্মগুরু':'NN', 'ধর্মগ্রন্থ':'NN', 'ধর্মগ্রন্থজ্ঞ':'NN', 'ধর্মঘট':'NN',
'ধর্মচক্র':'NN', 'ধর্মচার্যা':'NN', 'ধর্মচ্যূত':'JJ', 'ধর্মজ্ঞ':'NN', 'ধর্মজ্ঞতা':'NN', 'ধর্মজ্ঞানী':'JJ', 'ধর্মদ্রবী':'NN',
'ধর্মধ্বজ':'NN', 'ধর্মধ্বোজী':'NN', 'ধর্মনাথ':'NN', 'ধর্মনিরপেক্ষ':'JJ', 'ধর্মনিরপেক্ষই':'NN', 'ধর্মনিরপেক্ষতার':'NN', 'ধর্মনিষ্ঠ':'NN',
'ধর্মনিষ্ঠা':'NN', 'ধর্মপত্নি':'NN', 'ধর্মপত্নী':'NN', 'ধর্মপথভ্রষ্ট':'JJ', 'ধর্মপরায়ণ':'JJ', 'ধর্মপাল':'NN', 'ধর্মপিতা':'NN',
'ধর্মপুত্র':'NN', 'ধর্মপুরি':'NN', 'ধর্মপ্রচারক':'NN', 'ধর্মবতী':'NN', 'ধর্মবর্জিত':'JJ', 'ধর্মবীর':'JJ', 'ধর্মবৃক্ষ':'NN',
'ধর্মভীরু':'JJ', 'ধর্মভ্রষ্ট':'NN', 'ধর্মমাতা':'NN', 'ধর্মযুগ':'NN', 'ধর্মযুদ্ধ':'NN', 'ধর্মলিপি':'NN', 'ধর্মশালা':'NN',
'ধর্মশাস্ত্র':'NN', 'ধর্মশাস্ত্রজ্ঞ':'JJ', 'ধর্মশিক্ষিকা':'NN', 'ধর্মশীলতা':'NN', 'ধর্মসংস্কারক':'NN', 'ধর্মসঙ্কট':'NN', 'ধর্মস্থল':'NN',
'ধর্মাচার্য':'NN', 'ধর্মাত্মা':'NN', 'ধর্মানুসারী':'JJ', 'ধর্মানুসারে':'JJ', 'ধর্মান্তরিতকরণ':'NN', 'ধর্মান্ধ':'JJ', 'ধর্মান্ধতা':'NN',
'ধর্মাবলম্বী':'NN', 'ধর্মার্থ':'NN', 'ধর্মার্থে':'RB', 'ধর্মালম্বী':'NN', 'ধর্মী':'NN', 'ধর্মীও':'NN', 'ধর্মীয়':'NN',
'ধর্মীয়সামাজিক':'NN', 'ধর্মীয়':'NN', 'ধর্মে':'NN', 'ধর্মেই':'NN', 'ধর্মের':'NN', 'ধর্মেয়ু':'NN', 'ধর্মোপদেশ':'NN',
'ধর্মোপদেশিকা':'NN', 'ধর্য':'NN', 'ধর্ষক':'NN', 'ধর্ষণ':'NN', 'ধর্ষণকারী':'NN', 'ধর্ষণের':'NN', 'ধর্ষিত':'JJ',
'ধলা':'JJ', 'ধলাই':'NN', 'ধস':'NN', 'ধসকা':'NN', 'ধসন':'NN', 'ধসে':'VB', 'ধা':'NN',
'ধাঁক':'NN', 'ধাঁধা':'NN', 'ধাঁধিয়ে':'VB', 'ধাই':'NN', 'ধাইমা':'NN', 'ধাওয়া':'VB', 'ধাক্কা':'NN',
'ধাক্কাধাক্কি':'NN', 'ধাক্কাধুক্কি':'NN', 'ধাতব':'NN', 'ধাতবীয়':'JJ', 'ধাতা':'NN', 'ধাতু-ঘট':'NN', 'ধাতু':'NN',
'ধাতুকর্ম':'NN', 'ধাতুঘট':'NN', 'ধাতুপাত্র':'NN', 'ধাতুপুত্র':'NN', 'ধাতুবিজ্ঞানী':'NN', 'ধাতুমুদ্রা':'NN', 'ধাতুর':'NN',
'ধাতুশেখর':'NN', 'ধাত্রী':'NN', 'ধান':'NN', 'ধানক্ষেতে':'NN', 'ধানখর':'NN', 'ধানচালের':'NN', 'ধানচাষি':'NN',
'ধানথিয়া':'NN', 'ধানবাদ':'NN', 'ধানমন্ডি':'NN', 'ধানসিড়ি':'NN', 'ধানাই':'NN', 'ধানিয়ামাল':'NN', 'ধানী':'JJ',
'ধানে':'NN', 'ধানের':'NN', 'ধানেরশীষকে':'NN', 'ধান্দা':'NN', 'ধান্দাবাজি':'NN', 'ধান্দাবাজী':'NN', 'ধান্দাবাজীর':'NN',
'ধান্দাবাজের':'NN', 'ধান্ধা':'NN', 'ধান্ধাবাজ':'NN', 'ধান্ধায়':'NN', 'ধান্য':'NN', 'ধান্যক':'NN', 'ধান্যাক':'NN',
'ধান্যাস্থি':'NN', 'ধাপ':'NN', 'ধাপে':'NN', 'ধাপ্পবাজি':'NN', 'ধাপ্পাবাজ':'JJ', 'ধাপ্পাবাজি':'NN', 'ধাপ্পাবাজী':'NN',
'ধাবন':'VB', 'ধাবরা':'NN', 'ধাবা':'NN', 'ধাবিকা':'NN', 'ধাবিত':'NN', 'ধাবী':'NN', 'ধাম':'NN',
'ধামকি':'NN', 'ধামন':'NN', 'ধামশ্রী':'NN', 'ধামা':'NN', 'ধামাকা':'NN', 'ধামাচাপা':'NN', 'ধামাচাপার':'NN',
'ধামিন':'NN', 'ধার':'VB', 'ধারওলা':'JJ', 'ধারওয়ালা':'NN', 'ধারক':'NN', 'ধারণ':'NN', 'ধারণা':'NN',
'ধারণার':'NN', 'ধারণের':'NN', 'ধারন':'NN', 'ধারনা':'NN', 'ধারনার':'NN', 'ধারনের':'NN', 'ধারবাড়':'NN',
'ধারা':'NN', 'ধারাই':'NN', 'ধারাকদম':'NN', 'ধারাকে':'NN', 'ধারাণাও':'NN', 'ধারাত':'NN', 'ধারাপুপ':'NN',
'ধারাবাহিক':'NN', 'ধারাবাহিকতা':'NN', 'ধারাবাহিকতার':'NN', 'ধারাভাষ্যকার':'NN', 'ধারাভাষ্যকারের':'NN', 'ধারাভিকতা':'NN', 'ধারার':'NN',
'ধারারই':'NN', 'ধারাল':'JJ', 'ধারালো':'JJ', 'ধারায়':'NN', 'ধারি':'NN', 'ধারী':'NN', 'ধারে':'VB',
'ধারের':'NN', 'ধার্মিক-অনুষ্ঠান':'NN', 'ধার্মিক-বিধি':'NN', 'ধার্মিক':'NN', 'ধার্মিকতা':'NN', 'ধার্মিকবিধি':'NN', 'ধার্য':'NN',
'ধা‌রে':'NN', 'ধিক':'NN', 'ধিক্':'NN', 'ধিক্কার':'NN', 'ধিক্কারবাণীতে':'NN', 'ধিল':'NN', 'ধীবর':'NN',
'ধীমা-তীতালা':'NN', 'ধীমান':'NN', 'ধীমে':'JJ', 'ধীর':'RB', 'ধীরে':'RB', 'ধুঁকছিল':'NN', 'ধুইয়া':'NN',
'ধুক-পুক':'VB', 'ধুকড়ি':'NN', 'ধুকপুক':'VB', 'ধুকপুকানি':'NN', 'ধুকে':'NN', 'ধুতরা':'NN', 'ধুতার':'NN',
'ধুতি':'NN', 'ধুতী':'NN', 'ধুতুরা':'NN', 'ধুত্তোরি':'NN', 'ধুনটে':'NN', 'ধুনারি':'NN', 'ধুনি':'NN',
'ধুনুচি':'NN', 'ধুনো':'NN', 'ধুনোচি':'NN', 'ধুন্ধু':'NN', 'ধুন্ধুমার':'NN', 'ধুপিত':'JJ', 'ধুবরি':'NN',
'ধুব্রি':'NN', 'ধুম-পান':'NN', 'ধুম':'NN', 'ধুমকেতু':'NN', 'ধুমত্যসেন':'NN', 'ধুমধাম':'NN', 'ধুমধামের':'RB',
'ধুমধুম':'VB', 'ধুমপান':'NN', 'ধুমসি':'NN', 'ধুমসো':'NN', 'ধুমিনী':'NN', 'ধুম্রকেতু':'NN', 'ধুম্রকেশ':'NN',
'ধুম্রপর্ণা':'NN', 'ধুম্রপাদ':'NN', 'ধুম্রপান':'NN', 'ধুম্রলোচন':'NN', 'ধুম্রাক্ষ':'NN', 'ধুরকট':'NN', 'ধুরন্ধর':'NN',
'ধুরন্ধরি':'NN', 'ধুরিয়ামল্লার':'NN', 'ধুরিয়ামালহার':'NN', 'ধুর্ত':'NN', 'ধুলা':'NN', 'ধুলাতে':'NN', 'ধুলাবালি':'NN',
'ধুলার':'NN', 'ধুলি':'NN', 'ধুলিসাত্':'NN', 'ধুলিস্মাত':'NN', 'ধুলে':'NN', 'ধুলেও':'NN', 'ধুলো':'NN',
'ধুস্সা':'NN', 'ধুয়া':'NN', 'ধুয়ে':'NN', 'ধুয়েমুছে':'VB', 'ধূপ':'NN', 'ধূপকাঠি':'NN', 'ধূপদান':'NN',
'ধূপদানি':'NN', 'ধূপন':'NN', 'ধূপারতি':'NN', 'ধূবিত্র':'NN', 'ধূমকেতু':'NN', 'ধূমপান':'VBG', 'ধূমশিখা':'NN',
'ধূম্রপান':'VBG', 'ধূম্রপ্পাঁ':'NN', 'ধূর্ত':'NN', 'ধূর্ততা':'NN', 'ধূর্ততাপূর্ণ':'JJ', 'ধূর্ম-পান':'NN', 'ধূর্মপান':'NN',
'ধূলা':'NN', 'ধূলিচিত্র':'NN', 'ধূলিধূসরিত':'JJ', 'ধূলিধ্বজ':'NN', 'ধূলিবন্দন':'NN', 'ধূলিময়':'JJ', 'ধূলো':'NN',
'ধূলোবন্দন':'NN', 'ধূসর':'NN', 'ধৃতরাষ্ট্র':'NN', 'ধৃতরাষ্ট্রী':'NN', 'ধৃতরাষ্ট্রীয়':'JJ', 'ধৃতি':'NN', 'ধৃষ্ট':'JJ',
'ধৃষ্টকেতু':'NN', 'ধৃষ্টতা':'NN', 'ধৃষ্টদ্যুম্ন':'NN', 'ধৃষ্ণি':'NN', 'ধেড়ে':'NN', 'ধেনু':'NN', 'ধেনুক':'NN',
'ধেনুকাসুর':'NN', 'ধেনুমতি':'NN', 'ধেমাজী':'NN', 'ধৈবত':'NN', 'ধৈর্য':'NN', 'ধৈর্যশীল':'NN', 'ধৈর্যহীন':'JJ',
'ধৈর্যহীনতা':'NN', 'ধৈর্যের':'NN', 'ধৈর্য্য':'NN', 'ধৈর্য্যবান':'JJ', 'ধৈর্য্যশীল':'JJ', 'ধোঁকা':'NN', 'ধোঁকাবাজি':'NN',
'ধোঁটি':'NN', 'ধোঁডা':'NN', 'ধোঁয়া':'NN', 'ধোঁয়াচ্ছন্ন':'JJ', 'ধোঁয়াটে':'NN', 'ধোঁয়াশা':'NN', 'ধোওয়া':'NN',
'ধোওয়ানো':'NN', 'ধোকা':'NN', 'ধোকাবাজির':'NN', 'ধোড়':'NN', 'ধোতর':'NN', 'ধোনা':'VB', 'ধোনানো':'VB',
'ধোনি':'NN', 'ধোনির':'NN', 'ধোপ':'NN', 'ধোপা':'NN', 'ধোপাখানা':'NN', 'ধোপাঘাট':'NN', 'ধোপানি':'NN',
'ধোপার':'NN', 'ধোবি':'NN', 'ধোবিন':'NN', 'ধোবিপাট':'NN', 'ধোবিয়া':'NN', 'ধোলপুর':'NN', 'ধোলাই':'NN',
'ধোলাইনো':'NN', 'ধোয়া':'NN', 'ধোয়ানো':'VB', 'ধৌ':'NN', 'ধৌত':'JJ', 'ধৌতকরণ':'NN', 'ধৌম্য':'NN',
'ধৌল':'NN', 'ধৌলাখৈর':'NN', 'ধৌলাধর':'NN', 'ধৌলী':'NN', 'ধ্বংশযজ্ঞ':'NN', 'ধ্বংশের':'NN', 'ধ্বংস':'NN',
'ধ্বংসক':'NN', 'ধ্বংসকারী':'NN', 'ধ্বংসনো':'VB', 'ধ্বংসপ্রাপ্ত':'NN', 'ধ্বংসযজ্ঞ':'NN', 'ধ্বংসস্তূপ':'NN', 'ধ্বংসাত্বক':'JJ',
'ধ্বংসাত্মক':'RB', 'ধ্বংসাবশেষ':'NN', 'ধ্বংসাবশেষের':'NN', 'ধ্বংসের':'NN', 'ধ্বজগ্রীব':'NN', 'ধ্বজদণ্ড':'NN', 'ধ্বজা':'NN',
'ধ্বজাদন্ড':'NN', 'ধ্বজাধারী':'JJ', 'ধ্বণিত':'NN', 'ধ্বনি':'NN', 'ধ্বনিগ্রাহী':'NN', 'ধ্বনিত':'JJ', 'ধ্বনিতাত্ত্বিক':'JJ',
'ধ্বনিতে':'NN', 'ধ্বনির':'NN', 'ধ্বনিসংক্রান্ত':'JJ', 'ধ্বনী-বিস্তারক':'NN', 'ধ্বন্যাত্মক':'JJ', 'ধ্বস':'NN', 'ধ্বসে':'NN',
'ধ্বস্ত':'NN', 'ধ্বান্ত':'NN', 'ধ্যাণনিষ্ট':'JJ', 'ধ্যাণমগ্ন':'JJ', 'ধ্যাণস্থ':'JJ', 'ধ্যাণী':'JJ', 'ধ্যাতানি':'NN',
'ধ্যান':'NN', 'ধ্যানবিন্দু':'NN', 'ধ্যানহীন':'JJ', 'ধ্যানহীনতা':'NN', 'ধ্যানাবস্থা':'NN', 'ধ্যানী':'JJ', 'ধ্রবা':'NN',
'ধ্রুপদ':'NN', 'ধ্রুপদী':'NN', 'ধ্রুব':'JJ', 'ধ্রুবতারা':'NN', 'ধ্রুবনন্দ':'NN', 'ধ্রুবপদ':'NN', 'ধ্রুবরত্না':'NN',
'ধ্রুবরেখা':'NN', 'ধ্রুবসন্ধি':'NN', 'ধ্রুবা':'NN', 'ধ্রুবাঙ্ক':'NN', 'ধ্রুবীকরণ':'NN', 'ধড়পাকড়':'NN', 'ধড়পাকড়ের':'NN',
'ন':'NN', 'নং':'NN', 'নংড়ামি':'NN', 'নই':'NN', 'নইলে':'RB', 'নওয়াজ':'NN', 'নওয়াজের':'NN',
'নওয়াবেকির':'NN', 'নক':'JJ', 'নকটা':'NN', 'নকল':'NN', 'নকলকারী':'NN', 'নকলবাজ':'JJ', 'নকলের':'NN',
'নকশা-খচিত':'NN', 'নকশা':'NN', 'নকশাকাটা':'JJ', 'নকশাকার':'NN', 'নকশাকারী':'NN', 'নকশাদার':'JJ', 'নকশাবাজ':'NN',
'নকশাবাজী':'NN', 'নকশাল':'NN', 'নকশালপন্থা':'NN', 'নকশালপন্থী':'NN', 'নকশালবাদ':'NN', 'নকশালবাদী':'NN', 'নকসা':'NN',
'নকারান্ত':'JJ', 'নকুল':'NN', 'নকুলদানা':'NN', 'নকুলান্ধরোগ':'NN', 'নকুলী':'NN', 'নকুলে':'NN', 'নকুলের':'JJ',
'নকেটসর':'NN', 'নক্তা':'NN', 'নক্শা':'NN', 'নক্ষত':'NN', 'নক্ষত্র':'NN', 'নক্ষত্রজাত':'JJ', 'নক্ষত্রনাথ':'NN',
'নক্ষত্রমণ্ডল':'NN', 'নক্ষত্রমালা':'NN', 'নক্ষত্রে':'NN', 'নক্ষত্রের':'NNS', 'নক্ষত্রেশ':'NN', 'নক্সা':'NN', 'নক্সি':'NN',
'নখ':'NNS', 'নখখাদী':'NN', 'নখখেকো':'JJ', 'নখদন্তহীন':'NN', 'নখবিষ্কির':'NN', 'নখবিহীন':'JJ', 'নখরাবাজ':'JJ',
'নখশূল':'NN', 'নখাস':'NN', 'নখী':'NN', 'নখের':'NN', 'নগণ':'NN', 'নগণ্য':'NN', 'নগণ্যতা':'NN',
'নগদ':'NN', 'নগদন্তী':'NN', 'নগদে':'NN', 'নগনিকা':'NN', 'নগনিকাছন্দ':'NN', 'নগন্নিকা':'NN', 'নগন্য':'NN',
'নগর-নিবাসী':'JJ', 'নগর-বাসী':'JJ', 'নগর':'NN', 'নগরকে':'NN', 'নগরঘড়ি':'NN', 'নগরনিবাসী':'JJ', 'নগরপাল':'NN',
'নগরপালিকা':'NN', 'নগরবধূ':'NN', 'নগরবাসী':'NN', 'নগরশুল্ক-ঘর':'NN', 'নগরশুল্ক':'NN', 'নগরহার':'NN', 'নগরাধিপতি':'NN',
'নগরায়ন':'NN', 'নগরায়নের':'NN', 'নগরী':'NN', 'নগরীকরণ':'NN', 'নগরীকৃত':'JJ', 'নগরীতে':'NN', 'নগরীর':'NN',
'নগরে':'NN', 'নগানিকা':'NN', 'নগ্ন':'VBN', 'নগ্নজিত্':'NN', 'নগ্নতা':'NN', 'নগ্ননো':'VB', 'নগ্নপদ':'JJ',
'নগ্নভাবে':'VBN', 'নঙ্গর':'NN', 'নচিকেতা':'NN', 'নচেত':'RB', 'নচেৎ':'RB', 'নছ':'JJ', 'নজম':'NN',
'নজর-ঘাঁটি':'NN', 'নজর':'NN', 'নজরই':'VB', 'নজরদারই':'NN', 'নজরদারি':'NN', 'নজরদারিতে':'NN', 'নজরদারির':'NN',
'নজরদারিরির':'NN', 'নজরদারী':'NN', 'নজরবন্দি':'JJ', 'নজরবন্দী':'NN', 'নজরুল':'NN', 'নজরে':'NN', 'নজির':'NN',
'নজিরও':'NN', 'নজিরবিহীন':'NN', 'নঞর্থক':'NN', 'নট':'NN', 'নটনারায়ণ':'NN', 'নটপর্ণ':'NN', 'নটবর':'NN',
'নটবসন্ত':'NN', 'নটমল':'NN', 'নটমল্লার':'NN', 'নটমল্লারি':'NN', 'নটসাল':'NN', 'নটি':'NN', 'নট্যা':'NN',
'নডজামেন':'NN', 'নড়বড়ে':'NN', 'নড়বে':'VB', 'নড়া-চড়া':'NN', 'নড়াচড়া':'NN', 'নড়ানো':'VB', 'নড়িনী':'NN',
'নড়িয়ে':'VB', 'নড়ে':'VB', 'নঢ':'NN', 'নত':'NN', 'নতজানু':'VB', 'নতদ্রুম':'NN', 'নতমস্তক':'JJ',
'নতমী':'NN', 'নতশির':'JJ', 'নতি':'NN', 'নতুন':'NNP', 'নতুনত্ব':'NN', 'নতুনদের':'NNS', 'নতুনভাবে':'NN',
'নতুনরা':'NN', 'নতুবা':'RB', 'নথ':'NN', 'নথি':'NN', 'নথিকরণ':'NN', 'নথিপত্র':'NN', 'নথিপত্রে':'NN',
'নথীবদ্ধ':'NN', 'নথীভুক্ত':'NN', 'নথীভুক্তকারী':'NN', 'নথীভূক্ত':'NN', 'নদ':'NN', 'নদভীর':'NN', 'নদিয়া':'NN',
'নদী':'NN', 'নদীগুলো':'NNS', 'নদীতে':'NN', 'নদীর':'NN', 'নদীহীন':'NN', 'নদুলসাই':'NN', 'নদের':'NN',
'নন-গেজেটেড্':'JJ', 'নন':'NN', 'ননগেজেটেড':'JJ', 'ননদ':'NN', 'ননদাই':'NN', 'ননদিনী':'NN', 'ননদেশে':'NN',
'ননী':'NN', 'ননীর':'NN', 'নন্দ':'NN', 'নন্দক':'NN', 'নন্দঘোষ':'NNP', 'নন্দন':'NN', 'নন্দনতত্ত্ব':'NN',
'নন্দনতাত্ত্বিক':'NN', 'নন্দনমালা':'NN', 'নন্দরাণী':'NN', 'নন্দরুখ':'NN', 'নন্দা':'NN', 'নন্দিত':'VBN', 'নন্দিনী':'NN',
'নন্দী':'NN', 'নন্দীকেশর':'NN', 'নন্দীগ্রাম':'NN', 'নন্দীতরু':'NN', 'নন্দুবার':'NN', 'নন্দুরবার':'NN', 'নপুংসক':'NN',
'নপুংসকতা':'NN', 'নপুংসত্ব':'NN', 'নব-খন্ড':'NN', 'নব':'NN', 'নবকার্ষিগুগল':'NN', 'নবখন্ড':'NN', 'নবগড়':'NN',
'নবগ্রহ':'NN', 'নবগ্রহী':'NN', 'নবজাগরণ':'NN', 'নবজাত':'NN', 'নবজাতক':'NN', 'নবজাতকের':'NN', 'নবতারা':'NN',
'নবদম্পতি':'NN', 'নবদম্পতিকে':'NNS', 'নবদূর্গা':'NN', 'নবনিযুক্ত':'JJ', 'নবনিযুক্তী':'NN', 'নবনির্বাচিত':'VBN', 'নবনির্মিত':'NN',
'নবনীত':'NN', 'নবপরিণীত':'JJ', 'নববধূ':'NN', 'নববর্ষ':'NN', 'নববিধা':'NN', 'নববিবাহিত':'JJ', 'নববিবাহিতা':'NN',
'নবম':'NN', 'নবমল্লিকা':'NN', 'নবমী':'NN', 'নবযুবতী':'NN', 'নবযৌবনা':'NN', 'নবরঙ্গপুর':'NN', 'নবরচিত':'JJ',
'নবরত্ন':'NN', 'নবরত্নমালা':'NN', 'নবরাত্রি':'NN', 'নবরাত্রী':'NN', 'নবসারি':'NN', 'নবাঁ':'NN', 'নবাগত':'JJ',
'নবাদা':'NN', 'নবান্ন':'NN', 'নবান্নের':'NN', 'নবাব':'NN', 'নবাবজাদা':'NN', 'নবাবজাদী':'NN', 'নবাবপুত্র':'NN',
'নবারা':'NN', 'নবায়ণ':'VB', 'নবায়ন':'NN', 'নবিনদের':'NNS', 'নবীকরণ':'NN', 'নবীকরণযোগ্য':'JJ', 'নবীকৃত':'JJ',
'নবীন':'RB', 'নবীনতম':'NN', 'নবীনতা':'NN', 'নবীশ':'JJ', 'নব্বই':'NN', 'নব্য':'JJ', 'নভঃ':'NN',
'নভঃযান':'NN', 'নভগ':'NN', 'নভশ্চর':'JJ', 'নভস্থল':'NN', 'নভস্য':'NN', 'নভাক':'NN', 'নভেম্বর':'NN',
'নভেম্বরে':'NN', 'নভো':'NN', 'নভোএয়ারের':'NN', 'নমদা':'NN', 'নমনশীলতা':'NN', 'নমনিয়':'JJ', 'নমনীয়':'NN',
'নমনীয়তা':'NN', 'নমনীয়তার':'NN', 'নমস্কার':'NN', 'নমস্য':'JJ', 'নমিত':'JJ', 'নমিনাথ':'NN', 'নমিনেশন':'NN',
'নমুচি':'NN', 'নমুনা':'NN', 'নমুনাসুতরাং':'NN', 'নমেরু':'NN', 'নম্বর':'NN', 'নম্বরই':'NN', 'নম্বরগুলো':'NNS',
'নম্বরটা':'NNP', 'নম্বরটাই':'NNP', 'নম্বরটি':'NNP', 'নম্বরপ্লেট':'NN', 'নম্বরী':'NNP', 'নম্বরে':'NNS', 'নম্বরেই':'NNS',
'নম্বরের':'NN', 'নম্ব‌রে':'NN', 'নম্র':'JJ', 'নম্রতা':'NN', 'নম্রতাপূর্বক':'RB', 'নম্রভাব':'NN', 'নয়':'NN',
'নয়আশা':'NN', 'নর-নারায়':'NN', 'নর':'NN', 'নরই':'NN', 'নরওয়ে':'NN', 'নরওয়েজিয়ান':'NN', 'নরওয়েবাসী':'NN',
'নরক':'NN', 'নরকগতি':'NN', 'নরকস্থা':'NN', 'নরকাসুর':'NN', 'নরকে':'NN', 'নরখাদক':'NN', 'নরডিস্ক':'NN',
'নরদমা':'NN', 'নরনারায়ণ':'NN', 'নরনাহর':'NN', 'নরনৌল':'NN', 'নরপতি':'NN', 'নরপাল':'NN', 'নরপিশাচ':'NN',
'নরবলি':'NN', 'নরম':'NN', 'নরমাল':'NN', 'নরমালিনী':'NN', 'নরমে':'JJ', 'নরমেধ':'NN', 'নরসংহার':'NN',
'নরসিংদী':'NN', 'নরসিংদীর':'NN', 'নরসিংহ':'NN', 'নরসিংহজ্বর':'NN', 'নরসিংহপুর':'NN', 'নরসিঙ্গা':'NN', 'নরসিম্হা':'NN',
'নরহত্যা':'NN', 'নরহরি':'NN', 'নরাধিপতি':'NN', 'নরান্তক':'NN', 'নরাশ্ব':'NN', 'নরী':'NN', 'নরুন':'NN',
'নরেন্দ্র':'NN', 'নরেন্দ্রনাথ':'NN', 'নরেশ':'NN', 'নর্তক':'NN', 'নর্তকী':'NN', 'নর্থ':'NN', 'নর্দটক':'NN',
'নর্দমা':'NN', 'নর্দমার':'NN', 'নর্মদা':'NN', 'নর্রী':'NN', 'নল':'NN', 'নলকুবের':'NN', 'নলকূপ':'NN',
'নলখাগড়া':'NN', 'নলপক্ষ':'NN', 'নলমীন':'NN', 'নলাখী':'JJ', 'নলি':'NN', 'নলিকা':'NN', 'নলিকাবিহীন':'NN',
'নলিকাযন্ত্র':'NN', 'নলিতা':'NN', 'নলিনী':'NN', 'নলিনীরূহ':'NN', 'নলী':'NN', 'নলে':'NN', 'নলেজ':'NN',
'নলেনগুড়':'NN', 'নলের':'NN', 'নশ্বর':'JJ', 'নষট':'NN', 'নষ্ট':'NN', 'নষ্টদের':'NNS', 'নষ্টবিষ':'JJ',
'নষ্টামি':'NN', 'নষ্টামির':'NN', 'নষ্টেন্দুকলা':'NN', 'নষ্টের':'NN', 'নসতরঙ্গ':'NN', 'নসফাড়':'NN', 'নসবন্দী':'NN',
'নসাউ':'NN', 'নসিব':'NN', 'নসীব':'NN', 'নস্য':'NN', 'নস্যাৎ':'NN', 'নস্যি':'NN', 'নহবত':'NN',
'নহরের':'NN', 'নহলা':'NN', 'নহান':'NN', 'নহুষ':'NN', 'নহে':'NN', 'না-করা':'JJ', 'না':'NN',
'নাই':'DT', 'নাইআজকে':'NN', 'নাইআপনাদের':'NNS', 'নাইআশাকরি':'NN', 'নাইইমাম':'NN', 'নাইউন্নয়নের':'NN', 'নাইএকদল':'NN',
'নাইএখন':'NN', 'নাইএগুগা':'NN', 'নাইএটা':'NNP', 'নাইওরা':'NN', 'নাইক':'NN', 'নাইকোন':'NN', 'নাইক্ষমতায়':'NN',
'নাইজার':'NN', 'নাইজিরিয়া':'NN', 'নাইজিরিয়ান':'JJ', 'নাইজিরিয়াবাসী':'NN', 'নাইজীবনের':'NN', 'নাইজেরিয়ান':'NN', 'নাইজেরিয়ার':'NN',
'নাইজেল':'NN', 'নাইট্রিক':'NN', 'নাইট্রেট':'NN', 'নাইট্রোজেন':'NN', 'নাইত':'NNP', 'নাইতাছাড়া':'MD', 'নাইপরিবেশ':'NN',
'নাইপাড়াপড়শির':'NN', 'নাইবা':'NN', 'নাইবিজ্ঞাপন':'NN', 'নাইম':'NN', 'নাইরা':'NN', 'নাইরোনালদো':'NN', 'নাইরোবী':'NN',
'নাইল':'NN', 'নাইলে':'NN', 'নাইশুধু':'NN', 'নাইশেষমেষ':'NN', 'নাইসাধারন':'NN', 'নাইহাজার':'NN', 'নাইয়া':'NN',
'নাঈম':'NN', 'নাউল্টো':'NN', 'নাএই':'NN', 'নাএকজন':'NN', 'নাএগুলো':'JJ', 'নাএটা':'NN', 'নাএটাই':'NN',
'নাএবার':'NN', 'নাএর':'NN', 'নাএরা':'NN', 'নাও':'VB', 'নাওও':'NN', 'নাওয়ার':'NN', 'নাওয়ারা':'NN',
'নাক':'NN', 'নাককাটা':'JJ', 'নাকচ':'NN', 'নাকছাবি':'NN', 'নাকছিকনী':'NN', 'নাকড়া':'NN', 'নাকত':'NN',
'নাকফোড়া':'NN', 'নাকবংশি':'NN', 'নাকবাঁশি':'NN', 'নাকবিহীন':'JJ', 'নাকশির':'NN', 'নাকাইন্দা':'NN', 'নাকানিচোবানি':'NN',
'নাকারণ':'NN', 'নাকাল':'VBG', 'নাকি':'CC', 'নাকিএকজন':'NN', 'নাকিএত':'NN', 'নাকিধনীরা':'NN', 'নাকিন্তু':'NN',
'নাকিলীগ':'NN', 'নাকী':'CC', 'নাকুল':'NN', 'নাকুলক':'NN', 'নাকুলৌষ্ঠী':'NN', 'নাকে':'NN', 'নাকেন':'NN',
'নাকেননা':'NN', 'নাকের':'NN', 'নাকো':'NN', 'নাখুদা':'NN', 'নাখেয়ে':'VBG', 'নাগ':'NN', 'নাগকন্যা':'NN',
'নাগকেশর':'NN', 'নাগকেশরী':'NN', 'নাগকেসর':'NN', 'নাগতুম্বী':'NN', 'নাগদন্ত':'NN', 'নাগদন্তা':'NN', 'নাগদন্তী':'NN',
'নাগদলা':'NN', 'নাগদৌন':'NN', 'নাগদ্রুমা':'JJ', 'নাগধ্বনি':'NN', 'নাগনায়ক':'NN', 'নাগপঞ্চমী':'NN', 'নাগপতি':'NN',
'নাগপদ':'NN', 'নাগপাশ':'NN', 'নাগপুর':'NN', 'নাগপুরী':'NN', 'নাগপুরের':'NN', 'নাগপুষ্প':'NN', 'নাগফনী':'NN',
'নাগবন্ধু':'NN', 'নাগবল':'NN', 'নাগবল্লরী':'NN', 'নাগবালা':'NN', 'নাগভগিনী':'NN', 'নাগমণি':'NN', 'নাগমাতা':'NN',
'নাগমোচর':'NN', 'নাগযজ্ঞ':'NN', 'নাগর':'NN', 'নাগরকোইল':'NN', 'নাগরথ':'NN', 'নাগরমোথা':'NN', 'নাগরা':'NN',
'নাগরাজ':'NN', 'নাগরিক':'NN', 'নাগরিকতা':'NN', 'নাগরিকত্ব':'NN', 'নাগরিকত্ববিহীন':'NN', 'নাগরিকদের':'NNS', 'নাগরিকরা':'NNS',
'নাগরিকশাস্ত্র':'NN', 'নাগরিকের':'NNS', 'নাগলোক':'NN', 'নাগসম্ভব':'NN', 'নাগা':'NN', 'নাগাড়াবাদক':'NN', 'নাগাত':'NN',
'নাগাপট্টিনম':'NN', 'নাগারা':'NN', 'নাগার্জুনী':'NN', 'নাগালরে':'NN', 'নাগালে':'NN', 'নাগালের':'JJ', 'নাগাল্যাণ্ড':'NN',
'নাগাসাকি':'NN', 'নাগাড়ি':'NN', 'নাগিন':'NN', 'নাগিবুল':'NN', 'নাগী-গায়ত্রী':'NN', 'নাগীন':'NN', 'নাগেশ':'NN',
'নাগেশ্বর':'NN', 'নাগেশ্বরনাথ':'NN', 'নাগেশ্বরম':'NN', 'নাগোদ':'NN', 'নাগৌর':'NN', 'নাগ‌রিক':'NN', 'নাঙ্গাও':'NN',
'নাচ-গান':'NN', 'নাচ':'NN', 'নাচঘর':'NN', 'নাচটা':'NN', 'নাচত':'VBG', 'নাচতাম':'NN', 'নাচতে':'NN',
'নাচতেছেন':'VBG', 'নাচনী':'NN', 'নাচবে':'NN', 'নাচলুক':'NN', 'নাচা':'VB', 'নাচানাচি':'VBG', 'নাচানো':'VB',
'নাচারিকা':'NN', 'নাচিয়ে':'JJ', 'নাচুনী':'NN', 'নাচুনে':'NN', 'নাচে':'VB', 'নাচের':'NN', 'নাছোড়বান্দা':'JJ',
'নাজনীনের':'NN', 'নাজমুল':'NN', 'নাজমুলের':'NN', 'নাজলাবন্দ':'NN', 'নাজানা':'NNP', 'নাজিউর':'NN', 'নাজিয়া':'NN',
'নাজীবনটাই':'NN', 'নাজীবাদ':'NN', 'নাজুক':'NN', 'নাজুকতবে':'NN', 'নাট':'NN', 'নাটক-শালা':'NN', 'নাটক':'NN',
'নাটকটা':'NN', 'নাটকটি':'NN', 'নাটকশালা':'NN', 'নাটকীয়':'NN', 'নাটকীয়তা':'NN', 'নাটকে':'NN', 'নাটকের':'NN',
'নাটরের':'NN', 'নাটাই':'NN', 'নাটিকা':'NN', 'নাট্য-শালা':'NN', 'নাট্য':'NN', 'নাট্যকর্মী':'NN', 'নাট্যকলা':'NN',
'নাট্যকার':'NN', 'নাট্যনিকেতন':'NN', 'নাট্যবিদ্যা':'NN', 'নাট্যশালা':'NN', 'নাট্যশাস্ত্র':'NN', 'নাট্যশিল্পী':'NN', 'নাট্যাক্সের':'NN',
'নাট্যোক্তি':'NN', 'নাড়া':'VB', 'নাড়াচাড়া':'NN', 'নাড়ানো':'NN', 'নাড়ি':'NN', 'নাড়ী':'NN', 'নাড়ীজঙ্ঘ':'NN',
'নাড়ীনক্ষত্র':'NN', 'নাড়ু':'NN', 'নাতনি':'NN', 'নাতবউ':'NN', 'নাতবে':'NN', 'নাতাই':'NN', 'নাতাউল':'NN',
'নাতাদের':'NNS', 'নাতার':'NN', 'নাতারানা':'NN', 'নাতালি':'NN', 'নাতি':'NN', 'নাতিশীতোষ্ণ':'NN', 'নাতীনাতনীরা':'NNS',
'নাতীর':'NN', 'নাতো':'NN', 'নাত্সী':'NN', 'নাথ':'NN', 'নাথপন্থি':'NN', 'নাদ-বিন্দু':'NN', 'নাদ':'NN',
'নাদবিন্দু':'NN', 'নাদি':'NN', 'নাদিরশাহ':'NN', 'নাদিরশাহী':'JJ', 'নাদিরী':'NN', 'নাদিয়েই':'NN', 'নাদেশের':'NN',
'নাদেহি':'NN', 'নান-প্লাস-আল্ট্রা':'NN', 'নান':'NN', 'নানক':'NN', 'নানখাতাই':'NN', 'নানবাই':'NN', 'নানা':'NN',
'নানাকন্দ':'NN', 'নানাকি':'NN', 'নানাখাতে':'NNS', 'নানাদিক':'JJ', 'নানান':'NN', 'নানানভাবে':'NNS', 'নানাবিধ':'JJ',
'নানাভাবে':'NNS', 'নানামতাবলম্বী':'JJ', 'নানামুখী':'NN', 'নানারকম':'JJ', 'নানিয়ে':'NN', 'নান্দক':'NN', 'নান্দিমুখী':'NN',
'নান্দীমুখ':'NN', 'নান্দেড':'NN', 'নান্নু':'NN', 'নান্নুমিয়া':'NN', 'নান্নুরা':'NN', 'নাপতা':'NN', 'নাপরফা':'NN',
'নাপিত':'NN', 'নাপিতানী':'NN', 'নাপিতালয়':'NN', 'নাপিতিনী':'NN', 'নাপিতেনি':'NN', 'নাপিতের':'NN', 'নাপুলিশ':'NN',
'নাপেয়ে':'VBG', 'নাপ্রতি':'NN', 'নাপ্রথম':'NN', 'নাফিস':'NN', 'নাবছর':'NNS', 'নাবাচক':'JJ', 'নাবালক':'JJ',
'নাবালিক':'NN', 'নাবালিকাস্ত্রী':'JJ', 'নাবাস্তবে':'RB', 'নাবাহ':'NN', 'নাবি':'NN', 'নাবিক':'NN', 'নাবিকের':'JJ',
'নাবিশেষ':'NN', 'নাব্য':'JJ', 'নাভাগ':'NN', 'নাভাদাস':'NN', 'নাভারত':'NN', 'নাভি':'NN', 'নাভিচ্ছেদন':'NN',
'নাভিপাক':'NN', 'নাভিযুক্ত':'JJ', 'নাভিশোথ':'NN', 'নাভিশ্বাস':'VBG', 'নাম-ঠিকানা':'NN', 'নাম-ডাক':'NN', 'নাম':'NN',
'নামই':'NN', 'নামইতো':'NN', 'নামও':'NN', 'নামক':'NN', 'নামকরণ':'NN', 'নামকরা':'JJ', 'নামকির্তন':'NN',
'নামক্কল':'NN', 'নামগুলো':'NN', 'নামচি':'NN', 'নামছিল':'NN', 'নামছে':'NN', 'নামঞ্জুর':'JJ', 'নামঞ্জুরী':'NN',
'নামটা':'NN', 'নামটাই':'NN', 'নামটাও':'NN', 'নামটি':'NN', 'নামটিই':'NN', 'নামটিও':'NN', 'নামঠিকানা':'NN',
'নামতা':'NN', 'নামতে':'NN', 'নামতো':'NN', 'নামদা':'NN', 'নামদেব':'NN', 'নামদ্বাদশী':'NN', 'নামধন':'NN',
'নামধাম':'NN', 'নামধারী':'JJ', 'নামপট্টী':'NN', 'নামপদী':'NN', 'নামবহুল':'JJ', 'নামবে':'NN', 'নামবেন':'NN',
'নামমাত্র':'RB', 'নামলে':'NN', 'নামলেন':'NNP', 'নামলো':'NN', 'নামহীন':'JJ', 'নামা':'NNP', 'নামাইছে':'VBN',
'নামাঙ্কণ':'NN', 'নামাঙ্কন':'VBG', 'নামাঙ্কিত':'NN', 'নামাচ্ছে':'NN', 'নামাচ্ছেন':'NN', 'নামাজ':'NN', 'নামাজঘর':'NN',
'নামাজী':'NN', 'নামাতে':'NN', 'নামানো':'NN', 'নামানোর':'NN', 'নামান্তরকরণ':'NN', 'নামাবলী':'JJ', 'নামাবে':'NN',
'নামার':'NNP', 'নামায়':'IN', 'নামি':'NN', 'নামিবিয়া':'NN', 'নামিবিয়ান':'NN', 'নামিবিয়াবাসী':'NN', 'নামিবিয়ার':'JJ',
'নামিরপুর':'NN', 'নামিয়ে':'NN', 'নামী-দামি':'JJ', 'নামী':'NN', 'নামীদামী':'NN', 'নামুদ্রার':'NN', 'নামুন':'NN',
'নামে':'NN', 'নামেই':'NN', 'নামেও':'NN', 'নামেমাত্র':'RB', 'নামের':'NN', 'নামো':'NNP', 'নাম্ও':'NN',
'নাম্নী':'JJ', 'নাম্বাবরে':'NNP', 'নাম্বার':'NNS', 'নাম্বারটা':'NNP', 'নাম্বারে':'NN', 'নাম্বারের':'NN', 'নাম্মারটা':'NNP',
'নাযদি':'NN', 'নাযারা':'NN', 'নাযেমন':'NN', 'নায্য':'NN', 'নার':'NN', 'নারকীয়':'JJ', 'নারকেল':'NN',
'নারকেলখণ্ড':'NN', 'নারকেলের':'NN', 'নারকোল':'NN', 'নারকোলের':'NN', 'নারগিস':'NN', 'নারঝি':'NN', 'নারঝিনক':'NN',
'নারদ':'NN', 'নারদপরিব্রাজক':'NN', 'নারদপরিব্রাজকোপনিষদ':'NN', 'নারদপুরাণ':'NN', 'নারদীয়':'JJ', 'নারফিক':'NN', 'নারাচ':'NN',
'নারাচিকা':'NN', 'নারাচী':'NN', 'নারাজ':'NN', 'নারায়ণ':'NN', 'নারাষ্ট্রপক্ষ':'NN', 'নারায়ণ':'NN', 'নারায়ণগঞ্জের':'NN',
'নারায়ণী':'NN', 'নারায়ণোপনিষদ':'NN', 'নারায়ন':'NN', 'নারায়নগঞ্জ':'NN', 'নারি':'NN', 'নারী':'NN', 'নারীকে':'NN',
'নারীকেই':'NN', 'নারীদের':'NNS', 'নারীপুরুষের':'NN', 'নারীর':'NN', 'নারীরা':'NN', 'নারীরাও':'NN', 'নারীশ্বর':'NN',
'নারীষ্ঠ':'NN', 'নার্কোটিকস্':'NN', 'নার্ভাস':'NN', 'নার্ভাসনেস':'NN', 'নার্ভাসনেসই':'NN', 'নার্মার':'NN', 'নার্স':'NN',
'নার্সারি':'NN', 'নার্সারিতে':'NN', 'নার্সিং':'NN', 'নার্সিংহোম':'NN', 'নারয়ণগঞ্জ':'NN', 'নারয়ণী':'NN', 'নাল':'NN',
'নালক':'NN', 'নালতে':'NN', 'নালন্দা':'NN', 'নালবন্ধ':'NN', 'নালবাঁশ':'NN', 'নালা':'NN', 'নালার':'NN',
'নালি':'NN', 'নালিক':'NN', 'নালিকা':'NN', 'নালিশ':'NN', 'নালী':'NN', 'নালীক':'NN', 'নাশ':'NN',
'নাশক':'NN', 'নাশকতা':'NN', 'নাশকতার':'NN', 'নাশকতায়':'NN', 'নাশপাতি':'NN', 'নাশুধুমাত্র':'NN', 'নাস':'NN',
'নাসত্যিটাকে':'NN', 'নাসরীন':'NN', 'নাসা-বিবর':'NN', 'নাসা':'NN', 'নাসাউ':'NN', 'নাসাজ্বর':'NN', 'নাসাদন্ড':'NN',
'নাসাপরিশোষ':'NN', 'নাসার':'NN', 'নাসারন্ধ্র':'NN', 'নাসারা':'NN', 'নাসারোগ':'NN', 'নাসাস্থি':'NN', 'নাসিক':'NN',
'নাসিকা-গুহা':'NN', 'নাসিকা':'NN', 'নাসিকামল':'NN', 'নাসিক্য':'JJ', 'নাসিম':'NN', 'নাসিমমাহবুব':'NN', 'নাসির':'NN',
'নাসিরকে':'NN', 'নাসিরুদ্দিন':'NN', 'নাসিরুলকে':'NN', 'নাসিরের':'NN', 'নাসের':'NN', 'নাস্তানাবুদ':'NN', 'নাস্তালিক':'NN',
'নাস্তিক':'NN', 'নাস্তিকতা':'NN', 'নাস্তিকতাবাদ':'NN', 'নাস্তিকতাবাদী':'JJ', 'নাস্তিকত্ব':'NN', 'নাহ':'NN', 'নাহরম':'NN',
'নাহলে':'NN', 'নাহিদ':'NN', 'নাহিদের':'NN', 'নাহয়':'NN', 'নাহয়মনোভাব':'NN', 'না্':'NN', 'না্‌':'NN',
'নাড়ছে':'NN', 'নাড়া':'NN', 'নাড়াচাড়া':'NN', 'নাড়ীতার':'NN', 'নায়':'NN', 'নায়ক':'NN', 'নায়কত্ব':'NN',
'নায়কী':'NN', 'নায়কীকানাড়া':'NN', 'নায়কীমল্লার':'NN', 'নায়কের':'NN', 'নায়শাস্ত্রী':'NN', 'নায়িকা':'NN', 'নায়িকাদের':'NN',
'নায়েক':'NN', 'না‌':'NN', 'নি':'NN', 'নিংড়ানো':'VB', 'নিঃশঙ্ক':'JJ', 'নিঃশঙ্কা':'NN', 'নিঃশব্দ':'NN',
'নিঃশব্দে':'RB', 'নিঃশর্ত':'NN', 'নিঃশুল্ক':'NN', 'নিঃশেষ':'NN', 'নিঃশ্চিত':'NN', 'নিঃশ্বাস':'NN', 'নিঃসংশয়ে':'RB',
'নিঃসঙ্কোচ':'NN', 'নিঃসঙ্কোচী':'JJ', 'নিঃসঙ্কোচে':'RB', 'নিঃসঙ্গ':'NN', 'নিঃসন্তান':'NN', 'নিঃসন্দেহে':'RB', 'নিঃসন্দেহেআর':'RB',
'নিঃসরণ':'NN', 'নিঃসহায়':'NN', 'নিঃসহায়তা':'NN', 'নিঃসৃত':'NN', 'নিঃস্থাথ':'NN', 'নিঃস্ব':'VB', 'নিঃস্বার্থ':'JJ',
'নিঃস্বার্থতা':'NN', 'নিঃস্রাব':'NN', 'নিই':'NN', 'নিউ':'NN', 'নিউইয়র্ক':'NN', 'নিউইয়র্কে':'NN', 'নিউইয়ারের':'NN',
'নিউক্লয়ার':'NN', 'নিউজ':'NN', 'নিউজটা':'NN', 'নিউজটাই':'NN', 'নিউজিলান্ড':'NN', 'নিউজিলান্ডের':'NN', 'নিউজিল্যাণ্ড':'NN',
'নিউজিল্যান্ড':'NN', 'নিউজিল্যান্ডকেই':'NN', 'নিউজিল্যান্ডি':'NN', 'নিউজিল্যান্ডী':'NN', 'নিউজিল্যান্ডীয়':'JJ', 'নিউজিল্যান্ডে':'NN', 'নিউজিল্যান্ডের':'NN',
'নিউজে':'NN', 'নিউজেই':'NN', 'নিউজের':'NN', 'নিউটন':'NN', 'নিউট্রন':'NN', 'নিউরন':'NN', 'নিঋতি':'NN',
'নিএবং':'NN', 'নিওডাইমিয়াম':'NN', 'নিক':'NN', 'নিকট':'NN', 'নিকটতম':'RB', 'নিকটতা':'NN', 'নিকটবর্তী':'JJ',
'নিকটস্থ':'JJ', 'নিকটাগত':'JJ', 'নিকটাত্মীয়':'NN', 'নিকটে':'NN', 'নিকন্দ-রোগে':'NN', 'নিকন্দ':'NN', 'নিকষা':'NN',
'নিকানো':'JJ', 'নিকারাগুয়া-বাসী':'NN', 'নিকারাগুয়া':'NN', 'নিকারাগুয়ান':'NN', 'নিকারাগুয়ার':'JJ', 'নিকাশ':'NN', 'নিকাশী':'NN',
'নিকাষি':'NN', 'নিকাহ':'NN', 'নিকুঞ্জ':'NN', 'নিকুম্ভ':'NN', 'নিকৃষ্ট':'NN', 'নিকৃষ্টতম':'JJ', 'নিকৃষ্টতা':'NN',
'নিকৃষ্টমনতা':'NN', 'নিকেতন':'NN', 'নিকেল':'NN', 'নিকেশ':'NN', 'নিকোটিনিক':'NN', 'নিকোবর':'NN', 'নিকোলা':'NN',
'নিকোসিয়া':'NN', 'নিক্কেপ':'NN', 'নিক্কেপকারির':'NN', 'নিক্তি':'NN', 'নিক্ষিপ্ত':'JJ', 'নিক্ষুভা':'NN', 'নিক্ষেপ':'NN',
'নিক্ষেপক':'JJ', 'নিক্ষেপকারী':'NN', 'নিখর্বট':'NN', 'নিখুঁত':'NN', 'নিখোঁজ':'NN', 'নিখোঁজ':'NN', 'নিখোঁজের':'NN',
'নিগম':'NN', 'নিগুর্ডী':'NN', 'নিগ্রহ':'NN', 'নিগ্রহস্থান':'NN', 'নিগ্রহী':'JJ', 'নিগ্রো':'NN', 'নিগ্রোয়েড':'NN',
'নিঘন্টু':'NN', 'নিঘিন্যে':'NN', 'নিঙড়ানো':'VB', 'নিঙরানো':'JJ', 'নিচ':'JJ', 'নিচছে':'NN', 'নিচন্দ্র':'NN',
'নিচিতা':'NN', 'নিচু':'NN', 'নিচুভূমি':'NN', 'নিচুল':'NN', 'নিচে':'NN', 'নিচেই':'NN', 'নিচের':'NN',
'নিচ্চে':'NN', 'নিচ্চেন':'NN', 'নিচ্ছি':'NN', 'নিচ্ছিত':'NN', 'নিচ্ছে':'VB', 'নিচ্ছেন':'NN', 'নিছক':'NN',
'নিছে':'NN', 'নিছেন':'NN', 'নিজ':'NN', 'নিজকে':'NN', 'নিজদের':'NN', 'নিজদেশে':'NN', 'নিজসম্মান':'NN',
'নিজস্ব':'JJ', 'নিজস্বতা':'NN', 'নিজাম':'NN', 'নিজামশাহ':'NN', 'নিজামশাহী':'NN', 'নিজামাবাদ':'NN', 'নিজামী':'NN',
'নিজামের':'JJ', 'নিজে':'NN', 'নিজেই':'NN', 'নিজেইতো':'NN', 'নিজেও':'NN', 'নিজেকে':'NN', 'নিজেকেই':'NN',
'নিজেদের':'PR', 'নিজেদেরই':'NN', 'নিজেদেরকে':'NN', 'নিজেদেরকেই':'NN', 'নিজের':'NN', 'নিজেরও':'NN', 'নিজেরটাই':'NN',
'নিজেরা':'NN', 'নিজেরাই':'NN', 'নিজেরাও':'NN', 'নিজেরে':'NN', 'নিঠুর':'NN', 'নিড়াই':'NN', 'নিড়াইয়ের':'NN',
'নিড়ানো':'NN', 'নিত':'NN', 'নিতকনে':'NN', 'নিতবর':'NN', 'নিতম্ব':'NN', 'নিতান্ত':'NN', 'নিতান্তই':'NN',
'নিতাম':'VB', 'নিতি':'NN', 'নিতিমালা':'NN', 'নিতে':'VB', 'নিতেই':'VB', 'নিতেছে':'VB', 'নিতেন':'VB',
'নিতেপুজিবাদী':'NN', 'নিতো':'NN', 'নিত্তপ্রয়োজনিয়':'NN', 'নিত্য':'NN', 'নিত্যকর্ম':'NN', 'নিত্যক্রিয়া':'NN', 'নিত্যতা':'NN',
'নিত্যদিনের':'NN', 'নিত্যপ্রয়োজনীয়':'NN', 'নিত্যপ্রয়োজনীয়':'NN', 'নিত্যহোম':'NN', 'নিদাঘ':'NN', 'নিদারুণ':'JJ', 'নিদাহাস':'NN',
'নিদাহাস্র':'NN', 'নিদিধ্যাস':'NN', 'নিদেনপক্ষে':'NN', 'নিদ্রা':'NN', 'নিদ্রাগত':'JJ', 'নিদ্রাচ্ছন্ন':'JJ', 'নিদ্রামগ্ন':'JJ',
'নিদ্রার':'NN', 'নিদ্রালু':'JJ', 'নিদ্রাহীনতা':'NN', 'নিদ্রিত':'NN', 'নিধন':'NN', 'নিধান':'NN', 'নিধাস':'NN',
'নিধি':'NN', 'নিধিগোপ':'NN', 'নিধিনাথ':'NN', 'নিধিপ':'NN', 'নিধিরাম':'NN', 'নিন':'NN', 'নিনমাননীয়':'NN',
'নিনাদ':'NN', 'নিনাদিত':'JJ', 'নিন্দনীয়':'JJ', 'নিন্দা':'NN', 'নিন্দাজনক':'JJ', 'নিন্দামূলক':'JJ', 'নিন্দার':'JJ',
'নিন্দার্হ':'JJ', 'নিন্দাসূচক':'JJ', 'নিন্দিত':'NN', 'নিন্দুক':'NN', 'নিন্দুকরা':'NN', 'নিন্দুকের':'NN', 'নিন্ম':'NN',
'নিন্মতর':'NN', 'নিন্মমানের':'NN', 'নিপতিথি':'NN', 'নিপাট':'JJ', 'নিপাত':'NN', 'নিপাতযোগ্য':'JJ', 'নিপীড়ন':'VB',
'নিপীড়িত':'JJ', 'নিপীড়ন':'NN', 'নিপীড়িত':'NN', 'নিপুণ':'NN', 'নিপুত্র':'NN', 'নিফটি':'NN', 'নিব':'NN',
'নিবন্ধ':'NN', 'নিবন্ধগ্রন্থ':'NN', 'নিবন্ধন':'NN', 'নিবন্ধিত':'JJ', 'নিবর্াচনের':'NN', 'নিবহুরা':'JJ', 'নিবাচন':'NN',
'নিবাচনে':'NN', 'নিবাড়া':'NN', 'নিবারক':'NN', 'নিবারণ':'NN', 'নিবার্চন':'NN', 'নিবার্চনে':'NN', 'নিবার্য':'JJ',
'নিবাস-স্থল':'NN', 'নিবাস-স্থান':'NN', 'নিবাস':'NN', 'নিবাসনের':'NN', 'নিবাসী':'NN', 'নিবি':'NN', 'নিবিড়':'JJ',
'নিবিড়তা':'NN', 'নিবিড়ভাবে':'NN', 'নিবৃত্ত':'NN', 'নিবৃত্তি':'NN', 'নিবৃত্তির':'NN', 'নিবে':'NN', 'নিবেদন':'NN',
'নিবেদনীয়':'NN', 'নিবেদিত':'JJ', 'নিবেদিতভাবে':'NN', 'নিবেন':'NN', 'নিবেরিয়াল':'NN', 'নিবেশ':'NN', 'নিবো':'VB',
'নিভতে':'NN', 'নিভন্ত':'JJ', 'নিভানো':'VB', 'নিভিয়ে':'NN', 'নিভৃত':'JJ', 'নিভে':'VB', 'নিম':'NN',
'নিমকহারাম':'NN', 'নিমকি':'NN', 'নিমগির্দ':'NN', 'নিমগ্ন':'NN', 'নিমচ':'NN', 'নিমজ্জনযোগ্য':'NN', 'নিমজ্জিত':'NN',
'নিমজ্জ্বিত':'NN', 'নিমণ্ত্রণ':'NN', 'নিমণ্ত্রণহীন':'JJ', 'নিমতলীর':'NN', 'নিমন্ত্রণ':'NN', 'নিমন্ত্রণকারী':'NN', 'নিমন্ত্রনা':'VB',
'নিমন্ত্রাতা':'NN', 'নিমন্ত্রিত':'NN', 'নিমফল':'NN', 'নিমবীজ':'NN', 'নিমার':'NN', 'নিমি':'NN', 'নিমিত':'NN',
'নিমিত্তে':'NN', 'নিমিরাজ':'NN', 'নিমিষেই':'NN', 'নিমূল':'NN', 'নিমেষ-মাত্র':'RB', 'নিমেষ':'NN', 'নিমোচী':'NN',
'নিমোনা':'NN', 'নিমোনিয়া':'NN', 'নিম্ন':'NN', 'নিম্নআয়ের':'NN', 'নিম্নকক্ষ':'NN', 'নিম্নগামী':'JJ', 'নিম্ননামের':'NN',
'নিম্নবংশ':'NN', 'নিম্নবিত্ত':'NN', 'নিম্নবিত্তদের':'NN', 'নিম্নমধ্যবিত্তের':'NN', 'নিম্নমানের':'NN', 'নিম্নমুখী':'NN', 'নিম্নমুল্যের':'NN',
'নিম্নরেখাঙ্কন':'NN', 'নিম্নলিখিত':'NN', 'নিম্নলোচা':'NN', 'নিম্নশ্রেণির':'NN', 'নিম্নাঙ্কিত':'JJ', 'নিম্ব':'NN', 'নিম্ম':'JJ',
'নিযন্ত্রণকারী':'NN', 'নিয়ন্ত্রণ':'VB', 'নিয়মের':'NN', 'নিয়া':'NN', 'নিয়ে':'VB', 'নিয়েই':'VB', 'নিয়েছে':'VB',
'নিযুক্ত':'NN', 'নিযুক্তি':'NN', 'নিযোক্তা':'JJ', 'নিযোজ্য':'JJ', 'নিরক্ষর':'NN', 'নিরক্ষরতা':'NN', 'নিরক্ষীয়':'JJ',
'নিরঙ্কুশ':'NN', 'নিরঞ্জন':'JJ', 'নিরন্তর':'RB', 'নিরন্তরতা':'NN', 'নিরন্ন':'JJ', 'নিরপক্ষতার':'NN', 'নিরপত্তা':'NN',
'নিরপবাদ':'JJ', 'নিরপরাধ':'NN', 'নিরপেক্ষ':'NN', 'নিরপেক্ষওয়ালা':'NN', 'নিরপেক্ষতা':'NN', 'নিরপেক্ষতাই':'NN', 'নিরপেক্ষতার':'NN',
'নিরব':'NN', 'নিরবতা':'NN', 'নিরবলম্ব':'JJ', 'নিরবলম্বন':'JJ', 'নিরবাচন':'NN', 'নিরবাচনে':'NN', 'নিরবাচনের':'NN',
'নিরবারচন':'NN', 'নিরবিচ্ছিন্ন':'NN', 'নিরবে':'NN', 'নিরবয়ব':'JJ', 'নিরভর':'NN', 'নিরভ্র':'JJ', 'নিরর্থক':'NN',
'নিরলস':'JJ', 'নিরসনের':'NN', 'নিরসভাব':'NN', 'নিরস্ত':'NN', 'নিরস্ত্র':'NN', 'নিরস্ত্রীকরন':'NN', 'নিরহংকার':'NN',
'নিরহংকারী':'JJ', 'নিরাই':'NN', 'নিরাইনো':'VB', 'নিরাকার':'NN', 'নিরাকারী':'JJ', 'নিরাধার':'JJ', 'নিরানব্বই':'NN',
'নিরানব্বইতম':'JJ', 'নিরানো':'VB', 'নিরাপত্তা':'NN', 'নিরাপত্তাও':'NN', 'নিরাপত্তাবাহিনী':'NN', 'নিরাপত্তার':'NN', 'নিরাপত্তাহীন':'NN',
'নিরাপত্তাহীনতা':'NN', 'নিরাপত্তাহীনতার':'NN', 'নিরাপত্তাহীনতায়':'NN', 'নিরাপদ':'NN', 'নিরাপদে':'NN', 'নিরামিশাষী':'NN', 'নিরামিশাসী':'JJ',
'নিরামিষ':'NN', 'নিরামিষভোজী':'NN', 'নিরাময়':'VBG', 'নিরালম্ব':'NN', 'নিরালম্বোপনিষদ':'NN', 'নিরাশ':'NN', 'নিরাশা':'NN',
'নিরাশাজনক':'NN', 'নিরাশাবাদ':'NN', 'নিরাশাবাদী':'NN', 'নিরাশ্রিত':'JJ', 'নিরাশ্রয়':'NN', 'নিরাশ্রয়তা':'NN', 'নিরাসক্ত':'JJ',
'নিরাসক্তনো':'VB', 'নিরাহার':'NN', 'নিরীক্ষক':'NN', 'নিরীক্ষণ':'NN', 'নিরীক্ষণকারী':'NN', 'নিরীক্ষা':'NN', 'নিরীক্ষার':'NN',
'নিরীক্ষিত':'JJ', 'নিরীশ্বর':'JJ', 'নিরীশ্বরতা':'NN', 'নিরীশ্বরবাদ':'NN', 'নিরীশ্বরবাদী':'NN', 'নিরীহ':'JJ', 'নিরীহ‌দেরও':'NN',
'নিরুতসাহিত':'NN', 'নিরুত্তর':'NN', 'নিরুত্সুক':'JJ', 'নিরুদ্দেশ':'NN', 'নিরুদ্ধগুহ্য':'NN', 'নিরুদ্ধপ্রকাশ':'NN', 'নিরুদ্বিগ্নতা':'NN',
'নিরুপদ্রূত':'JJ', 'নিরুপায়':'NN', 'নিরুপিত':'JJ', 'নিরুব্ধ':'JJ', 'নিরুৎসাহিত':'NN', 'নিরুৎসাহী':'NN', 'নিরূড়':'NN',
'নিরূড়লক্ষণা':'NN', 'নিরূদ্দেশ':'NN', 'নিরূদ্দেশ্য':'JJ', 'নিরূপণ':'NN', 'নিরেট':'NN', 'নিরেপক্ষ':'NN', 'নিরোগ':'NN',
'নিরোধক':'NN', 'নিরোধী':'JJ', 'নির্গত':'NN', 'নির্গন্ধ':'JJ', 'নির্গম':'NN', 'নির্গমন':'NN', 'নির্গুণ':'NN',
'নির্গুণ্ডীকল্প':'NN', 'নির্ঘন্ট':'NN', 'নির্ঘাত':'NN', 'নির্ঘা‌ত':'NN', 'নির্চা':'NN', 'নির্জন':'NN', 'নির্জনতা':'NN',
'নির্জলা':'JJ', 'নির্জলাএকাদশী':'NN', 'নির্জলীকরণ':'NN', 'নির্জীব':'NN', 'নির্ণায়ক':'NN', 'নির্ণীত':'JJ', 'নির্ণয়':'NN',
'নির্দল':'JJ', 'নির্দলীয়':'JJ', 'নির্দষ্টা':'NN', 'নির্দিষ্ট':'NN', 'নির্দিস্ট':'NN', 'নির্দেশ':'NN', 'নির্দেশক':'NN',
'নির্দেশনা':'NNS', 'নির্দেশনামূলক':'NN', 'নির্দেশপত্র':'NN', 'নির্দেশালয়':'NN', 'নির্দেশিকা':'NN', 'নির্দেশিত':'NN', 'নির্দেশী':'NN',
'নির্দেশেই':'NN', 'নির্দেশের':'NN', 'নির্দেশে্যে':'NN', 'নির্দোষ':'NN', 'নির্দোষিতা':'NN', 'নির্দ্দিষ্ট':'JJ', 'নির্দ্বিধায়':'NN',
'নির্দয়':'NN', 'নির্দয়তা':'NN', 'নির্দয়তাপূর্বক':'RB', 'নির্দয়ী':'NN', 'নির্ধন':'NN', 'নির্ধারক':'NN', 'নির্ধারকদের':'NNS',
'নির্ধারকরাই':'NN', 'নির্ধারণ':'NN', 'নির্ধারণগুলো':'NNS', 'নির্ধারণপূর্বক':'NN', 'নির্ধারণেই':'NN', 'নির্ধারন':'NN', 'নির্ধারনি':'NN',
'নির্ধারনী':'NN', 'নির্ধারনে':'NN', 'নির্ধারনের':'NN', 'নির্ধারিত':'VBN', 'নির্ধার‌নের':'NN', 'নির্ধেশক':'NN', 'নির্নিমিখ':'RB',
'নির্নিমেষ':'RB', 'নির্পযোপমা':'NN', 'নির্বংশ':'NN', 'নির্বচন':'NN', 'নির্বস্তুক':'NN', 'নির্বহণ':'NN', 'নির্বাক':'NN',
'নির্বাচক':'NN', 'নির্বাচকদের':'NN', 'নির্বাচণ':'NN', 'নির্বাচন':'NN', 'নির্বাচনই':'NN', 'নির্বাচনকালীন':'NN', 'নির্বাচনকে':'NN',
'নির্বাচনকেও':'NN', 'নির্বাচনকেন্দ্র':'NN', 'নির্বাচনক্ষেত্র':'NN', 'নির্বাচনগুলোতে':'NN', 'নির্বাচনটা':'NN', 'নির্বাচনটি':'NN', 'নির্বাচনভিত্তিক':'NN',
'নির্বাচনযা':'NN', 'নির্বাচনী':'NN', 'নির্বাচনে':'NN', 'নির্বাচনেই':'NN', 'নির্বাচনেও':'NN', 'নির্বাচনের':'NN', 'নির্বাচনেরও':'NN',
'নির্বাচিত':'NN', 'নির্বাণ':'NN', 'নির্বাণপ্রাপ্ত':'JJ', 'নির্বাণোপনিষদ':'NN', 'নির্বাত':'NN', 'নির্বান':'NN', 'নির্বানের':'NN',
'নির্বাপন':'NN', 'নির্বাসন':'NN', 'নির্বাসিত':'NN', 'নির্বাহ':'NN', 'নির্বাহন':'NN', 'নির্বাহী':'NN', 'নির্বা‌চন':'NN',
'নির্বিকার':'NN', 'নির্বিঘ্ন':'JJ', 'নির্বিঘ্নে':'NN', 'নির্বিচারে':'VB', 'নির্বিবাদ':'NN', 'নির্বিভাগ':'JJ', 'নির্বিরোধ':'JJ',
'নির্বিশেষে':'RB', 'নির্বীজ':'NN', 'নির্বীজকরণ':'VB', 'নির্বীজনো':'VB', 'নির্বীর':'JJ', 'নির্বীষীতৃণ':'NN', 'নির্বুদ্ধি':'NN',
'নির্বুদ্ধিতা':'NN', 'নির্বেতন':'JJ', 'নির্বোধ':'NN', 'নির্ব্যাজ':'NN', 'নির্ভর':'JJ', 'নির্ভরতা':'NN', 'নির্ভরযোগ্য':'JJ',
'নির্ভরশীল':'NN', 'নির্ভরশীলতা':'NN', 'নির্ভরশীলফসল':'NN', 'নির্ভার':'NN', 'নির্ভীক':'JJ', 'নির্ভুল':'NN', 'নির্ভেজাল':'JJ',
'নির্ভেজালভাবে':'NN', 'নির্ভয়':'NN', 'নির্ভয়ে':'NN', 'নির্মম':'NN', 'নির্মমভাবে':'RB', 'নির্মল':'NN', 'নির্মলতা':'NN',
'নির্মলা':'NN', 'নির্মাণ-পর্যবেক্ষক':'NN', 'নির্মাণ':'NN', 'নির্মাণকাজ':'NN', 'নির্মাণনো':'VB', 'নির্মাণাধীন':'JJ', 'নির্মাণে':'NN',
'নির্মাণের':'NN', 'নির্মাতা':'NN', 'নির্মাতারা':'NN', 'নির্মান':'NN', 'নির্মানে':'NN', 'নির্মাল্য':'NN', 'নির্মাল্যা':'NN',
'নির্মিত':'NN', 'নির্মিতি':'NN', 'নির্মুক্ত':'NN', 'নির্মূল':'NN', 'নির্মূলের':'NN', 'নির্মেষ':'NN', 'নির্মোক':'NN',
'নির্মোহ':'NN', 'নির্যাতন':'NN', 'নির্যাতনেও':'NN', 'নির্যাতনের':'NN', 'নির্যাতিতবিচারক':'NN', 'নির্যাস':'NN', 'নির্লজ্জ':'NN',
'নির্লজ্জতা':'NN', 'নির্লজ্জভাবে':'RB', 'নির্লজ্জের':'NN', 'নির্লিপ্ত':'JJ', 'নির্লিপ্ততা':'NN', 'নির্লোভ':'JJ', 'নির্লোভী':'JJ',
'নিরৎসাহিত':'VBN', 'নিল':'NN', 'নিলাজ':'JJ', 'নিলাম':'NN', 'নিলামে':'NN', 'নিলামের':'NN', 'নিলু':'NN',
'নিলুফার':'NN', 'নিলে':'VB', 'নিলেই':'NN', 'নিলেও':'NN', 'নিলেতো':'NN', 'নিলেন':'NN', 'নিলো':'NN',
'নিলয়':'NN', 'নিশচিত':'JJ', 'নিশঠ':'NN', 'নিশস্ত্র':'JJ', 'নিশা':'NN', 'নিশাচর':'NN', 'নিশাচরী':'NN',
'নিশাজল':'NN', 'নিশাত':'NN', 'নিশাতৈল':'NN', 'নিশাদ':'JJ', 'নিশান':'NN', 'নিশানদিহি':'NN', 'নিশানবরদার':'NN',
'নিশানা':'NN', 'নিশানাবাজ':'NN', 'নিশানাবাজী':'NN', 'নিশান্ধী':'NN', 'নিশাবেদ':'NN', 'নিশাভোজী':'JJ', 'নিশি':'NN',
'নিশিকর':'NN', 'নিশিচারণ':'NN', 'নিশিজাগরণ':'NN', 'নিশিদিন':'RB', 'নিশিপাল':'NN', 'নিশিপালন':'NN', 'নিশিপালনের':'NN',
'নিশিপালিকা':'NN', 'নিশিপুষ্পিকা':'NN', 'নিশুম্ভ':'NN', 'নিশেষ':'NN', 'নিশ্চই':'NN', 'নিশ্চত':'JJ', 'নিশ্চয়ই':'NN',
'নিশ্চয়তা':'NN', 'নিশ্চল':'JJ', 'নিশ্চলতা':'NN', 'নিশ্চলা':'NN', 'নিশ্চিত':'NN', 'নিশ্চিতআশা':'NN', 'নিশ্চিতএখানে':'NN',
'নিশ্চিতদেশ':'NN', 'নিশ্চিতভাবে':'RB', 'নিশ্চিতে':'NN', 'নিশ্চিন্ত':'NN', 'নিশ্চিন্তে':'NN', 'নিশ্চিরা':'NN', 'নিশ্চিহ্ন':'VB',
'নিশ্চিয়তা':'NN', 'নিশ্চুপ':'NN', 'নিশ্চেষ্ট':'NN', 'নিশ্চেষ্টতা':'NN', 'নিশ্চেষ্টাকরণ':'NN', 'নিশ্চয়':'NN', 'নিশ্চয়ই':'NN',
'নিশ্চয়তা':'NN', 'নিশ্চয়ী':'NN', 'নিশ্ছিদ্র':'JJ', 'নিশ্বাস':'NN', 'নিশ্রেণিকা-তৃণ':'NN', 'নিষঙ্গী':'NN', 'নিষধ':'NN',
'নিষধাবতী':'NN', 'নিষাদ':'NN', 'নিষিদ্ধ.মানা':'JJ', 'নিষিদ্ধ':'NN', 'নিষেধ':'NN', 'নিষেধক':'NN', 'নিষেধহীন':'JJ',
'নিষেধাজ্ঞা':'NN', 'নিষেধাজ্ঞার':'NN', 'নিষ্কণ্টক':'JJ', 'নিষ্কপট':'JJ', 'নিষ্কপটতা':'NN', 'নিষ্কম্প':'JJ', 'নিষ্কম্মা':'JJ',
'নিষ্কর্ম':'JJ', 'নিষ্কর্মা':'NN', 'নিষ্কলঙ্ক':'NN', 'নিষ্কলঙ্কতা':'NN', 'নিষ্কলুষ':'NN', 'নিষ্কাম':'NN', 'নিষ্কামতা':'NN',
'নিষ্কাশ':'NN', 'নিষ্কাশন':'NN', 'নিষ্কাশিত':'NN', 'নিষ্কাশী':'JJ', 'নিষ্কাসন':'NN', 'নিষ্কুম্ভ':'NN', 'নিষ্কৃতি':'NN',
'নিষ্ক্রিয়':'NN', 'নিষ্ক্রিয়তা':'NN', 'নিষ্ক্রিয়তার':'NN', 'নিষ্টিগ্রী':'NN', 'নিষ্ঠা':'NN', 'নিষ্ঠাবান':'JJ', 'নিষ্ঠার':'NN',
'নিষ্ঠাহীন':'JJ', 'নিষ্ঠীবন':'NN', 'নিষ্ঠুর':'NN', 'নিষ্ঠুরতা':'NN', 'নিষ্ঠুরতার':'NN', 'নিষ্পক্ষতা':'NN', 'নিষ্পত্তি':'NN',
'নিষ্পদ':'JJ', 'নিষ্পন্ন':'JJ', 'নিষ্পাদিত':'JJ', 'নিষ্পাপ':'JJ', 'নিষ্পাপতা':'NN', 'নিষ্পৃহতা':'NN', 'নিষ্পেক্ষ':'JJ',
'নিষ্পেষিত':'NN', 'নিষ্প্রভ':'JJ', 'নিষ্প্রাণ':'NN', 'নিষ্প্রয়োজনীয়':'JJ', 'নিষ্ফল':'JJ', 'নিষ্ফলা':'JJ', 'নিসন্দেহে':'RB',
'নিসপিস':'NN', 'নিসর্গ':'NN', 'নিসার':'NN', 'নিসি':'NN', 'নিসুন্দ':'NN', 'নিস্কৃত-ধন':'NN', 'নিস্ক্রিয়':'JJ',
'নিস্চিত':'JJ', 'নিস্তব্ধ':'JJ', 'নিস্তব্ধতা':'NN', 'নিস্তার':'NN', 'নিস্তেজ':'NN', 'নিস্পত্তি':'NN', 'নিস্পন্দ':'JJ',
'নিস্পৃহ':'JJ', 'নিস্প্রভ':'JJ', 'নিস্ফলা':'NN', 'নিস্বার্থ':'RB', 'নিহঙ্গ':'NN', 'নিহত':'JJ', 'নিহতদের':'NN',
'নিহাই':'NN', 'নিহাদস':'NN', 'নিহাললোচন':'NN', 'নিহিত':'NN', 'নি্বাচন':'NN', 'নিয়':'NN', 'নিয়গ':'NN',
'নিয়ণ্ত্রণ':'NN', 'নিয়ণ্ত্রণকর্তা':'NN', 'নিয়ত':'NN', 'নিয়তি':'NN', 'নিয়তির':'JJ', 'নিয়ন':'NN', 'নিয়ন্ত্রক':'NN',
'নিয়ন্ত্রণ':'NN', 'নিয়ন্ত্রণহীন':'JJ', 'নিয়ন্ত্রণহীনতা':'NN', 'নিয়ন্ত্রণে':'NN', 'নিয়ন্ত্রণের':'NN', 'নিয়ন্ত্রন':'NN', 'নিয়ন্ত্রনকারী':'NN',
'নিয়ন্ত্রনহীন':'VBN', 'নিয়ন্ত্রনে':'NN', 'নিয়ন্ত্রনের':'NN', 'নিয়ন্ত্রিত':'NN', 'নিয়ন্রনে':'NN', 'নিয়ম-কানুন':'NN', 'নিয়ম-নিষ্ঠা':'NN',
'নিয়ম-পালন':'NN', 'নিয়ম':'NN', 'নিয়মকানুন':'NN', 'নিয়মগুলো':'NNS', 'নিয়মতান্ত্রিক':'JJ', 'নিয়মপালন':'NN', 'নিয়মবিহীন':'JJ',
'নিয়মভঙ্গ':'NN', 'নিয়মভঙ্গের':'NNS', 'নিয়মভাঙ্গাকে':'NNS', 'নিয়মসম্মত':'RB', 'নিয়মসেবী':'JJ', 'নিয়মানুবর্তী':'JJ', 'নিয়মানুবর্তীতাবোধ':'JJ',
'নিয়মানুযায়ী':'NN', 'নিয়মানুসারে':'RB', 'নিয়মিত':'RB', 'নিয়মিতই':'JJ', 'নিয়মিতভাবে':'RB', 'নিয়মেই':'NN', 'নিয়মের':'NN',
'নিয়লা':'NN', 'নিয়া':'NN', 'নিয়াই':'NN', 'নিয়াজুল':'NN', 'নিয়াজুলকে':'NN', 'নিয়াজুলরা':'NN', 'নিয়াজুলের':'NN',
'নিয়ামক':'NN', 'নিয়ামে':'NN', 'নিয়ার':'NN', 'নিয়ুন':'NN', 'নিয়ে':'NN', 'নিয়েই':'IN', 'নিয়েও':'VB',
'নিয়েগণতন্ত্র':'VB', 'নিয়েগের':'VB', 'নিয়েছ':'VB', 'নিয়েছি':'VB', 'নিয়েছিল':'VB', 'নিয়েছিলএবং':'VB', 'নিয়েছিলেন':'VB',
'নিয়েছে':'VBN', 'নিয়েছেএই':'VB', 'নিয়েছেন':'VBN', 'নিয়েতো':'VB', 'নিয়েন':'VB', 'নিয়োগ':'NN', 'নিয়োগে':'NN',
'নিয়ে্ই':'IN', 'নিয়োগ':'NN', 'নিয়োগও':'NN', 'নিয়োগকর্তা':'NN', 'নিয়োগকারী':'NN', 'নিয়োগগুলো':'NNS', 'নিয়োগদাতা':'NN',
'নিয়োগদানে':'VBG', 'নিয়োগপত্র':'NN', 'নিয়োগপ্রাপ্ত':'VBN', 'নিয়োগের':'NN', 'নিয়োজন':'NN', 'নিয়োজিত':'NN', 'নিয়োবিয়াম':'NN',
'নিয়োমাবর্তিতা':'NN', 'নি‌য়ে':'NN', 'নীচ':'NN', 'নীচকুল':'NN', 'নীচকুলজাত':'JJ', 'নীচতা':'NN', 'নীচত্ব':'NN',
'নীচবংশ':'NN', 'নীচবংশজাত':'JJ', 'নীচু':'NN', 'নীচুনো':'VB', 'নীচে':'NN', 'নীচের':'NN', 'নীট':'VB',
'নীতি':'NN', 'নীতিকথা':'NNS', 'নীতিগত':'NN', 'নীতিগতভাবে':'NN', 'নীতিজ্ঞ':'JJ', 'নীতিতে':'NN', 'নীতিনির্ধারক':'NNS',
'নীতিনির্ধারকদের':'NNS', 'নীতিনৈতিকতা':'NNS', 'নীতিপূর্ণ':'JJ', 'নীতিবাদ':'NN', 'নীতিবাদী':'NN', 'নীতিবান':'VBD', 'নীতিবানদের':'NNS',
'নীতিবিদ':'NN', 'নীতিবিদ্যা':'NN', 'নীতিবিরুদ্ধ':'JJ', 'নীতিবিহীনতা':'NN', 'নীতিবোধ':'NN', 'নীতিভ্রষ্ট':'JJ', 'নীতিমালা':'NNS',
'নীতিমালাকে':'NN', 'নীতিমালার':'NN', 'নীতিমালায়':'NN', 'নীতির':'NN', 'নীতিশাস্ত্র':'NN', 'নীতিশাস্ত্রী':'NN', 'নীতিহীন':'NN',
'নীতিহীনতা':'NN', 'নীদরল্যাঁণ্ড':'NN', 'নীবিস':'NN', 'নীমচ':'NN', 'নীমরোড':'NN', 'নীমহাকিম':'NN', 'নীমা':'NN',
'নীমাস্তীন':'NN', 'নীমুচ':'NN', 'নীর':'NN', 'নীরগোঙ্গ':'NN', 'নীরজ':'NN', 'নীরব':'NN', 'নীরবঅপনারা':'NN',
'নীরবতা':'NN', 'নীরবদর্শক':'JJ', 'নীরবে':'NN', 'নীরস':'JJ', 'নীরসতা':'NN', 'নীরিক্ষার':'NN', 'নীরু':'NN',
'নীল':'NN', 'নীলকণ্ঠ':'NN', 'নীলকন্ঠ':'NN', 'নীলকমল':'NN', 'নীলকান্তমণির':'JJ', 'নীলকুন্তলা':'NN', 'নীলক্রান্তা':'NN',
'নীলক্ষেতেও':'NN', 'নীলগাই':'NN', 'নীলগিরি':'NN', 'নীলচক্র':'NN', 'নীলনক্সা':'NN', 'নীলনদের':'NN', 'নীলনির্যাসক':'NN',
'নীলনী':'NN', 'নীলপক্ষ':'NN', 'নীলপত্র':'NN', 'নীলপদ্ম':'NN', 'নীলপুষ্প':'NN', 'নীলপুষ্পা':'NN', 'নীলপুষ্পিকা':'NN',
'নীলফল':'NN', 'নীলবীজ':'NN', 'নীলম':'NN', 'নীলমণি':'NN', 'নীলমল্লিকা':'NN', 'নীলমেহ':'NN', 'নীলরু':'NN',
'নীলশিগ্রু':'NN', 'নীলসর':'NN', 'নীলস্বরূপ':'NN', 'নীলা':'NN', 'নীলাক্ষ':'JJ', 'নীলাঙ্গ':'NN', 'নীলাঞ্জনা':'NN',
'নীলাঞ্জসা':'NN', 'নীলাম্বর':'NN', 'নীলাসন':'NN', 'নীলিমা':'NN', 'নীলেন্দু':'NN', 'নীহারিকা':'NN', 'নুইয়ে':'NN',
'নুকতি':'NN', 'নুকরী':'NN', 'নুক্তা':'NN', 'নুডল':'NN', 'নুড়ি':'NN', 'নুড়ো':'NN', 'নুতন':'NNP',
'নুতনত্ব':'NN', 'নুন':'NN', 'নুনদানি':'NN', 'নুনিয়া':'NN', 'নুনু':'NN', 'নুনের':'NN', 'নুন্নতম':'NN',
'নুন্যতম':'NN', 'নুর':'NN', 'নুরজাহান':'NN', 'নুরুদের':'NN', 'নুরুদ্দীন':'NN', 'নুরুল':'NN', 'নুলো':'NN',
'নুয়াপাড়া':'NN', 'নূতন':'JJ', 'নূন্যতম':'NN', 'নূপুর':'NN', 'নূপূর':'NN', 'নূর':'NN', 'নৃকুলসংক্রান্ত':'JJ',
'নৃগ':'NN', 'নৃগা':'NN', 'নৃগোষ্ঠীগুলোকে':'NNS', 'নৃজাতি':'NN', 'নৃত্য-নাট্য':'NN', 'নৃত্য':'NN', 'নৃত্যকার':'NN',
'নৃত্যনাট্য':'NN', 'নৃত্যনো':'VB', 'নৃত্যপ্রিয়':'NN', 'নৃত্যরত':'JJ', 'নৃত্যশালা':'NN', 'নৃত্যশৈলী':'NN', 'নৃত্যাঙ্গনা':'NN',
'নৃপ':'NN', 'নৃপকুমকুম':'NN', 'নৃপতি':'NN', 'নৃপপ্রিয়া':'NN', 'নৃপরহিত':'JJ', 'নৃপোচিত':'NN', 'নৃমেধ':'NN',
'নৃশংস':'JJ', 'নৃশংসতা':'NN', 'নৃসিংহ-চতুর্দশী':'NN', 'নৃসিংহ':'NN', 'নৃসিংহতাপনী':'NN', 'নৃহতি':'NN', 'নেংটি':'NN',
'নেই':'NN', 'নেইঅনেক':'JJ', 'নেইআবার':'NN', 'নেইআরেকটা':'RB', 'নেইই':'DT', 'নেইএই':'DT', 'নেইএক':'NN',
'নেইকারন':'NN', 'নেইগত':'NN', 'নেইগরুও':'NN', 'নেইতাই':'NN', 'নেইতামিম':'NN', 'নেইদশ':'NN', 'নেইদ্বিতীয়':'NN',
'নেইনাকি':'NN', 'নেইবরং':'RB', 'নেইবোর্ড':'NN', 'নেইব্যাংক':'NN', 'নেইভাগ্য':'NN', 'নেইমান্নার':'NN', 'নেইমার':'NN',
'নেইমারই':'NN', 'নেইমারকে':'NN', 'নেইমারের':'NN', 'নেইমারেরও':'NN', 'নেইমিকে':'NN', 'নেইমিথ্যের':'NN', 'নেইযার':'NN',
'নেইরে':'NN', 'নেইলড়াই':'NN', 'নেইহত্যাকারীদের':'NN', 'নেউল':'NN', 'নেউলের':'JJ', 'নেও':'NN', 'নেওয়া':'VB',
'নেওয়া':'NN', 'নেওয়াই':'NN', 'নেওয়াকারণ':'VBG', 'নেওয়াজ':'NN', 'নেওয়াটা':'VBN', 'নেওয়াটাই':'NN', 'নেওয়াবিবেক':'NN',
'নেওয়ার':'NN', 'নেওয়ারী':'NN', 'নেক':'NN', 'নেকড়ে':'NN', 'নেকলেস':'NN', 'নেকি':'NN', 'নেগ':'NN',
'নেগাচার':'NN', 'নেগেটিভ':'JJ', 'নেগেটিভটা':'JJ', 'নেচে':'NN', 'নেট':'NN', 'নেটওয়ার্ক':'NN', 'নেটওর্য়াকই':'NN',
'নেটওয়র্ক':'NN', 'নেটওয়র্কিং':'NN', 'নেটওয়ার্ক':'NN', 'নেটওয়ার্কটা':'NN', 'নেটওয়ার্কের':'NN', 'নেটস্পিড':'NN', 'নেটে':'NN',
'নেটের':'NN', 'নেটো':'NN', 'নেড়া':'JJ', 'নেড়ার':'NN', 'নেতা':'NN', 'নেতাই':'NN', 'নেতাও':'NN',
'নেতাকর্মিদের':'NNS', 'নেতাকর্মী':'NNS', 'নেতাকর্মীকে':'NNS', 'নেতাকর্মীদের':'NNS', 'নেতাকর্মীর':'NN', 'নেতাকর্মীরা':'NNS', 'নেতাকে':'NN',
'নেতাগুলী':'NN', 'নেতাজী':'NN', 'নেতাতিনি':'NN', 'নেতাদের':'NN', 'নেতাবিহীন':'JJ', 'নেতার':'NN', 'নেতারা':'NN',
'নেতারাই':'NN', 'নেতারাও':'NNS', 'নেতায়':'NN', 'নেতিক্রিয়া':'NN', 'নেতিবাচক':'JJ', 'নেতৃত্ত':'NN', 'নেতৃত্ব':'NN',
'নেতৃত্বও':'NN', 'নেতৃত্বকে':'NN', 'নেতৃত্বাধীন':'NN', 'নেতৃত্বে':'VB', 'নেতৃত্বেই':'VB', 'নেতৃত্বেযদিএই':'NN', 'নেতৃত্বের':'NN',
'নেতৃবর্গের':'NN', 'নেতৃবৃন্দ':'NNS', 'নেতৃবৃন্দের':'NNS', 'নেত্তি':'NN', 'নেত্র':'NN', 'নেত্রগোলক':'NN', 'নেত্রবালা':'NN',
'নেত্ররোগ':'NN', 'নেত্রসীমা':'NN', 'নেত্রহীনতা':'NN', 'নেত্রাঞ্জন':'NN', 'নেত্রাময়':'NN', 'নেত্রির':'NN', 'নেত্রী':'NN',
'নেত্রীকে':'NN', 'নেত্রীতো':'NN', 'নেত্রীত্বই':'NN', 'নেত্রীর':'NN', 'নেত্রীয়':'JJ', 'নেদারল্যান্ড':'NN', 'নেদারল্যান্ডবাসী':'NN',
'নেদারল্যান্ডসকে':'NNS', 'নেন':'VB', 'নেননি':'NN', 'নেনুয়া':'NN', 'নেনুয়ে':'NN', 'নেপচুন':'NN', 'নেপটিজম':'NN',
'নেপথ্য':'NN', 'নেপথ্যের':'NNS', 'নেপন':'NN', 'নেপাল-বাসী':'NN', 'নেপাল':'NN', 'নেপালও':'NN', 'নেপালবাসী':'NN',
'নেপালি':'NN', 'নেপালী':'NN', 'নেপোলিয়ান':'NN', 'নেপ্টুনিয়াম':'NN', 'নেব':'VB', 'নেবকারণ':'NN', 'নেবার':'VB',
'নেবে':'VB', 'নেবেঞ্চুস':'RB', 'নেবেন':'NN', 'নেবেনা':'VB', 'নেবো':'VB', 'নেভানো':'VB', 'নেভানোর':'VBG',
'নেভি':'NN', 'নেমপ্লেট':'NN', 'নেমর':'NN', 'নেমি':'NN', 'নেমিনাথ':'NN', 'নেমী':'NN', 'নেমীচক্র':'NN',
'নেমীনাথ':'NN', 'নেমে':'NN', 'নেমেই':'IN', 'নেমেছিল':'NN', 'নেমেছিলেন':'IN', 'নেমেছে':'IN', 'নেমেছেন':'VBN',
'নেয়':'NNS', 'নেরাওয়াতি':'NN', 'নেরেছে':'NN', 'নেশন':'NN', 'নেশনস্':'NN', 'নেশা':'NN', 'নেশাখোর':'NN',
'নেশাগ্রস্ত':'NN', 'নেশাগ্রস্থ':'VBN', 'নেশাগ্রস্থের':'VBN', 'নেশাড়ু':'NN', 'নেশাতুর':'JJ', 'নেশাতেই':'VBN', 'নেশাদ্রব্য':'JJ',
'নেশান্স':'NN', 'নেশাবন্ধ':'NN', 'নেশামুক্ত':'NN', 'নেশার':'NN', 'নেশায়':'VBN', 'নেহা':'NN', 'নেহাই':'NN',
'নেহাত':'RB', 'নেহাতই':'NN', 'নেহেরু':'NN', 'নোংরা':'NN', 'নোট':'NN', 'নোটিশ':'NN', 'নেড়ে':'VB',
'নেয়':'NNS', 'নেয়ই':'NN', 'নেয়ইনি':'VB', 'নেয়না':'VB', 'নেয়নি':'VB', 'নেয়সেখানে':'NN', 'নেয়া':'VBN',
'নেয়াই':'VBN', 'নেয়াটা':'NN', 'নেয়াটাকে':'NN', 'নেয়ার':'NN', 'নেয়ারিয়া':'NN', 'নেয়ে':'NN', 'নৈঋত':'NN',
'নৈকট্য':'NN', 'নৈতিক':'NN', 'নৈতিকতা':'NN', 'নৈতিকতাপূর্ণ':'JJ', 'নৈতিকতাবোধ':'NN', 'নৈতিকতায়':'NN', 'নৈতিকতার':'NN',
'নৈতিকতাহীন':'JJ', 'নৈতিকভাবে':'NN', 'নৈনিতাল':'NN', 'নৈপণ্য':'NN', 'নৈপুণ্য':'NN', 'নৈপুণ্যতা':'NN', 'নৈপূন্যে':'NN',
'নৈবেদ্য':'NN', 'নৈমত্তিক':'NN', 'নৈরাজ্য':'NN', 'নৈরাশ্য':'NN', 'নৈরাশ্যবাদী':'NN', 'নৈশ':'NN', 'নৈশউত্সব':'NN',
'নৈশভোজ':'NN', 'নৈসর্গিক':'NN', 'নো':'NN', 'নোংরা':'NN', 'নোংরাচিটে':'JJ', 'নোংরামি':'NN', 'নোকার':'NN',
'নোঙর':'NN', 'নোঙরের':'NN', 'নোঙ্গপো':'NN', 'নোঙ্গ্সতোই':'NN', 'নোট':'NN', 'নোটবন্দী':'NN', 'নোটবুক':'NN',
'নোটস্':'NN', 'নোটিফিকেশন':'NNS', 'নোটিশ':'NN', 'নোটিস':'NN', 'নোটে':'NN', 'নোটেনশন':'NN', 'নোটের':'NN',
'নোড়া':'NN', 'নোধা':'NN', 'নোনতা':'NN', 'নোনা':'NN', 'নোনি':'NN', 'নোবেল':'NN', 'নোবেলজয়ী':'NN',
'নোবেলিয়াম':'NN', 'নোবো':'NN', 'নোভা':'NN', 'নোলক':'NN', 'নোয়া':'NN', 'নোয়াখালী':'NN', 'নোয়াহ':'NN',
'নৌ':'NN', 'নৌকা':'NN', 'নৌকাই':'NN', 'নৌকাঘাট':'NN', 'নৌকাচালক':'NN', 'নৌকাবাহক':'NN', 'নৌকাবিহার':'NN',
'নৌকার':'NN', 'নৌকারী':'NN', 'নৌকায়':'NN', 'নৌচকচোট':'NN', 'নৌচর':'JJ', 'নৌচা':'NN', 'নৌচী':'NN',
'নৌটঙ্কী':'NN', 'নৌদস্যু':'NN', 'নৌপথ':'NN', 'নৌপরিবহন':'NN', 'নৌবাহ':'NN', 'নৌবাহিনী':'NNP', 'নৌবাহিনীর':'NNP',
'নৌযাত্রা':'NN', 'নৌসাদর':'NN', 'নৌসেনা':'NN', 'নৌসেনাধক্ষ্য':'NN', 'নৌসৈনিক':'JJ', 'নৌসৈন্য':'JJ', 'ন্যক্কারজনক':'NN',
'ন্যগ্রোধ':'NN', 'ন্যচ্ছ':'NN', 'ন্যস্ত':'NN', 'ন্যাকা':'NN', 'ন্যাকামো':'NN', 'ন্যাক্কারজনক':'NN', 'ন্যাচারাল':'NN',
'ন্যাড়':'NN', 'ন্যাতা':'NN', 'ন্যানো':'NN', 'ন্যাপকিন':'NN', 'ন্যাপথা':'NN', 'ন্যাবা':'NN', 'ন্যায্য':'NN',
'ন্যার':'NN', 'ন্যাশনাল':'NN', 'ন্যাশানল':'NN', 'ন্যাশানাল':'NN', 'ন্যাস':'NN', 'ন্যাসরক্ষক':'NN', 'ন্যায়-দর্শন':'NN',
'ন্যায়-শাস্ত্র':'NN', 'ন্যায়':'NN', 'ন্যায়কারী':'JJ', 'ন্যায়দর্শন':'NN', 'ন্যায়নীতি':'NN', 'ন্যায়পরায়ণ':'JJ', 'ন্যায়পালিকা':'NN',
'ন্যায়পূর্ণ':'JJ', 'ন্যায়বিচার':'NN', 'ন্যায়ভিত্তিক':'RB', 'ন্যায়মূর্তি':'NN', 'ন্যায়শাস্ত্র':'NN', 'ন্যায়শাস্ত্রজ্ঞ':'NN', 'ন্যায়শাস্ত্রবিদ':'NN',
'ন্যায়সংগত':'JJ', 'ন্যায়সভা':'NN', 'ন্যায়হীন':'JJ', 'ন্যায়হীনতা':'NN', 'ন্যায়াদেশ':'NN', 'ন্যায়াধিকরণ':'NN', 'ন্যায়াধিকারী':'NN',
'ন্যায়াধীশ':'NN', 'ন্যায়ালয়':'NN', 'ন্যায়ের':'NN', 'ন্যায়োচিত':'JJ', 'ন্যু':'NN', 'ন্যুজ':'NN', 'ন্যুনতম':'NN',
'ন্যুমারোলজি':'NN', 'ন্যূন':'NN', 'ন্যূনতম':'NN', 'ন্যূনতা':'NN', 'ন্যূনত্বম':'NN', 'ন্যূনাধিক':'RB', 'নড়বড়ে':'NN',
'নড়াইল':'NN', 'নড়াইলবাসী':'NN', 'নড়াইলে':'NN', 'নড়াইলেই':'NN', 'নড়াইলের':'NN', 'নড়ে':'NN', 'নড়েচড়ে':'VBG',
'নয়-খন্ড':'NN', 'নয়':'NN', 'নয়আপনি':'NN', 'নয়আর':'NN', 'নয়ই':'NN', 'নয়উনি':'NN', 'নয়এটা':'NN',
'নয়ওনারা':'NNS', 'নয়কড়ি':'NN', 'নয়কলকাতার':'NN', 'নয়কি':'NN', 'নয়খন্ড':'NN', 'নয়খেলা':'NN', 'নয়গুণ':'NN',
'নয়ঘুমিয়ে':'VBG', 'নয়চিনি':'NN', 'নয়ছয়':'NN', 'নয়ছয়আর':'NN', 'নয়জনগন':'NN', 'নয়টার':'NN', 'নয়ডা':'NN',
'নয়ত':'RB', 'নয়তবুও':'NN', 'নয়তো':'NN', 'নয়তোবা':'RB', 'নয়ন':'NN', 'নয়নগোচর':'JJ', 'নয়নপট':'NN',
'নয়নপ্রান্ত':'NN', 'নয়নবারি':'NN', 'নয়নসুখ':'NN', 'নয়নাভিরাম':'JJ', 'নয়নু':'NN', 'নয়নে':'RB', 'নয়নোপান্ত':'NN',
'নয়নৌষধ':'NN', 'নয়মাস':'NNS', 'নয়া':'NN', 'নয়াগড়':'NN', 'নয়াপঞ্জ':'NN', 'নয়েক':'JJ', 'ন‌িরব‌ে':'NN',
'ন‍্যায‍্যতার':'NN', 'প-বর্গ':'NN', 'প-বর্গীয়':'JJ', 'প':'NN', 'পঁচনশীল':'JJ', 'পঁচাতে':'NN', 'পঁচাত্তর':'NN',
'পঁচাত্তরতম':'JJ', 'পঁচানব্বই':'NN', 'পঁচানব্ব্ইতম':'JJ', 'পঁচানো':'VB', 'পঁচাশি':'NN', 'পঁচাশিতম':'JJ', 'পঁচিশ':'NN',
'পঁচিশগুন':'NN', 'পঁচিশতম':'JJ', 'পঁচিশী':'NN', 'পঁচিশেক':'JJ', 'পঁচিয়েছে':'NN', 'পঁচে':'NN', 'পঁচেই':'NN',
'পঁড়রী':'NN', 'পঁয়তাল্লিশ':'NN', 'পঁয়তাল্লিশ':'NN', 'পঁয়তাল্লিশতম':'JJ', 'পঁয়তাল্লিশেক':'JJ', 'পঁয়ত্রিশ':'NN', 'পঁয়ত্রিশতম':'JJ',
'পঁয়ত্রিশেক':'JJ', 'পঁয়ষট্টি':'NN', 'পংক্তি':'NN', 'পই':'NN', 'পইরা':'NN', 'পইলা':'NN', 'পইড়া':'NN',
'পউলা':'NN', 'পএ':'NN', 'পএের':'NN', 'পওয়ারি':'NN', 'পকপক':'NN', 'পকারান্ত':'JJ', 'পকাশে':'NN',
'পকিস্তানও':'NN', 'পকেট':'NN', 'পকেটই':'NN', 'পকেটএ':'NN', 'পকেটমার':'NN', 'পকেটমারি':'NN', 'পকেটে':'NN',
'পকেটের':'NN', 'পকোরা':'NN', 'পক্ক':'JJ', 'পক্রিয়া':'NN', 'পক্ষ':'NN', 'পক্ষই':'NN', 'পক্ষকার':'NN',
'পক্ষকে':'NN', 'পক্ষকেই':'NN', 'পক্ষপতন':'NN', 'পক্ষপাত':'NN', 'পক্ষপাতদুষ্ট':'JJ', 'পক্ষপাতদুস্ট':'NN', 'পক্ষপাতপূর্ণ':'JJ',
'পক্ষপাতরহিত':'JJ', 'পক্ষপাতশূণ্য':'NN', 'পক্ষপাতহীন':'NN', 'পক্ষপাতহীনতা':'NN', 'পক্ষাঘাত':'NN', 'পক্ষাঘাতপীড়িত':'JJ', 'পক্ষান্তরে':'NN',
'পক্ষালম্বন':'NN', 'পক্ষি':'NN', 'পক্ষিণী':'NN', 'পক্ষী':'NN', 'পক্ষীন্দ্র':'NN', 'পক্ষীমাংস':'NN', 'পক্ষীরাজ':'NN',
'পক্ষীশালা':'NN', 'পক্ষীশিকারী':'NN', 'পক্ষে':'NN', 'পক্ষেই':'NN', 'পক্ষের':'NN', 'পক্ষ্যে':'NN', 'পখানভেদ':'NN',
'পগপান':'NN', 'পগরনা':'NN', 'পগার':'NN', 'পঘাল':'NN', 'পঙক্তি':'NN', 'পঙ্কগড়ক':'NN', 'পঙ্কজ':'NN',
'পঙ্কজবাটিক':'NN', 'পঙ্কজাসন':'NN', 'পঙ্কজিত্':'NN', 'পঙ্কতি':'NN', 'পঙ্কতিবদ্ধ':'VB', 'পঙ্কদিগ্ধশরীর':'NN', 'পঙ্কদিগ্ধাঙ্গ':'NN',
'পঙ্কিল':'JJ', 'পঙ্কিলতায়':'NN', 'পঙ্খিরাজ':'NN', 'পঙ্গপাল':'NN', 'পঙ্গপালেরা':'NN', 'পঙ্গী':'NN', 'পঙ্গু':'NN',
'পঙ্গুতা':'NN', 'পঙ্গুত্বের':'NN', 'পঙ্গুল':'NN', 'পচড়া':'NN', 'পচন':'NN', 'পচনশীল':'JJ', 'পচা':'NN',
'পচাত্তর':'NN', 'পচানক':'NN', 'পচানো':'VB', 'পচানোর':'NN', 'পচিশী':'NN', 'পচুই':'NN', 'পচে':'NN',
'পচ্চ-ব্রহ্ম':'NN', 'পচ্চি':'NN', 'পচ্চিকারি':'NN', 'পচ্চী':'NN', 'পছন্দ':'NN', 'পছন্দমত':'NN', 'পছন্দমাফিক':'JJ',
'পছন্দসই':'NN', 'পছন্দের':'NN', 'পজিটিভ':'NN', 'পজিশন':'NN', 'পজিশনে':'NN', 'পজেটিভ':'NN', 'পজেটিভলি':'NN',
'পজ্ঝটিকা':'NN', 'পঞ্চ-কোণ':'NN', 'পঞ্চ':'NN', 'পঞ্চকন্যা':'NN', 'পঞ্চকল্যাণ':'NN', 'পঞ্চকুলা':'NN', 'পঞ্চকোণ':'NN',
'পঞ্চক্রোশ':'NN', 'পঞ্চগনী':'NN', 'পঞ্চগব্য':'NN', 'পঞ্চগৌড়':'NN', 'পঞ্চচূড়া':'NN', 'পঞ্চজন':'NN', 'পঞ্চতত্ত্ব':'NN',
'পঞ্চতন্ত্রী':'NN', 'পঞ্চতপ':'NN', 'পঞ্চতারের':'JJ', 'পঞ্চতাল':'NN', 'পঞ্চতালেশ্বর':'NN', 'পঞ্চতোলিয়া':'NN', 'পঞ্চদশতম':'JJ',
'পঞ্চদেব':'NN', 'পঞ্চদেবতা':'NN', 'পঞ্চধাতু':'NN', 'পঞ্চনদ':'NN', 'পঞ্চনামা':'NN', 'পঞ্চপদ':'NN', 'পঞ্চপল্লব':'NN',
'পঞ্চপাত':'NN', 'পঞ্চপাত্র':'NN', 'পঞ্চপ্রদীপ':'NN', 'পঞ্চপ্রাণ':'NN', 'পঞ্চবটী':'NN', 'পঞ্চবার্ষিকী':'JJ', 'পঞ্চবাহী':'JJ',
'পঞ্চবায়ু':'NN', 'পঞ্চভুজ':'JJ', 'পঞ্চভূজ':'NN', 'পঞ্চভূত':'NN', 'পঞ্চভৌতিক':'JJ', 'পঞ্চম':'NN', 'পঞ্চমপাণ্ডব':'NN',
'পঞ্চমহল':'NN', 'পঞ্চমার':'NN', 'পঞ্চমাসা':'JJ', 'পঞ্চমী':'NN', 'পঞ্চমুখ':'NN', 'পঞ্চমুখী':'NN', 'পঞ্চমুদ্রা':'NN',
'পঞ্চমুষ্টিক':'NN', 'পঞ্চমূল':'NN', 'পঞ্চমূলী':'NN', 'পঞ্চরক্ষক':'NN', 'পঞ্চরস':'NN', 'পঞ্চরিক':'NN', 'পঞ্চলড়ী':'NN',
'পঞ্চশিখ':'NN', 'পঞ্চশীল':'NN', 'পঞ্চসেরি':'NN', 'পঞ্চহাজারি':'NN', 'পঞ্চাক্ষরী':'NN', 'পঞ্চাগ্নি':'NN', 'পঞ্চাঙ্গ':'NN',
'পঞ্চাঙ্গী':'NN', 'পঞ্চান্ন':'NN', 'পঞ্চামর':'NN', 'পঞ্চামৃত.':'NN', 'পঞ্চাশ':'NN', 'পঞ্চাশেক':'JJ', 'পঞ্চাস':'NN',
'পঞ্চায়ত':'NN', 'পঞ্চায়েত':'NN', 'পঞ্চায়েতপ্রধান':'NN', 'পঞ্চায়েতের':'NN', 'পঞ্চেন্দ্রীয়':'NN', 'পঞ্চোলী':'NN', 'পঞ্জি-পুস্তক':'NN',
'পঞ্জিকা':'NN', 'পঞ্জীকরণ':'NN', 'পঞ্জীরী':'NN', 'পট':'NN', 'পটওয়া':'NN', 'পটকা':'NN', 'পটচিত্র':'NN',
'পটনী':'NN', 'পটপট':'NN', 'পটবাদ্য':'NN', 'পটভূমি':'NN', 'পটমঞ্জরী':'NN', 'পটল':'NN', 'পটলাকৃতি':'JJ',
'পটলের':'NN', 'পটহ':'NN', 'পটহংসিকা':'NN', 'পটা':'NN', 'পটাতে':'NN', 'পটানো':'VB', 'পটানোর':'NN',
'পটাপট':'NN', 'পটারি':'NN', 'পটাশ':'NN', 'পটাশিয়াম':'NN', 'পটি':'NN', 'পটু':'NN', 'পটুক':'NN',
'পটুতা':'NN', 'পটুয়া':'JJ', 'পটে':'VB', 'পটোঁহা':'NN', 'পটোরী':'NN', 'পটোল':'NN', 'পটোলা':'NN',
'পটোলিকা':'NN', 'পটোলী':'NN', 'পটোয়ারীর':'NN', 'পট্ট':'NN', 'পট্টি':'NN', 'পঠন-পাঠন':'NN', 'পঠন':'NN',
'পঠনাংশ':'NN', 'পঠিত':'JJ', 'পডবে':'VB', 'পডলে':'VB', 'পড়তে':'VB', 'পড়বে':'VB', 'পড়বেই':'VB',
'পড়ল':'NN', 'পড়লে':'VB', 'পড়া':'NN', 'পড়াতে':'VB', 'পড়ানো':'NN', 'পড়ার':'VB', 'পড়াশোনা':'NN',
'পড়ি':'VB', 'পড়িনাতি':'NN', 'পড়ুন':'VB', 'পড়ে':'NN', 'পণ':'NN', 'পণজী':'NN', 'পণব':'NN',
'পণবন্দী':'NN', 'পণি':'NN', 'পণে':'JJ', 'পণ্ড':'NN', 'পণ্ডশ্রম':'NN', 'পণ্ডিচেরি':'NN', 'পণ্ডিচেরী':'NN',
'পণ্ডিত':'NN', 'পণ্ডিতক':'NN', 'পণ্ডিতগিরী':'NN', 'পণ্ডিতদের':'JJ', 'পণ্ডিন':'NN', 'পণ্য':'NN', 'পণ্যও':'NN',
'পণ্যগুলো':'NN', 'পণ্যশালা':'NN', 'পণ্যে':'NN', 'পণ্যের':'NN', 'পণ‌্যের':'NN', 'পতওয়া':'NN', 'পতগ':'NN',
'পতঙ্গ':'NN', 'পতঙ্গভূক':'JJ', 'পতঙ্গভোজী':'JJ', 'পতঞ্জলভাষ্য':'NN', 'পতঞ্জলি':'NN', 'পতঞ্জলিকৃত':'JJ', 'পতত্রীরাজ':'NN',
'পতদ্যাগ':'NN', 'পতন':'NN', 'পতনমতিট্টা':'NN', 'পতনশীল':'JJ', 'পতনের':'NN', 'পতনোন্মুখ':'JJ', 'পতরিঙ্গা':'NN',
'পতাকা':'NN', 'পতাকাচিহ্নিত':'JJ', 'পতাকাদন্ড':'NN', 'পতাকাধারক':'NN', 'পতাকাযুক্ত':'JJ', 'পতাকার':'NN', 'পতি':'NN',
'পতিকামা':'NN', 'পতিত':'NN', 'পতিতজমি':'NN', 'পতিতপাবন':'JJ', 'পতিতা':'NN', 'পতিব্রততা':'NN', 'পতিব্রতা':'NN',
'পতির':'NN', 'পতোখা':'NN', 'পত্তই':'NN', 'পত্তিকার':'NN', 'পত্থরচটা':'NN', 'পত্নী':'NN', 'পত্নীনিষ্ঠ':'NN',
'পত্নীব্রত':'NN', 'পত্নীব্রতা':'JJ', 'পত্নীভক্ত':'JJ', 'পত্র-ব্যবহার':'NN', 'পত্র-মিত্র':'NN', 'পত্র':'NN', 'পত্রক':'NN',
'পত্রকারিতা':'NN', 'পত্রকেও':'NN', 'পত্রপত্রিকা':'NN', 'পত্রপালী':'NN', 'পত্রপাশ্যা':'NN', 'পত্রপুষ্পক':'NN', 'পত্রপ্রেরণা':'NN',
'পত্রবাহক':'NN', 'পত্রব্যবহার':'NN', 'পত্রযুক্ত':'JJ', 'পত্রর':'NN', 'পত্রশুক':'NN', 'পত্রহরিত্':'NN', 'পত্রহীন':'JJ',
'পত্রাচার':'NN', 'পত্রাস':'NN', 'পত্রিকা':'NN', 'পত্রিকাগুলোতে':'NN', 'পত্রিকান্তরে':'NN', 'পত্রিকার':'NN', 'পত্রিকায়':'NN',
'পত্রিকায়ই':'NN', 'পত্রের':'NN', 'পথ-প্রদর্শক':'NN', 'পথ-প্রদর্শন':'NN', 'পথ':'NN', 'পথও':'NN', 'পথচারীদের':'NN',
'পথচারীর':'NN', 'পথপ্রদর্শক':'NN', 'পথপ্রদর্শন':'NN', 'পথভোলা':'JJ', 'পথভ্রষ্ট':'NN', 'পথযাত্রায়':'NN', 'পথযাত্রি':'NN',
'পথযুক্ত':'JJ', 'পথরচটা':'NN', 'পথি':'NN', 'পথিক':'NN', 'পথিকালয়':'NN', 'পথিকাশ্রয়':'NN', 'পথে':'NN',
'পথেই':'NN', 'পথের':'NN', 'পথ্য':'NN', 'পথ্যা':'NN', 'পথ্যাদিক্বাথ':'NN', 'পদ':'NN', 'পদই':'NN',
'পদক-তালিকা':'NN', 'পদক':'NN', 'পদক্ষেপ':'NN', 'পদক্ষেপই':'NN', 'পদক্ষেপকে':'NN', 'পদক্ষেপণ':'NN', 'পদক্ষেপের':'NN',
'পদচারণ-সহায়ক':'NN', 'পদচারী':'NN', 'পদচিহ্ন':'NN', 'পদচ্যূত':'JJ', 'পদটাও':'NN', 'পদটির':'NN', 'পদতল':'NN',
'পদতাগ':'NN', 'পদত্যগ':'NN', 'পদত্যাগ':'NN', 'পদত্যাগই':'NN', 'পদত্যাগপত্র':'NN', 'পদত্যাগের':'NN', 'পদদলন':'NN',
'পদদলিত':'JJ', 'পদধূলি':'NN', 'পদধ্বনি':'NN', 'পদনাম':'NN', 'পদপংক্তি':'NN', 'পদপদবীতে':'NN', 'পদবি':'NN',
'পদবী':'NN', 'পদবীধারী':'NN', 'পদব্রজী':'NN', 'পদমর্যাদা':'NN', 'পদমর্যাদার':'NN', 'পদযাত্রা':'NN', 'পদযাত্রী':'NN',
'পদরজ':'NN', 'পদস্থ':'JJ', 'পদহীন':'JJ', 'পদাংক':'NN', 'পদাঘাত':'NN', 'পদাতিক':'NN', 'পদাতিকবাহিনী':'NN',
'পদাধিকারি':'NN', 'পদাধিকারী':'NN', 'পদাবনতি':'NN', 'পদাবরণ':'NN', 'পদাবলি':'NN', 'পদাবলী':'NN', 'পদারোহী':'NN',
'পদার্থ':'NN', 'পদার্থবিজ্ঞান':'NN', 'পদার্থবিজ্ঞানী':'NN', 'পদার্থবিদেরা':'NN', 'পদার্থে':'NN', 'পদার্পণ':'NN', 'পদালঙ্কার':'NN',
'পদাসন':'NN', 'পদায়ন':'NN', 'পদিক':'NN', 'পদে':'NN', 'পদের':'NN', 'পদোন্নিত':'NN', 'পদোক':'NN',
'পদোন্নতি':'NN', 'পদোন্নতিনো':'VB', 'পদ্ধতি':'NN', 'পদ্ধতিতে':'NN', 'পদ্ধতির':'NN', 'পদ্বতি':'NN', 'পদ্বতির':'NN',
'পদ্ম-সমূহ':'NN', 'পদ্ম':'NN', 'পদ্মকান্ড':'NN', 'পদ্মগুণা':'NN', 'পদ্মনাভ':'NN', 'পদ্মনাভম':'NN', 'পদ্মনাল':'NN',
'পদ্মপলাশ':'NN', 'পদ্মপুরাণ':'NN', 'পদ্মপ্রভ':'NN', 'পদ্মপ্রভনাথ':'NN', 'পদ্মবীজ':'NN', 'পদ্মমালী':'NN', 'পদ্মরাজ':'NN',
'পদ্মসুত্র':'NN', 'পদ্মহস্তা':'NN', 'পদ্মা':'NN', 'পদ্মাআহারে':'NN', 'পদ্মাকর':'NN', 'পদ্মাক্ষ':'NN', 'পদ্মাদেবী':'NN',
'পদ্মাব্রিজ':'NN', 'পদ্মার':'NN', 'পদ্মালয়া':'NN', 'পদ্মাসন':'NN', 'পদ্মাসনা':'NN', 'পদ্মাসেতু':'NN', 'পদ্মাসেতুকে':'NN',
'পদ্মাসেতুর':'NN', 'পদ্মিনী':'NN', 'পদ্মিনীকন্টক':'NN', 'পদ্মের':'NN', 'পদ্য':'NN', 'পদ্যকার':'NN', 'পদ্যলেখক':'NN',
'পনস':'NN', 'পনসিকা':'NN', 'পনি':'NN', 'পনিক':'NN', 'পনির':'NN', 'পনিরি':'JJ', 'পনীর':'NN',
'পনের':'NN', 'পনেরো':'NN', 'পনৈলা':'NN', 'পন্ট':'NN', 'পন্টরপুর':'NN', 'পন্টিং':'NN', 'পন্টিংরা':'NN',
'পন্টিংয়ের':'NN', 'পন্ডিত':'NN', 'পন্ত':'NN', 'পন্থ':'NN', 'পন্থা':'NN', 'পন্থায়':'NN', 'পন্থি':'NN',
'পন্থী':'NN', 'পন্থীআবার':'NN', 'পন্থীদের':'NN', 'পন্থের':'NN', 'পন্নগাশন':'NN', 'পন্য':'NN', 'পন্যসামগ্রী':'NN',
'পন্যে':'NN', 'পন্যের':'NN', 'পন্হী':'NN', 'পপ':'NN', 'পপলিন':'NN', 'পপুমপারে':'NN', 'পপুয়া':'NN',
'পপৈয়া':'NN', 'পপোটন':'NN', 'পবই':'NN', 'পবণ-বাণ':'NN', 'পবণ':'NN', 'পবণবাণ':'NN', 'পবন-পরীক্ষা':'NN',
'পবন':'NN', 'পবনদেব':'NN', 'পবনদেবতা':'NN', 'পবনপরীক্ষা':'NN', 'পবিএ':'NN', 'পবিত্র':'NN', 'পবিত্রতা':'NN',
'পবিত্রা':'NN', 'পবিত্রী':'NN', 'পবীনব':'NN', 'পভার্টির':'NN', 'পমান':'NN', 'পম্পা':'NN', 'পম্পাসর':'NN',
'পম্পেও':'NN', 'পম্বা':'NN', 'পম্মন':'NN', 'পযন্ত':'NN', 'পযর্ন্ত':'NN', 'পয়সা':'NN', 'পয়েন্ট':'NN',
'পযার্প্ত':'NN', 'পর':'NN', 'পরই':'NN', 'পরও':'NN', 'পরওযদি':'NN', 'পরকটা-পাখি':'NN', 'পরকল্পিত':'NN',
'পরকালকে':'NN', 'পরকালে':'NN', 'পরকালেও':'NN', 'পরকিয়া':'NN', 'পরকীয়':'JJ', 'পরকীয়া':'NN', 'পরকে':'NN',
'পরখ':'NN', 'পরখকারি':'NN', 'পরখিত্র':'NN', 'পরগণা':'NN', 'পরগনী':'NN', 'পরগাছা':'NN', 'পরগাছাও':'NN',
'পরচর্চা':'NN', 'পরচর্চাকারী':'NN', 'পরচুলা':'NN', 'পরছি':'NN', 'পরছে':'NN', 'পরজ':'NN', 'পরজন':'NN',
'পরজন্ত':'NN', 'পরজন্ম':'NN', 'পরজীবি':'NN', 'পরজীবী':'NN', 'পরত':'NN', 'পরতযুক্ত':'JJ', 'পরতলা':'NN',
'পরতা':'NN', 'পরতে':'NN', 'পরতেন':'NN', 'পরতো':'NN', 'পরথন':'NN', 'পরদা':'NN', 'পরদানশিন':'JJ',
'পরদাবিশিষ্ট':'JJ', 'পরদাযুক্ত':'JJ', 'পরদারগামী':'JJ', 'পরদারী':'JJ', 'পরদাহীন':'JJ', 'পরদিন':'NN', 'পরদিনই':'NN',
'পরদেশ':'NN', 'পরদেশী':'NN', 'পরদেশে':'NN', 'পরনারী':'NN', 'পরনির্ভরতা':'NN', 'পরনির্ভরশীল':'JJ', 'পরনের':'NN',
'পরপত্নী':'NN', 'পরপন্থী':'NN', 'পরপর':'NN', 'পরপরই':'NN', 'পরপারে':'NN', 'পরপুরঞ্জয়':'NN', 'পরপুরুষ':'NN',
'পরব':'NN', 'পরবন':'NN', 'পরবরতন':'NN', 'পরবর্তি':'NN', 'পরবর্তিতে':'NN', 'পরবর্তী':'RB', 'পরবর্তীকালে':'RB',
'পরবর্তীতে':'NN', 'পরবর্তীতেও':'NN', 'পরবশতঃ':'RB', 'পরবে':'NN', 'পরব্রহ্ম':'NN', 'পরভণী':'NN', 'পরভোজী':'NN',
'পরম':'NN', 'পরমগুরু':'NN', 'পরমপরাগত':'NN', 'পরমপ্রিয়':'NN', 'পরমবীর':'NN', 'পরমব্রহ্ম':'NN', 'পরমহংস-পরিব্রাজক':'NN',
'পরমহংস-পরিব্রাজকোপনিষদ':'NN', 'পরমহংস':'NN', 'পরমহংসোপনিষদ':'NN', 'পরমা':'NN', 'পরমাণবিক':'NN', 'পরমাণু':'NN', 'পরমাণুবোমা':'NN',
'পরমানন্দ':'NN', 'পরমানবিক':'JJ', 'পরমান্ন':'NN', 'পরমায়ু':'NN', 'পরমুখাপেক্ষি':'NN', 'পরমুখাপেক্ষী':'JJ', 'পরমেশ্বরী':'NN',
'পরমেশ্বরীয়':'JJ', 'পরম্পরা':'NN', 'পরম্পরানুসারে':'RB', 'পরম্পরাবাদ':'NN', 'পরম্পরাবাদী':'NN', 'পরম্পরায়':'NN', 'পরযন্ত':'NN',
'পররাষ্ট্র':'NN', 'পররাষ্ট্রনীতি':'NN', 'পররাষ্ট্রনীতিতে':'NN', 'পররাষ্ট্রনীতির':'NN', 'পররাষ্ট্রমন্ত্রী':'NN', 'পরলে':'JJ', 'পরলেই':'VBG',
'পরলোক':'NN', 'পরলোকগত':'JJ', 'পরশ':'NN', 'পরশু':'NN', 'পরশুরাম':'NN', 'পরশে':'NN', 'পরশ্রীকাতর':'NN',
'পরসর্গ':'NN', 'পরসাধার':'NN', 'পরসাল':'NN', 'পরসী':'NN', 'পরসীয়া':'NN', 'পরস্ত্রী':'NN', 'পরস্ত্রীগামী':'JJ',
'পরস্পর':'NN', 'পরস্পরবিরোধী':'NN', 'পরস্পরের':'NN', 'পরস্পোপমা':'NN', 'পরস্মৈপদ':'NN', 'পরহিত':'NN', 'পরহিতৈষী':'NN',
'পরা-বিদ্যা':'NN', 'পরা':'NN', 'পরাক্রম':'NN', 'পরাক্রমী':'JJ', 'পরাক্ষী':'NN', 'পরাগকণা':'NN', 'পরাগকেশর':'NN',
'পরাগরেণু':'NN', 'পরাঙ্মুখ':'JJ', 'পরাজয়ের':'NN', 'পরাজিকা':'NN', 'পরাজিত':'NN', 'পরাজয়':'NN', 'পরাজয়টা':'NN',
'পরাজয়ের':'NN', 'পরাণ':'NN', 'পরাণুবীক্ষণ':'NN', 'পরাত':'NN', 'পরাধিন':'NN', 'পরাধীন':'NN', 'পরাধীনতা':'NN',
'পরাধীনতার':'NN', 'পরাধীনভাবে':'RB', 'পরানো':'NN', 'পরানোর':'NN', 'পরাবর্তন':'NN', 'পরাবর্তিত':'JJ', 'পরাবলম্বন':'NN',
'পরাবলম্বী':'JJ', 'পরাবাদী':'JJ', 'পরাভব':'NN', 'পরামর্শ':'NN', 'পরামর্শটা':'NN', 'পরামর্শদাতা':'NN', 'পরাশর':'NN',
'পরাশ্রিত':'JJ', 'পরাশ্রিতা':'JJ', 'পরাশ্রয়ী':'JJ', 'পরাসী':'NN', 'পরাস্ত':'NN', 'পরায়ণ':'NN', 'পরি':'NN',
'পরিকনার':'NN', 'পরিকরাঙ্কুর':'NN', 'পরিকলক':'NN', 'পরিকল্পক':'NN', 'পরিকল্পনা':'NN', 'পরিকল্পনাই':'NN', 'পরিকল্পনাকারী':'NN',
'পরিকল্পনাবিদদের':'NN', 'পরিকল্পনামন্ত্রী':'NN', 'পরিকল্পনার':'VBG', 'পরিকল্পনারই':'NN', 'পরিকল্পিত':'NN', 'পরিকল্পিতভাবে':'NN', 'পরিক্রমণ':'NN',
'পরিক্রমা':'NN', 'পরিক্ষক':'NN', 'পরিক্ষণ':'NN', 'পরিক্ষা':'NN', 'পরিক্ষার্থী':'NN', 'পরিক্ষার্থীদের':'NN', 'পরিক্ষিত':'NN',
'পরিক্ষীত':'NN', 'পরিখা':'NN', 'পরিখাবেষ্টীত':'NN', 'পরিচয়টা':'NN', 'পরিচর্চা':'NN', 'পরিচর্চার':'NN', 'পরিচর্যা':'NN',
'পরিচর্যাকারীর':'NN', 'পরিচারিকা':'NN', 'পরিচালক':'NN', 'পরিচালকদের':'NN', 'পরিচালকের':'NN', 'পরিচালকেরা':'NNS', 'পরিচালকেরাই':'NN',
'পরিচালন':'NN', 'পরিচালনা':'NN', 'পরিচালনাকারী':'NN', 'পরিচালনায়':'NN', 'পরিচালনার':'NN', 'পরিচালনায়':'NN', 'পরিচালিত':'NN',
'পরিচায়ক':'NN', 'পরিচিত':'NN', 'পরিচিতি':'NN', 'পরিচ্ছদ':'NN', 'পরিচ্ছদেও':'NN', 'পরিচ্ছন্ন':'NN', 'পরিচ্ছন্নতা':'NN',
'পরিচ্ছেদ':'NN', 'পরিচ্ছেদক':'JJ', 'পরিচয়-পত্র':'NN', 'পরিচয়':'NN', 'পরিচয়নো':'VB', 'পরিচয়হীনতার':'NN', 'পরিচয়ের':'NN',
'পরিজন':'NN', 'পরিজন্মা':'NN', 'পরিণত':'VBD', 'পরিণতর':'NN', 'পরিণতি':'NN', 'পরিণতিও':'NNS', 'পরিণতির':'NNS',
'পরিণাম':'NN', 'পরিণামিত্র':'NN', 'পরিণামী':'JJ', 'পরিণামে':'NN', 'পরিণীত':'JJ', 'পরিণীতা':'NN', 'পরিণয়':'NN',
'পরিতাপের':'NN', 'পরিতৃপ্তি':'NN', 'পরিতেক্ত':'NN', 'পরিতোষ':'NN', 'পরিত্যক্ত':'NN', 'পরিত্যাগ':'NN', 'পরিত্যাজ্য':'JJ',
'পরিত্রাতা':'NN', 'পরিত্রান':'NN', 'পরিদর্শক':'NN', 'পরিদর্শন':'NN', 'পরিদর্শনও':'NN', 'পরিদ্বীপ':'NN', 'পরিধান':'NN',
'পরিধাননো':'VB', 'পরিধি':'NN', 'পরিধেয়':'JJ', 'পরিনত':'VBD', 'পরিনতির':'NNS', 'পরিনাম':'NN', 'পরিনিত':'VBD',
'পরিপক্ক':'NN', 'পরিপক্কতা':'NN', 'পরিপন্থি':'JJ', 'পরিপন্থী':'NN', 'পরিপূরক':'NN', 'পরিপূর্ণ':'NN', 'পরিপূর্ণতা':'NN',
'পরিপূর্ণতার':'NN', 'পরিপোষক':'JJ', 'পরিপ্রেক্ষিত':'NN', 'পরিপ্রেক্ষিতে':'NN', 'পরিপ্লব':'NN', 'পরিবতন':'NN', 'পরিবন্দ':'NN',
'পরিবরতন':'NN', 'পরিবর্ত':'JJ', 'পরিবর্তণ':'NN', 'পরিবর্তন':'NN', 'পরিবর্তনকরি':'NN', 'পরিবর্তনবাদী':'NN', 'পরিবর্তনশীল':'JJ',
'পরিবর্তনশেয়ার':'NN', 'পরিবর্তনীয়':'JJ', 'পরিবর্তনে':'NN', 'পরিবর্তনের':'NN', 'পরিবর্তিকা':'NN', 'পরিবর্তিত':'NN', 'পরিবর্তে':'RB',
'পরিবর্ধন':'NN', 'পরিবর্ধিত':'JJ', 'পরিবহণ':'NN', 'পরিবহন':'NN', 'পরিবহনের':'NN', 'পরিবাদ':'NN', 'পরিবাদিনী':'NN',
'পরিবার':'NN', 'পরিবারকে':'NN', 'পরিবারটা':'RB', 'পরিবারতন্ত্র':'NN', 'পরিবারতন্ত্রের':'NN', 'পরিবারতান্ত্রিক':'JJ', 'পরিবারপরিজন':'NN',
'পরিবারযুক্ত':'JJ', 'পরিবারসহ':'RB', 'পরিবারহীন':'JJ', 'পরিবারা':'RB', 'পরিবারে':'RB', 'পরিবারের':'NN', 'পরিবাহক':'NN',
'পরিবাহী':'NN', 'পরিবৃত্ত':'NN', 'পরিবৃত্তি':'NN', 'পরিবেশ':'NN', 'পরিবেশগত':'JJ', 'পরিবেশটাই':'NN', 'পরিবেশন':'NN',
'পরিবেশনকারি':'NN', 'পরিবেশননো':'VB', 'পরিবেশবাদী':'NN', 'পরিবেশে':'NN', 'পরিবেশের':'NN', 'পরিব্যক্ত':'NN', 'পরিব্যাপক':'JJ',
'পরিব্যাপ্ত':'JJ', 'পরিব্রতা':'JJ', 'পরিব্রাজ':'NN', 'পরিব্রাজক':'NN', 'পরিব্রাত':'NN', 'পরিব্রাতোপনিষদ':'NN', 'পরিভাষা':'NN',
'পরিভাষায়':'NN', 'পরিভাষিত':'NN', 'পরিভ্রমণ':'NN', 'পরিমল':'NN', 'পরিমাণ':'NN', 'পরিমাণও':'NN', 'পরিমাণস্বরূপ':'RB',
'পরিমাণে':'NN', 'পরিমান':'NN', 'পরিমানে':'NN', 'পরিমাপ':'NN', 'পরিমাপক':'NN', 'পরিমাপকারী':'NN', 'পরিমার্জন':'NN',
'পরিমার্জিত':'JJ', 'পরিমিতি':'NN', 'পরিযায়ী':'NN', 'পরিযোজনা':'NN', 'পরির':'NN', 'পরিরিস্থিতি':'NN', 'পরিলক্ষিত':'NN',
'পরিলেহী':'NN', 'পরিলোক':'NN', 'পরিশিষ্ট':'JJ', 'পরিশিষ্ঠ':'NN', 'পরিশুদ্ধ':'NN', 'পরিশোধ':'NN', 'পরিশোধণ':'NN',
'পরিশোধন':'NN', 'পরিশোধিত':'NN', 'পরিশোধে':'NN', 'পরিশোধের':'NN', 'পরিশ্রম':'NN', 'পরিশ্রমনারী':'NNS', 'পরিশ্রমসাধ্য':'JJ',
'পরিশ্রমহীনতা':'NN', 'পরিশ্রমী':'NN', 'পরিশ্রমে':'NN', 'পরিশ্রমের':'NN', 'পরিশ্রান্ত':'JJ', 'পরিশ্রান্তনো':'VB', 'পরিশ্রান্তি':'NN',
'পরিষদ':'NN', 'পরিষদে':'NN', 'পরিষেবা':'NN', 'পরিষেবার':'NN', 'পরিষ্করণ':'NN', 'পরিষ্কার':'NN', 'পরিষ্কারক':'NN',
'পরিষ্কারনো':'VB', 'পরিষ্কারপরিচ্ছন্নদেশের':'NN', 'পরিষ্কারর':'NN', 'পরিষ্কীর':'RB', 'পরিষ্কৃত':'JJ', 'পরিসংখান':'NNS', 'পরিসংখ্যান':'NNS',
'পরিসংখ্যানে':'NNS', 'পরিসকার':'JJ', 'পরিসঞ্চারণতন্ত্র':'NN', 'পরিসমাপন':'NN', 'পরিসমাপ্তি':'NN', 'পরিসর':'NN', 'পরিসরে':'NN',
'পরিসরেই':'NN', 'পরিসরের':'NN', 'পরিসীমা':'NN', 'পরিসীমিত.':'JJ', 'পরিসীমিত':'JJ', 'পরিস্কার':'NN', 'পরিস্তিতি':'NN',
'পরিস্তোম':'NN', 'পরিস্থতি':'NN', 'পরিস্থিতি':'NN', 'পরিস্থিতিই':'NN', 'পরিস্থিতিতে':'NNS', 'পরিস্থিতিতেই':'NN', 'পরিস্থিতির':'NN',
'পরিস্থিতী':'NN', 'পরিস্থিতীতে':'NNS', 'পরিস্হিতি':'NN', 'পরিহার':'NN', 'পরিহাস':'NN', 'পরিহিত':'NN', 'পরিহিতা':'NN',
'পরিাস্থতি':'NN', 'পরিয়ে':'NN', 'পরী':'NN', 'পরীক্ষক':'NN', 'পরীক্ষকের':'NN', 'পরীক্ষণ':'VBG', 'পরীক্ষা-পত্র':'NN',
'পরীক্ষা':'NN', 'পরীক্ষাই':'NN', 'পরীক্ষাও':'NN', 'পরীক্ষাগুলো':'NNS', 'পরীক্ষাগুলোতে':'NN', 'পরীক্ষাটা':'NN', 'পরীক্ষানিরীক্ষা':'NN',
'পরীক্ষানো':'VB', 'পরীক্ষামূলক':'NN', 'পরীক্ষায়ও':'JJS', 'পরীক্ষার':'NN', 'পরীক্ষার্থী':'NN', 'পরীক্ষার্থীদের':'NNS', 'পরীক্ষায়':'JJS',
'পরীক্ষিত':'NN', 'পরীছম':'NN', 'পরীবন্দ':'NN', 'পরীলোক':'NN', 'পরুক':'NN', 'পরুচ্ছেয়':'NN', 'পরুষ':'NN',
'পরে':'RB', 'পরেই':'NN', 'পরেও':'NN', 'পরেছ':'NN', 'পরেছিল':'IN', 'পরেছে':'NN', 'পরেনি':'NN',
'পরের':'NN', 'পরেরগুলো':'NN', 'পরেরদিন':'NN', 'পরোক্ক':'NN', 'পরোক্ষ':'NN', 'পরোক্ষভাবে':'RB', 'পরোটা':'NN',
'পরোপকার':'NN', 'পরোপকারিতা':'NN', 'পরোপকারী':'NN', 'পরোয়া':'NN', 'পরোষ্ণী':'NN', 'পরোয়া':'NN', 'পরোয়ানা':'NN',
'পরোয়ানার':'NN', 'পর্চা':'NN', 'পর্জবেক্ষণ':'NN', 'পর্ণ-শালা':'NN', 'পর্ণ':'NN', 'পর্ণকার':'NN', 'পর্ণকুটিকা':'NN',
'পর্ণকুটির':'NN', 'পর্ণকূর্চ':'NN', 'পর্ণচোরক':'NN', 'পর্ণমোচী':'NN', 'পর্ণশালা':'NN', 'পর্ণশুক':'NN', 'পর্ণসমূহ':'NN',
'পর্ণসা':'NN', 'পর্ণসি':'NN', 'পর্ণাটক':'NN', 'পর্ণাদ':'NN', 'পর্ণিকা':'NN', 'পর্ণী':'NN', 'পর্তুগাল':'NN',
'পর্তুগালকে':'NN', 'পর্তুগালবাসী':'NN', 'পর্তুগালী':'NN', 'পর্তুগিজ':'NN', 'পর্দা':'NN', 'পর্দানশীন':'NN', 'পর্দাপ্রথা':'NN',
'পর্দাফাঁস':'VB', 'পর্দাফাস':'NN', 'পর্দাহীন':'JJ', 'পর্দায়':'NN', 'পর্নো':'NN', 'পর্ব':'NN', 'পর্বগামী':'NN',
'পর্বণ':'NN', 'পর্বত-বাসী':'JJ', 'পর্বত':'NN', 'পর্বতগাত্র':'NN', 'পর্বতমালা':'NN', 'পর্বতময়':'JJ', 'পর্বতরাজ':'NN',
'পর্বতশৃঙ্খলা':'NN', 'পর্বতশ্রেণী':'NN', 'পর্বতাকার':'JJ', 'পর্বতাত্মজা':'NN', 'পর্বতারোহণ':'NN', 'পর্বতারোহী':'NN', 'পর্বতাস্ত্র':'NN',
'পর্বতের':'NN', 'পর্বভুক্ত':'NN', 'পর্বে':'NN', 'পর্যটক':'NN', 'পর্যটকদের':'NNS', 'পর্যটকরাও':'NN', 'পর্যটকেরা':'NNS',
'পর্যটন-স্থল':'NN', 'পর্যটন':'NN', 'পর্যটনপ্রিয়':'JJ', 'পর্যটনপ্রিয়তা':'NN', 'পর্যন্ত':'IN', 'পর্যন্তই':'IN', 'পর্যন্তও':'IN',
'পর্যবসিত':'VB', 'পর্যবেক্ষক':'NN', 'পর্যবেক্ষকের':'NN', 'পর্যবেক্ষণ':'NN', 'পর্যবেক্ষিকা':'NN', 'পর্যাণ':'NN', 'পর্যান্ত':'IN',
'পর্যাপ্ত':'RB', 'পর্যাপ্ততা':'NN', 'পর্যাবৃত্ত':'JJ', 'পর্যালোচনা':'NN', 'পর্যালোচনার':'NN', 'পর্যায়':'NN', 'পর্যায়ক্রম':'NN',
'পর্যায়ক্রমে':'NN', 'পর্যায়ে':'NN', 'পর্যায়েই':'NN', 'পর্যায়ের':'NN', 'পর্য্যায়ে':'NN', 'পর্শ্বধ':'NN', 'পর্ষদ':'NNP',
'পর্ষদে':'NN', 'পর্ষদের':'NNS', 'পলওয়াল':'NN', 'পলক':'NN', 'পলকপীটা':'NN', 'পলক্কড':'NN', 'পলঙ্কষা':'NN',
'পলটি':'NN', 'পলতা':'NN', 'পলতে':'NN', 'পলন':'NN', 'পলল':'JJ', 'পলা':'NN', 'পলাইয়া':'NN',
'পলাণ্ডু':'NN', 'পলাতক':'JJ', 'পলাশ':'NN', 'পলাশফুল':'NN', 'পলাশবাড়ী':'NN', 'পলাশী':'NN', 'পলায়ন':'NN',
'পলায়নবাদী':'NN', 'পলায়নশীল':'JJ', 'পলায়নী':'NN', 'পলায়িত':'NN', 'পলি':'NN', 'পলিং':'VBG', 'পলিউশনের':'NN',
'পলিটিকস':'NNS', 'পলিটিক্যাল':'JJ', 'পলিটিক্স':'NNS', 'পলিটী':'JJ', 'পলিটেকনিক':'NN', 'পলিটেকনিকের':'NN', 'পলিত':'NN',
'পলিথিন':'NN', 'পলিমাটি':'NN', 'পলিমাটির':'NN', 'পলিমার':'NN', 'পলিসি':'NN', 'পলেস্তরা':'NN', 'পল্টন':'NN',
'পল্টি':'NN', 'পল্যয়ন':'NN', 'পল্লব':'NN', 'পল্লবি':'NN', 'পল্লবিত':'NN', 'পল্লবী':'NN', 'পল্লবীতে':'NN',
'পল্লা':'JJ', 'পল্লিওয়াহ':'NN', 'পল্লী':'NN', 'পশম':'NN', 'পশমিনা':'NN', 'পশমী':'NN', 'পশমীনা':'NN',
'পশু-পালন':'NN', 'পশু':'NN', 'পশুখামার':'NN', 'পশুচর্ম':'NN', 'পশুচারণ':'NN', 'পশুচারণভূমি':'NN', 'পশুচিকিত্সক':'NN',
'পশুচিকিত্সা':'NN', 'পশুতুল্য':'NN', 'পশুত্ব':'NN', 'পশুদের':'NN', 'পশুপক্ষী':'NN', 'পশুপত':'NN', 'পশুপতি':'NN',
'পশুপতোপনিষদ':'NN', 'পশুপাখি':'NN', 'পশুপালক':'NN', 'পশুপালন':'NN', 'পশুযান':'NN', 'পশুর':'NN', 'পশুরাজ':'NN',
'পশুরোগ':'NN', 'পশুশালা':'NN', 'পশুসম্বন্ধীয়':'JJ', 'পশুহাট':'NN', 'পশ্চজল':'NN', 'পশ্চাত':'NN', 'পশ্চাতকুট':'NN',
'পশ্চাতাপ':'NN', 'পশ্চাতে':'NN', 'পশ্চাত্':'NN', 'পশ্চাদপসরণকারী':'JJ', 'পশ্চাদাগত':'JJ', 'পশ্চাদ্দেশ':'NN', 'পশ্চাদ্বর্তী':'NN',
'পশ্চাদ্ভাগ':'JJ', 'পশ্চাদ্ভূমি':'NN', 'পশ্চারুজ':'NN', 'পশ্চিম-ঘাট':'NN', 'পশ্চিম':'NN', 'পশ্চিমঘাট':'NN', 'পশ্চিমবঙ্গ':'NN',
'পশ্চিমবঙ্গে':'NNP', 'পশ্চিমবঙ্গের':'NN', 'পশ্চিমা':'JJ', 'পশ্চিমাচল':'NN', 'পশ্চিমাদের':'NNS', 'পশ্চিমারা':'NNS', 'পশ্চিমি':'NN',
'পশ্চিমী':'NN', 'পশ্চিমে':'JJS', 'পশ্তু':'NN', 'পশ্তো':'NN', 'পশ্মীনা':'NN', 'পশ্যন্তী':'NN', 'পশ্যা':'NN',
'পসন্দ':'NN', 'পসরা':'NN', 'পসিবল':'JJ', 'পস্তানোর':'NN', 'পস্রয়':'NN', 'পহলগাঁও':'NN', 'পহলনী':'NN',
'পহুন্নি':'NN', 'পহুরি':'NN', 'পহেলা':'NNP', 'পা-দান':'NN', 'পা':'NN', 'পাঁইট':'NN', 'পাঁক':'NN',
'পাঁকজন্মা':'NN', 'পাঁকমুক্ত':'JJ', 'পাঁখার':'NNS', 'পাঁচ':'NN', 'পাঁচগুণ':'NNS', 'পাঁচগুণে':'NN', 'পাঁচঘুটি':'NN',
'পাঁচজনের':'CD', 'পাঁচটা':'NN', 'পাঁচটার':'NN', 'পাঁচটি':'NN', 'পাঁচড়া':'NN', 'পাঁচতারা':'NN', 'পাঁচবার':'NNS',
'পাঁচবারের':'NN', 'পাঁচরঙা':'JJ', 'পাঁচশো':'JJ', 'পাঁচিল':'NN', 'পাঁচেক':'JJ', 'পাঁজর':'NN', 'পাঁজরা':'NN',
'পাঁজা':'NN', 'পাঁঠা':'NN', 'পাঁঠার':'NN', 'পাঁপড়':'NN', 'পাঁসু':'NN', 'পাঁয়তা':'NN', 'পাঁয়তারা':'NN',
'পাংকচার':'NN', 'পাংশুক্ষার':'NN', 'পাংশুক্ষুর':'NN', 'পাংশুজ':'NN', 'পাই':'NN', 'পাইআর':'NN', 'পাইওনিয়ার':'NN',
'পাইকারি':'NN', 'পাইকারী':'NN', 'পাইগর্ববোধ':'NN', 'পাইছি':'NN', 'পাইছে':'NN', 'পাইছেন':'NN', 'পাইতা':'NN',
'পাইতে':'NN', 'পাইতেছে':'NN', 'পাইতেন':'VB', 'পাইন':'NN', 'পাইনা':'RB', 'পাইনাই':'NN', 'পাইনি':'NN',
'পাইপ':'NN', 'পাইপলাইন':'NN', 'পাইবেন':'VB', 'পাইরিডক্সমিন':'NN', 'পাইরিডক্সিন':'NN', 'পাইল':'NN', 'পাইলট':'NN',
'পাইলটকে':'NN', 'পাইলটরা':'NN', 'পাইলটের':'NN', 'পাইলাম':'NN', 'পাইলে':'IN', 'পাইলেও':'NN', 'পাইলেন':'NN',
'পাইসেন':'NN', 'পাউঁরুটি':'NN', 'পাউডার':'NN', 'পাউডারে':'NN', 'পাউণ্ড':'NN', 'পাউন্ড':'NN', 'পাউরুটি':'NN',
'পাএর':'NN', 'পাও':'NN', 'পাওড়া':'NN', 'পাওনা':'NN', 'পাওনাদার':'NN', 'পাওনাদারদের':'NNS', 'পাওয়া':'IN',
'পাওয়াটা':'NN', 'পাওযা':'NN', 'পাওয়':'NN', 'পাওয়া':'IN', 'পাওয়াই':'NN', 'পাওয়াও':'IN', 'পাওয়াটা':'NN',
'পাওয়াটাও':'NN', 'পাওয়াতে':'NN', 'পাওয়ানো':'NN', 'পাওয়ার':'NN', 'পাওয়ারপ্লে':'NN', 'পাওয়ারলুম':'NN', 'পাওয়ারে':'NN',
'পাওয়ায়':'NN', 'পাওয়ি':'NN', 'পাওয়েল':'NN', 'পাক-প্রণালী':'NN', 'পাক':'NN', 'পাকড়':'NN', 'পাকড়াও':'NN',
'পাকড়ানোর':'NN', 'পাকদন্ডী':'NN', 'পাকভারত':'NNP', 'পাকরঞ্জন':'NN', 'পাকলে':'NN', 'পাকশালা':'NN', 'পাকশাসনি':'NN',
'পাকশাস্ত্র':'NN', 'পাকশৈলী':'NN', 'পাকসালু':'NN', 'পাকহন্তা':'NN', 'পাকা':'NN', 'পাকাইছে':'NN', 'পাকাইয়া':'VBN',
'পাকাতীসার':'NN', 'পাকাদেখা':'NN', 'পাকানো':'VBN', 'পাকাপোক্ত':'NN', 'পাকাভাব':'NN', 'পাকারি':'NN', 'পাকি':'NN',
'পাকিদের':'NNS', 'পাকিপ্রেমীদেরই':'NNS', 'পাকিস্তান':'NN', 'পাকিস্তানই':'NN', 'পাকিস্তানও':'NN', 'পাকিস্তানকে':'NN', 'পাকিস্তানকেই':'NN',
'পাকিস্তানবাসী':'NN', 'পাকিস্তানি':'NN', 'পাকিস্তানিগুলোর':'NN', 'পাকিস্তানিদের':'NN', 'পাকিস্তানিরা':'NN', 'পাকিস্তানী':'NN', 'পাকিস্তানীদের':'NN',
'পাকিস্তানে':'NN', 'পাকিস্তানেও':'NN', 'পাকিস্তানের':'NN', 'পাকিস্থান':'NN', 'পাকিস্থানি':'NN', 'পাকিস্থানিদের':'NN', 'পাকিস্থানিরা':'NN',
'পাকিস্থানে':'NN', 'পাকিস্থানের':'NN', 'পাকিয়ে':'VBN', 'পাকী':'NN', 'পাকীপন্থিদের':'NNS', 'পাকু':'NN', 'পাকুড়':'NN',
'পাকুর':'NN', 'পাক্কা':'NN', 'পাক্ষিক':'NN', 'পাকড়':'NN', 'পাখনা':'NN', 'পাখনাযুক্ত':'JJ', 'পাখন্ড':'NN',
'পাখরি':'NN', 'পাখা':'NN', 'পাখাওয়ালা':'NN', 'পাখাবিহীন':'JJ', 'পাখার':'NN', 'পাখি':'NN', 'পাখিই':'NNS',
'পাখিও':'NN', 'পাখিকরছে':'VBG', 'পাখিদের':'NN', 'পাখির':'NN', 'পাখী':'NN', 'পাখীর':'NN', 'পাখেব':'NN',
'পাখোয়াজ':'NN', 'পাখোয়াজী':'NN', 'পাখৌড়া':'NN', 'পাগ':'NN', 'পাগড়ি':'NN', 'পাগড়ী':'NN', 'পাগল':'NN',
'পাগলও':'NN', 'পাগলা':'NN', 'পাগলাগারদ':'NN', 'পাগলামো':'NN', 'পাগলী':'NN', 'পাগলেও':'NN', 'পাগলের':'NN',
'পাগা':'NN', 'পাঙ্শু':'NN', 'পাঙ্শুরাগিনী':'NN', 'পাচ':'CD', 'পাচঁবার':'NN', 'পাচক':'NN', 'পাচছেবরত্মানে':'VBG',
'পাচজনে':'CD', 'পাচটি':'CD', 'পাচতোরিয়া':'NN', 'পাচদিন':'NNS', 'পাচন-তন্ত্র':'NN', 'পাচন':'NN', 'পাচনতন্ত্র':'NN',
'পাচনী':'NN', 'পাচবছর':'NNS', 'পাচার':'VBG', 'পাচারকারী':'NN', 'পাচারকারীদের':'NNS', 'পাচারকৃত':'VBN', 'পাচারবিরোধী':'NN',
'পাচারে':'VBG', 'পাচারের':'VBG', 'পাচি':'NN', 'পাচিত':'JJ', 'পাচী':'NN', 'পাচ্':'CD', 'পাচ্ছি':'VBG',
'পাচ্ছিনা':'VB', 'পাচ্ছে':'VBG', 'পাচ্ছেন':'VBG', 'পাচ্ছেনা':'VB', 'পাচ্য':'JJ', 'পাছা':'NN', 'পাছাড়':'NN',
'পাছিনা':'VB', 'পাছুক':'NN', 'পাছে':'NN', 'পাছেলা':'NN', 'পাছেলি':'NN', 'পাজরা':'NN', 'পাজামা':'NN',
'পাজারু':'NN', 'পাজি':'JJ', 'পাজী':'NN', 'পাজেরো':'NN', 'পাজেরোর':'NN', 'পাজ্ঞাবী':'NN', 'পাঞ্চ':'NN',
'পাঞ্চজন্য':'NN', 'পাঞ্চাল':'NN', 'পাঞ্চালী':'NN', 'পাঞ্চুরা':'NN', 'পাঞ্জা':'NN', 'পাঞ্জাব':'NN', 'পাঞ্জাববাসী':'NN',
'পাঞ্জাবিয়ানা':'NN', 'পাঞ্জাবী':'NN', 'পাঞ্জার':'NN', 'পাঞ্জেরি':'NN', 'পাট':'NN', 'পাটওয়ারি':'NN', 'পাটকল':'NN',
'পাটকের':'NN', 'পাটন':'NN', 'পাটনা':'NN', 'পাটরাণী':'NN', 'পাটরাণীর':'JJ', 'পাটর্স':'NN', 'পাটল':'NN',
'পাটলোপল':'NN', 'পাটশণ':'NN', 'পাটস':'NN', 'পাটা':'NN', 'পাটাই':'NN', 'পাটাইর':'NN', 'পাটাও':'NN',
'পাটাচ্ছে':'VBG', 'পাটাতন':'NN', 'পাটাবাজ':'NN', 'পাটাবাজী':'NN', 'পাটালি':'NN', 'পাটালী':'NN', 'পাটি':'NN',
'পাটিগণিতের':'NN', 'পাটিসাপ্টা':'NN', 'পাটিয়ালা':'NN', 'পাটুনি':'NN', 'পাটুলিপুত্র':'NN', 'পাটের':'NN', 'পাটেল':'NN',
'পাট্টা':'NN', 'পাঠ':'NNS', 'পাঠক':'NN', 'পাঠকও':'NN', 'পাঠকদের':'NN', 'পাঠকরা':'NN', 'পাঠকের':'NN',
'পাঠপণ্য':'NNS', 'পাঠভেদ':'NN', 'পাঠমঞ্জরী':'NN', 'পাঠশালা':'NN', 'পাঠশালার':'NN', 'পাঠা':'NN', 'পাঠাই':'VB',
'পাঠাইলো':'VB', 'পাঠাও':'VB', 'পাঠাগার':'NN', 'পাঠাচ্ছি':'VBG', 'পাঠাচ্ছে':'VBG', 'পাঠাচ্ছেন':'VBG', 'পাঠাত':'VB',
'পাঠাতে':'VB', 'পাঠাতেন':'VB', 'পাঠান':'VB', 'পাঠানকোট':'NN', 'পাঠানি':'JJ', 'পাঠানের':'NN', 'পাঠানো':'VB',
'পাঠানো':'NN', 'পাঠানোর':'NN', 'পাঠাবার':'VB', 'পাঠাবে':'VB', 'পাঠালে':'VB', 'পাঠা্ছেএখন':'VB', 'পাঠায়':'VBS',
'পাঠায়ে':'VBS', 'পাঠিকা':'NN', 'পাঠিয়ে':'VB', 'পাঠিয়েছিল':'VB', 'পাঠিয়েছিলো':'VB', 'পাঠিয়েছেন':'VB', 'পাঠীন':'NN',
'পাঠ্য-ক্রম':'NN', 'পাঠ্য-পুস্তক':'NN', 'পাঠ্য':'NN', 'পাঠ্যক্রম':'NN', 'পাঠ্যচর্চা':'NN', 'পাঠ্যপুস্তক':'NN', 'পাঠ্যান্তর':'NN',
'পাড়':'NN', 'পাড়বী':'NN', 'পাড়ম':'NN', 'পাড়া':'NN', 'পাড়ানি':'NN', 'পাড়ি':'NN', 'পাড়ে':'NN',
'পাড়ের':'JJ', 'পাণি':'NN', 'পাণিকা':'NN', 'পাণিকুর্চ্চা':'NN', 'পাণিগ্রহণীয়':'JJ', 'পাণিনি':'NN', 'পাণিনীয়':'JJ',
'পাণিপথের':'NNS', 'পাণিফল':'NN', 'পাণ্ডব':'NN', 'পাণ্ডর':'NN', 'পাণ্ডা':'NN', 'পাণ্ডার':'NN', 'পাণ্ডারা':'NN',
'পাণ্ডিত্য':'NN', 'পাণ্ডিত্যপূর্ণ':'JJ', 'পাণ্ডু':'NN', 'পাণ্ডুকম্বল':'NN', 'পাণ্ডুফল':'NN', 'পাণ্ডুর':'JJ', 'পাণ্ডুরোগ':'NN',
'পাণ্ডুলিপি':'NN', 'পাণ্ডে':'NN', 'পাণ্ড্য':'NN', 'পাত':'NN', 'পাতক্ষীর':'NN', 'পাতছে':'VBG', 'পাতন':'NN',
'পাতনগৃহ':'NN', 'পাতব':'NN', 'পাতলা':'NN', 'পাতলুন':'NN', 'পাতা':'NNS', 'পাতাও':'NN', 'পাতাঝড়া':'NN',
'পাতানো':'NN', 'পাতাবাসিনী':'NN', 'পাতাবাহারি':'NN', 'পাতায়':'NNS', 'পাতাযুক্ত':'JJ', 'পাতার':'NN', 'পাতাল':'NN',
'পাতালআমলা':'NN', 'পাতালকুঠুরী':'NN', 'পাতালকেতু':'NN', 'পাতালতুম্বী':'NN', 'পাতালদন্তি':'NN', 'পাতালনিবাসী':'NN', 'পাতাললোক':'NN',
'পাতালের':'JJ', 'পাতায়':'NNS', 'পাতি':'NN', 'পাতির':'NNS', 'পাতিল':'NN', 'পাতিয়ালা':'NN', 'পাতী':'NN',
'পাত্তা':'NN', 'পাত্তাই':'NN', 'পাত্তাও':'NN', 'পাত্তি':'NN', 'পাত্র':'NN', 'পাত্রই':'NN', 'পাত্রিকার':'NN',
'পাত্রে':'NN', 'পাথর':'NN', 'পাথরকলা':'NN', 'পাথরকুঁচি':'NN', 'পাথরকুচি':'NN', 'পাথরচটা':'NN', 'পাথরবৃষ্টি':'NN',
'পাথরি':'NN', 'পাথরের':'NN', 'পাথুরি':'NN', 'পাথুরে':'NN', 'পাদ':'NN', 'পাদগ্রন্থি':'NN', 'পাদত্রাণ':'NN',
'পাদদাহ':'NN', 'পাদদেশ':'NN', 'পাদপ':'NN', 'পাদপ্রদীপে':'NN', 'পাদরী':'NN', 'পাদস্ফোট':'NN', 'পাদহর্ষ':'NN',
'পাদা':'NN', 'পাদানি':'NN', 'পাদ্য':'NN', 'পান':'NN', 'পানওয়ালা':'NN', 'পানকর্পূর':'NN', 'পানকৌড়ি':'NN',
'পানকৌরি':'NN', 'পানকৌড়ির':'NN', 'পানগাও':'NN', 'পানচাকা':'NN', 'পানডুবি':'NN', 'পানডুব্বা':'NN', 'পানতুয়া':'NN',
'পানদডুব্বা':'NN', 'পানন':'NN', 'পাননি':'NN', 'পাননো':'NN', 'পাননোর':'NN', 'পানফুল':'NN', 'পানবিছা':'NN',
'পানবিভ্রম':'NN', 'পানলোহা':'NN', 'পানস':'NN', 'পানসি':'NN', 'পানসে':'JJ', 'পানহড়া':'NN', 'পানহরা':'NN',
'পানহাই':'NN', 'পানাই':'NN', 'পানামা':'NN', 'পানালিয়া':'NN', 'পানালয়':'NN', 'পানাসক্ত':'NN', 'পানাহারে':'NN',
'পানি':'NN', 'পানিগ্রহণ':'NN', 'পানিটা':'NN', 'পানিতে':'NN', 'পানিপথ':'NN', 'পানিপথের':'NNS', 'পানিফল':'NN',
'পানিফলের':'NN', 'পানিমন্থ':'NN', 'পানির':'NN', 'পানিরও':'NN', 'পানিশমেন্ট':'NN', 'পানীয়':'NN', 'পানের':'NN',
'পান্জেরী':'NN', 'পান্ডব':'NN', 'পান্ডা':'NN', 'পান্ডিত্য':'NN', 'পান্ডিত্যপূর্ণ':'JJ', 'পান্ডিয়া':'NN', 'পান্ডুলিপি':'NN',
'পান্তা':'NN', 'পান্তাভাত':'NN', 'পান্তুয়া':'NN', 'পান্থশালা':'NN', 'পান্না':'NN', 'পান্নারঙা':'JJ', 'পাপ':'NN',
'পাপকর্ম':'NN', 'পাপকাজ':'NN', 'পাপড়া':'NN', 'পাপড়ি':'NN', 'পাপড়ী':'NN', 'পাপন':'NN', 'পাপনাশ':'NN',
'পাপনাশক':'JJ', 'পাপনাশিনী':'NN', 'পাপভক্ষণ':'NN', 'পাপমুক্ত':'NN', 'পাপমোচনি':'NN', 'পাপময়':'JJ', 'পাপরি':'NN',
'পাপশূণ্য':'JJ', 'পাপহা':'NN', 'পাপহীন':'JJ', 'পাপহীনতা':'NN', 'পাপাইয়া':'NN', 'পাপাঙ্কুশা':'NN', 'পাপাচার':'NN',
'পাপাচারী':'JJ', 'পাপাত্মা':'NN', 'পাপাধন':'NN', 'পাপাধম':'JJ', 'পাপাশয়':'JJ', 'পাপিণী':'NN', 'পাপিষ্ঠ':'JJ',
'পাপিষ্ঠা':'NN', 'পাপিয়া':'NN', 'পাপী':'NN', 'পাপীয়সী':'NN', 'পাপে':'NN', 'পাপের':'NN', 'পাপোঁছা':'NN',
'পাপোশ':'NN', 'পাপ্পু':'NN', 'পাব':'NN', 'পাবত্য':'NN', 'পাবনা':'NN', 'পাবনাবাসীর':'NNS', 'পাবলিক':'NN',
'পাবলিকও':'NN', 'পাবলিককে':'JJ', 'পাবলিকের':'JJ', 'পাবলিশড':'NN', 'পাবলিসিটি':'NN', 'পাবা':'NN', 'পাবার':'NN',
'পাবিত্রপান':'NN', 'পাবে':'NN', 'পাবেউইলিয়ামসন':'NN', 'পাবেতা':'NN', 'পাবেন':'VB', 'পাবেনআশা':'NN', 'পাবেনা':'NN',
'পাবেনাএক্ষেত্রে':'NN', 'পাবো':'NN', 'পাব্লিক':'NN', 'পাব্লিকদের':'NN', 'পাব্লিকের':'NN', 'পাব্লিসিটিও':'NN', 'পামর':'NN',
'পামরতা':'NN', 'পামাড়':'NN', 'পামুলাপর্তি':'NN', 'পামোজ':'NN', 'পাম্প':'NN', 'পায':'NN', 'পাযনা':'NN',
'পায়':'NN', 'পায়েও':'NN', 'পার':'NN', 'পারকুইজিট':'NN', 'পারগম্য':'JJ', 'পারচেজ':'NN', 'পারচেস':'NN',
'পারছি':'JJ', 'পারছিনা':'NN', 'পারছিনাঅবশ্য':'NN', 'পারছিলাম':'NN', 'পারছে':'NN', 'পারছেন':'JJ', 'পারছেনা':'NN',
'পারণ':'NN', 'পারত':'MD', 'পারতাছে':'JJ', 'পারতাম':'NN', 'পারতে':'NN', 'পারতেছিনা':'NN', 'পারতেছে':'NN',
'পারতেন':'MD', 'পারতেননা':'NN', 'পারতো':'NN', 'পারতো':'NN', 'পারতোতবে':'NN', 'পারতোনা':'NN', 'পারদ':'NN',
'পারদর্শক':'JJ', 'পারদর্শি':'NN', 'পারদর্শিতা':'NN', 'পারদর্শী':'JJ', 'পারনা':'NN', 'পারফরমেন্স':'NN', 'পারফরম্যান্সকে':'NN',
'পারফর্ম':'VB', 'পারফর্মেন্সের':'NN', 'পারফিউম':'NN', 'পারফেক্টআশা':'NN', 'পারব':'NN', 'পারবনা':'NN', 'পারবে':'VB',
'পারবেঅন্তত':'NN', 'পারবেও':'NN', 'পারবেকারণ':'NN', 'পারবেন':'JJ', 'পারবেনই':'NN', 'পারবেননা':'NN', 'পারবেনপারতেই':'JJ',
'পারবেনা':'NN', 'পারবে—এমনটা':'WP', 'পারবো':'NN', 'পারবোনা':'NN', 'পারবোস্বপ্ন':'NN', 'পারভিন':'NN', 'পারমাণবিক':'NN',
'পারমানবিক':'NN', 'পারমার':'NN', 'পারমিট':'NN', 'পারমিটবিহীন':'NN', 'পারমিশন':'NN', 'পারম্পরিকতা':'NN', 'পারর্ফম':'NN',
'পারল':'NN', 'পারলনা':'NN', 'পারলাম':'NN', 'পারলামধন্যবাদ':'NN', 'পারলামনা':'NN', 'পারলামযে':'NN', 'পারলি':'NN',
'পারলে':'VB', 'পারলেই':'NN', 'পারলেএরাই':'NN', 'পারলেও':'NN', 'পারলেন':'NN', 'পারলেনআর':'NN', 'পারলেপাকিস্তান':'NN',
'পারলো':'NN', 'পারলোনা':'NN', 'পারলৌকিক':'NN', 'পারস':'NNS', 'পারসনাল':'NN', 'পারসিয়ান':'NN', 'পারসী':'NN',
'পারসেন্ট':'RB', 'পারসোনালি':'NN', 'পারস্পরিক':'JJ', 'পারস্পরিকতা':'NN', 'পারস্পারিক':'NN', 'পারস্য':'NN', 'পারা':'NN',
'পারাই':'NN', 'পারাও':'NN', 'পারাটা':'NN', 'পারানি':'NN', 'পারাপার':'VBG', 'পারাপারে':'NN', 'পারাবত':'NN',
'পারামারিবো':'NN', 'পারার':'NN', 'পারাশর':'NN', 'পারায়':'NN', 'পারায়ণ':'NN', 'পারায়ণিক':'NN', 'পারি':'VB',
'পারিক্ষিত':'NN', 'পারিজাত':'NN', 'পারিজাতক':'NN', 'পারিজাতা':'NN', 'পারিত':'NN', 'পারিতোষিক':'NN', 'পারিনা':'VB',
'পারিনাই':'NN', 'পারিনাব্যাবসা':'NN', 'পারিনি':'VB', 'পারিনিজেমি':'NN', 'পারিবারিক':'NN', 'পারিবেন':'NN', 'পারিলো':'VB',
'পারিশ্রমিক':'NN', 'পারিষদ':'NN', 'পারুক':'VB', 'পারুন':'VB', 'পারে':'NN', 'পারেআমরা':'NN', 'পারেআর':'NN',
'পারেই':'NN', 'পারেএতে':'NN', 'পারেও':'NN', 'পারেজাতীয়':'NN', 'পারেজো':'NN', 'পারেতা':'VB', 'পারেতাহলে':'NN',
'পারেন':'VB', 'পারেনআসলেনা':'NN', 'পারেনও':'VB', 'পারেনখাওয়া':'VB', 'পারেননা':'VB', 'পারেননি':'VB', 'পারেননিতা':'VB',
'পারেনযা':'VB', 'পারেনা':'VB', 'পারেনাই':'VB', 'পারেনা্':'VB', 'পারেনি':'VB', 'পারেনিপারবে':'NN', 'পারেনিযে':'NN',
'পারেবিষয়':'NN', 'পারেযার':'NN', 'পারেসেখানে':'NN', 'পারেহালা':'NN', 'পারো':'NN', 'পারোতে':'NN', 'পার্ক':'NN',
'পার্কস':'NN', 'পার্কিং':'NN', 'পার্কিনসন':'NN', 'পার্ট-অফ-প্রিন্স':'NN', 'পার্ট':'NN', 'পার্টকে':'NN', 'পার্টনারশিপ':'NN',
'পার্টস':'NN', 'পার্টাইমার':'NN', 'পার্টি':'NN', 'পার্টিও':'NN', 'পার্টিজান':'NN', 'পার্টিদের':'NN', 'পার্টিবাজ':'NN',
'পার্টির':'NN', 'পার্টী':'NN', 'পার্থ':'NN', 'পার্থক্য':'NN', 'পার্থক্যস্থানীয়':'NN', 'পার্থক‍্য':'NN', 'পার্থবাসী':'NN',
'পার্থর':'NN', 'পার্থহোবার্টের':'NN', 'পার্থিব':'NN', 'পার্থীয়':'JJ', 'পার্ফর্মেন্স':'NN', 'পার্বণ':'NN', 'পার্বতী':'NN',
'পার্বত্য':'NN', 'পার্লামেন্ট':'NN', 'পার্শবর্তী':'NN', 'পার্শি':'NN', 'পার্শে':'NN', 'পার্শ্ব':'NN', 'পার্শ্বগায়ক':'NN',
'পার্শ্বনাথ':'NN', 'পার্শ্ববর্তী':'NN', 'পার্শ্বমৌলি':'NN', 'পার্শ্বেকাদশী':'NN', 'পার্ষত':'NN', 'পার্স':'NN', 'পার্সন':'NN',
'পার্সার':'NN', 'পার্সি':'NN', 'পার্সিয়ান':'NN', 'পার্সেন্ট':'NN', 'পার্সেল':'NN', 'পার্সেলটি':'NN', 'পার্সোনাল':'NN',
'পাল-তোলা':'NN', 'পাল':'NN', 'পালং':'NN', 'পালক':'NN', 'পালকজুহী':'NN', 'পালকাপ্য':'NN', 'পালকি':'NN',
'পালকী':'NN', 'পালঙ্ক':'NN', 'পালঙ্কপোষ':'NN', 'পালট':'NN', 'পালটকীট':'NN', 'পালটা':'RB', 'পালটানো':'NN',
'পালটানোর':'NN', 'পালটায়':'NN', 'পালটিয়ে':'NN', 'পালটে':'NN', 'পালটেছে':'NN', 'পালতোলা':'JJ', 'পালন':'NN',
'পালনকর্তা':'NN', 'পালনকারী':'NN', 'পালনপুর':'NN', 'পালনপোষণ':'NN', 'পালনে':'NN', 'পালনের':'NN', 'পালব':'NN',
'পালল':'NN', 'পাললা':'NN', 'পাললিক':'JJ', 'পালস':'NN', 'পালস্':'NN', 'পালা':'NN', 'পালাইলে':'NN',
'পালাচ্ছেন':'VB', 'পালাত':'VB', 'পালাতে':'VB', 'পালানো':'VB', 'পালাবদল':'VB', 'পালাবার':'VB', 'পালাবারও':'VB',
'পালাবে':'VB', 'পালামু':'NN', 'পালায়':'NN', 'পালি':'NN', 'পালিঞ্জী':'NN', 'পালিত':'VBN', 'পালিতমন্দার':'NN',
'পালিন্দী':'NN', 'পালিন্ধী':'NN', 'পালিশ':'NN', 'পালিশযন্ত্র':'NN', 'পালিয়া':'NN', 'পালিয়ে':'VB', 'পালী':'NN',
'পালীশোধ':'NN', 'পালের':'NN', 'পালোয়ান':'NN', 'পাল্কী':'NN', 'পাল্টা':'NN', 'পাল্টাচ্ছে':'VB', 'পাল্টান':'VB',
'পাল্টানো':'VBG', 'পাল্টি':'NN', 'পাল্টিখোর':'NN', 'পাল্টির':'NN', 'পাল্টিয়ে':'VB', 'পাল্টে':'VB', 'পাল্টেছে':'VB',
'পাল্লা':'NN', 'পাল্লাদান':'NN', 'পাল্লায়':'NN', 'পাল্লায়':'NN', 'পাশ':'NN', 'পাশপাণি':'NN', 'পাশপাশি':'NN',
'পাশব':'JJ', 'পাশবিক':'JJ', 'পাশবিকতা':'NN', 'পাশা':'NN', 'পাশাপাশি':'NN', 'পাশি':'NN', 'পাশী':'NN',
'পাশুপত':'NN', 'পাশুপতরস':'NN', 'পাশুপতাস্ত্র':'NN', 'পাশে':'RB', 'পাশেই':'NN', 'পাশের':'NN', 'পাশ্চাত্য':'NN',
'পাশ্চাত্যে':'NN', 'পাশ্ব':'NN', 'পাশ্ববর্তি':'NN', 'পাশ্ববর্তী':'NN', 'পাষণচতুর্দশী':'NN', 'পাষণ্ড':'NN', 'পাষন্ড':'NN',
'পাষাণ':'NN', 'পাষাণগর্দভ':'NN', 'পাষাণী':'JJ', 'পাস':'NN', 'পাসওয়ার্ড':'NN', 'পাসওয়ার্ডের':'NN', 'পাসপোর্ট':'NN',
'পাসবুক':'NN', 'পাসাডেনিয়া':'NN', 'পাসিং':'NN', 'পাসিঘাট':'NN', 'পাসের':'NN', 'পাস্':'NN', 'পাস্কাল':'NN',
'পাস্ট':'NN', 'পাস্তোরে':'NN', 'পাস্সী-বাবুল':'NN', 'পাহঁসুল':'NN', 'পাহাড়':'NN', 'পাহাড়পুরের':'NN', 'পাহাড়া':'VB',
'পাহাড়ি':'NN', 'পাহাড়ী':'NN', 'পাহাড়ের':'NN', 'পাহারা':'NN', 'পাহারাদার':'NN', 'পাহারাদারি':'NN', 'পাহারার':'NN',
'পাহারাায়':'NN', 'পাহারিদারি':'NN', 'পাহাড়':'NN', 'পাহাড়সম':'NN', 'পাহাড়া':'NN', 'পাহাড়ে':'NN', 'পাহাড়ের':'NN',
'পাড়':'NN', 'পাড়বে':'NN', 'পাড়া':'NN', 'পাড়াগায়ে':'NN', 'পাড়াপড়শির':'NN', 'পাড়ার':'NN', 'পাড়ি':'NN',
'পাড়িকাদের':'NN', 'পাড়ে':'NN', 'পায়':'NN', 'পায়এসব':'NN', 'পায়ঐ':'NN', 'পায়খানা':'NN', 'পায়চারি':'NN',
'পায়জনগণের':'NN', 'পায়জামা':'NN', 'পায়জামার':'NN', 'পায়তানা':'NN', 'পায়তারা':'NN', 'পায়না':'NN', 'পায়নাআমেরিকা':'NN',
'পায়নি':'NN', 'পায়বেতন':'NN', 'পায়যাইহোক':'NN', 'পায়রা':'NN', 'পায়রাবন্দর':'NN', 'পায়রার':'NN', 'পায়রিয়া':'NN',
'পায়রী':'NN', 'পায়রে':'NN', 'পায়সরকারের':'NN', 'পায়া':'NN', 'পায়াসম্পন্ন':'JJ', 'পায়ু':'NN', 'পায়ে-চলা':'NN',
'পায়ে-পায়ে':'RB', 'পায়ে':'NNS', 'পায়েও':'NN', 'পায়ের':'NN', 'পায়েল':'NN', 'পায়েস':'NN', 'পি':'NN',
'পিঁজড়াপোল':'NN', 'পিঁড়ে':'NN', 'পিঁপড়ে':'NN', 'পিঁপড়ারা':'NN', 'পিঁয়াজ':'NN', 'পিউপা':'NN', 'পিউর':'NN',
'পিএ':'NN', 'পিএইচডি':'NN', 'পিএনবি':'NN', 'পিএম':'NN', 'পিএমঈএসী':'NN', 'পিএমএলএন':'NN', 'পিএমও':'NN',
'পিএস':'NN', 'পিএসএল':'NN', 'পিএসএলে':'NN', 'পিএসএলের':'NN', 'পিএসজি':'NN', 'পিএসজিতে':'NN', 'পিএসজির':'NN',
'পিএসবি':'NN', 'পিএসসি':'NN', 'পিএসি':'NN', 'পিএসয়ু':'NN', 'পিওকে':'NN', 'পিওন':'NN', 'পিক':'NN',
'পিকচারে':'NN', 'পিকদানী':'NN', 'পিকনিক':'NN', 'পিকপ্রিয়':'NN', 'পিকবন্ধু':'NN', 'পিকাক্ষ':'NN', 'পিকেএসএফ':'NN',
'পিকো':'NN', 'পিক্চার':'NN', 'পিক্সেল':'NN', 'পিঙ্ক':'NN', 'পিঙ্গল':'NN', 'পিঙ্গলরাগ':'NN', 'পিঙ্গলা':'NN',
'পিঙ্গেশ':'NN', 'পিচ':'NN', 'পিচকারি':'NN', 'পিচকিরি':'NN', 'পিচাই':'NN', 'পিচুটি':'NN', 'পিচুটিযুক্ত':'NN',
'পিচে':'NN', 'পিচেই':'NN', 'পিচের':'NN', 'পিচ্চি':'NN', 'পিচ্ছিল':'NN', 'পিচ্ছিলকারক':'NN', 'পিচ্ছিলকারী':'JJ',
'পিচ্ছিলপাদ':'NN', 'পিছ':'NN', 'পিছটান':'NN', 'পিছন':'NN', 'পিছনে':'RB', 'পিছনের':'RB', 'পিছপা':'NNS',
'পিছমোড়া':'JJ', 'পিছলিয়ে':'VB', 'পিছলে':'NN', 'পিছানো':'VB', 'পিছিয়ে':'VB', 'পিছিয়ে':'NNS', 'পিছিয়েও':'NNS',
'পিছিয়েছে':'NNS', 'পিছু':'NN', 'পিছুনে':'NN', 'পিছে':'RB', 'পিজবন':'NN', 'পিঞ্জর':'NN', 'পিটক':'NN',
'পিটপিট':'VB', 'পিটপিটানির':'JJ', 'পিটা':'NN', 'পিটাইতে':'NNS', 'পিটাতে':'NN', 'পিটান':'NN', 'পিটানো':'NN',
'পিটার্সবার্গ':'NN', 'পিটায়':'NN', 'পিটায়া':'NN', 'পিটিয়ে':'NNS', 'পিটুনি':'NNS', 'পিটুনিতে':'NNS', 'পিটুলি':'NN',
'পিট্টু':'NN', 'পিট্যুইটারি':'NN', 'পিঠ':'NN', 'পিঠর':'NN', 'পিঠরক':'NN', 'পিঠা':'NN', 'পিঠীনস':'NN',
'পিঠে':'NN', 'পিঠের':'NN', 'পিডাবলুসি':'NN', 'পিডিবি':'NN', 'পিণ্ড':'NN', 'পিণ্ডদান':'NN', 'পিণ্ডফল':'NN',
'পিণ্ডালু':'NN', 'পিতরাই':'NN', 'পিতল':'NN', 'পিতলের':'NN', 'পিতা-মাতা':'NN', 'পিতা':'NN', 'পিতামহ':'NN',
'পিতামহী':'NN', 'পিতার':'NN', 'পিতৃ':'NN', 'পিতৃঋণ':'NN', 'পিতৃকুল্যা':'NN', 'পিতৃঘাতী':'NN', 'পিতৃতর্পণ':'NN',
'পিতৃনাথ':'NN', 'পিতৃপক্ষ':'NN', 'পিতৃপুরুষ':'NN', 'পিতৃপুরুষের':'JJ', 'পিতৃযজ্ঞ':'NN', 'পিতৃরিষ্ট':'NN', 'পিতৃশুর':'NN',
'পিতৃহন্তা':'NN', 'পিতৃহারা':'JJ', 'পিতৃহীন':'JJ', 'পিতে':'NN', 'পিত্ত':'NN', 'পিত্তকাশি':'NN', 'পিত্তকোষ':'NN',
'পিত্তজ্বর':'NN', 'পিত্তনাড়ি':'NN', 'পিত্তপাথরি':'NN', 'পিত্তবিদগ্ধ-দৃষ্টি':'NN', 'পিত্তরুদ্ধ':'NN', 'পিত্তরোগ':'NN', 'পিত্তলা':'NN',
'পিত্তশূল':'NN', 'পিত্তশ্লেষ্মাজ্বর':'NN', 'পিত্তশ্লেষ্মাল্বণ':'NN', 'পিত্তস্রাব':'NN', 'পিত্তাগ্নি':'NN', 'পিত্তাণ্ড':'NN', 'পিত্তাতিসার':'NN',
'পিত্তাভিস্যন্দ':'NN', 'পিত্তাশয়':'NN', 'পিত্তি':'NN', 'পিত্তের':'NN', 'পিত্তোদর':'NN', 'পিথৌরাগড়':'NN', 'পিদড়ী':'NN',
'পিদারা':'NN', 'পিদ্ধী':'NN', 'পিধান':'NN', 'পিন':'NN', 'পিনকুশন':'NN', 'পিনদান':'NN', 'পিনাক':'NN',
'পিনাকি':'NN', 'পিনাট':'NNS', 'পিনাবু':'NN', 'পিনাল':'NN', 'পিন্চ':'NN', 'পিন্ড-খেজুর':'NN', 'পিন্ড':'NN',
'পিন্ডখেজুর':'NN', 'পিন্ডি':'NN', 'পিন্নী':'NN', 'পিন্স':'NN', 'পিপলস':'NN', 'পিপল্স':'NN', 'পিপারমিন্ট':'NN',
'পিপাসা':'NN', 'পিপাসিত':'JJ', 'পিপাসী':'JJ', 'পিপাসু':'NN', 'পিপিআই':'NN', 'পিপিএম':'NN', 'পিপিপি':'NN',
'পিপিপিপারচেজ':'NN', 'পিপিলিকা':'NN', 'পিপীতক':'NN', 'পিপুল':'NN', 'পিপে':'NN', 'পিপ্পলাদ':'NN', 'পিপ্পলী':'NN',
'পিবরি':'NN', 'পিবি':'NN', 'পিযূষ':'NN', 'পির':'NN', 'পিরনের':'NN', 'পিরামিড':'NN', 'পিরামিডীয়':'JJ',
'পিরিচ':'NN', 'পিরিনস':'NN', 'পিরিয়ডসহ':'NN', 'পিল':'NN', 'পিলক':'NN', 'পিলকিয়া':'NN', 'পিলখানা':'NN',
'পিলগ্রিম':'NN', 'পিলভিট':'NN', 'পিলাই':'NN', 'পিলার':'NN', 'পিলু':'NN', 'পিল্ল':'NN', 'পিল্লু':'NN',
'পিশাচ':'NN', 'পিশাচিনী':'NN', 'পিষনহারী':'NN', 'পিষে':'VBN', 'পিষ্ট':'VBN', 'পিষ্টপ্রমেহ':'NN', 'পিষ্টমেহ':'NN',
'পিস':'NN', 'পিসতুতো':'NN', 'পিসি':'NN', 'পিসিএল':'NN', 'পিসুরা':'NN', 'পিসেমশাই':'NN', 'পিস্':'NN',
'পিস্টন':'NN', 'পিস্টোরিয়াসের':'NN', 'পিস্তল':'NN', 'পিস্তা':'NN', 'পিয়জ':'NNS', 'পিয়ন':'NN', 'পিয়নের':'NN',
'পিয়াজ':'NNS', 'পিয়াজের':'NNS', 'পিয়ানো':'NN', 'পিয়ার':'NN', 'পিয়াল':'NN', 'পিয়াসন':'NN', 'পিয়াসাল':'NN',
'পীচে':'NN', 'পীঠ':'NN', 'পীড়া':'NN', 'পীড়ি':'NN', 'পীড়িত':'NN', 'পীতনী':'NN', 'পীতবর্ণ':'JJ',
'পীতবৃক্ষ':'NN', 'পীতমণি':'NN', 'পীতমস্তক':'NN', 'পীতমূলক':'NN', 'পীতলের':'NN', 'পীতশাল':'NN', 'পীতাভ':'NN',
'পীতাম্বর':'NN', 'পীতিনী':'NN', 'পীনসী':'JJ', 'পীপল':'NN', 'পীযুষ':'NN', 'পীর':'NN', 'পীরা':'NN',
'পীরের':'NN', 'পীল':'NN', 'পীলু':'NN', 'পীলুয়া':'NN', 'পীষনা':'NN', 'পীস':'NN', 'পীড়ন':'NN',
'পীয়ুষবর্ষ':'NN', 'পুঁচকে':'JJ', 'পুঁছ':'NN', 'পুঁজ':'NN', 'পুঁজযুক্ত':'NN', 'পুঁজি-নিবেশ':'NN', 'পুঁজি':'NN',
'পুঁজিই':'NN', 'পুঁজিগত':'JJ', 'পুঁজিতন্ত্রের':'NN', 'পুঁজিপতি':'NN', 'পুঁজিবাদ':'NN', 'পুঁজিবাদী':'NN', 'পুঁটলি':'NN',
'পুঁটি':'NN', 'পুঁতে':'VBN', 'পুঁথি':'NN', 'পুঁথিগত':'JJ', 'পুংকেশর':'NN', 'পুংলিঙ্গ':'NN', 'পুংসবন':'NN',
'পুওর':'NN', 'পুকুর':'NN', 'পুকুরের':'NN', 'পুঙ্খানুপুঙ্খ':'RB', 'পুঙ্গ':'NN', 'পুঙ্গব':'JJ', 'পুঙ্গরিয়া':'NN',
'পুচকে':'NN', 'পুচ্ছ':'NN', 'পুচ্ছকণ্টক':'NN', 'পুচ্ছদা':'NN', 'পুচ্ছধারী':'JJ', 'পুজার':'NN', 'পুজারা':'NNS',
'পুজারার':'JJS', 'পুজারাসর্বশেষ':'NNS', 'পুজারী':'NN', 'পুজি':'NN', 'পুজিবাজার':'NN', 'পুজিবাজারকে':'NN', 'পুজিবাজারে':'NN',
'পুজো':'NN', 'পুঞ্জ':'NN', 'পুঞ্জিকস্থলী':'NN', 'পুটলি':'NN', 'পুটিং':'NN', 'পুটিকন্টক':'NN', 'পুটির':'NN',
'পুটুলি':'NN', 'পুটে':'NN', 'পুট্টি':'NN', 'পুট্টী':'NN', 'পুড়তো':'NN', 'পুড়িয়ে':'VBN', 'পুড়িয়া':'NN',
'পুড়ে':'NN', 'পুডিং':'NN', 'পুডিঙ্গ':'NN', 'পুণরুদ্ধার':'NN', 'পুণা':'NN', 'পুণে':'NN', 'পুণোর্মিলনীর':'NN',
'পুণ্ডরিক':'NN', 'পুণ্ডরীক':'NN', 'পুণ্ডু':'NN', 'পুণ্ড্র':'NN', 'পুণ্য':'NN', 'পুণ্যকর্ম':'NN', 'পুণ্যজনী':'NN',
'পুণ্যরহিত':'JJ', 'পুণ্যহীন':'JJ', 'পুণ্যে':'NN', 'পুত':'JJ', 'পুতনা':'NN', 'পুতিকর্ণ':'NN', 'পুতিকর্ণক':'NN',
'পুতিকাষ্টক':'NN', 'পুতিগন্ধ':'NN', 'পুতিনযুবরাজ':'NN', 'পুতিনস্য':'NN', 'পুতিযোনি':'NN', 'পুতিরক্ত':'NN', 'পুতিরক্তরোগ':'NN',
'পুতী':'NN', 'পুতুল':'NN', 'পুতুলের':'NNS', 'পুত্তলিকা':'NN', 'পুত্র-বধূ':'NN', 'পুত্র':'NN', 'পুত্রকন্দা':'NN',
'পুত্রকামী':'JJ', 'পুত্রকামেষ্ঠি':'NN', 'পুত্রজিবা':'NN', 'পুত্রতুল্য':'JJ', 'পুত্রদা':'NN', 'পুত্রন্নাদ':'NN', 'পুত্রবতী':'JJ',
'পুত্রবত্':'JJ', 'পুত্রবত্সা':'NN', 'পুত্রবধূ':'NN', 'পুত্রবান':'JJ', 'পুত্ররা':'NN', 'পুত্রহীন':'NN', 'পুত্রহীনতা':'NN',
'পুত্রহীনা':'JJ', 'পুত্রাভিলাষী':'JJ', 'পুত্রার্থী':'JJ', 'পুত্রী':'NN', 'পুত্রীপ্রসু':'NN', 'পুত্রেষ্ঠি':'NN', 'পুত্রোঘ্নি':'NN',
'পুথিকা':'NN', 'পুদনা':'NN', 'পুদিনা':'NN', 'পুদিনার':'NN', 'পুদুকোট্টে':'NN', 'পুনঃ':'RB', 'পুনঃখুরি':'NN',
'পুনঃতফসিল':'VBG', 'পুনঃবাসন':'NN', 'পুনঃরাবৃত্তি':'NN', 'পুনকথন':'NN', 'পুননির্মাণ':'NN', 'পুনপ্রদর্শন':'NN', 'পুনরাগমন':'NN',
'পুনরাবর্তণ':'NN', 'পুনরাবর্তন':'NN', 'পুনরাবলোকন':'NN', 'পুনরাবির্ভাব':'NN', 'পুনরাবৃত্ত':'JJ', 'পুনরাবৃত্তি':'NN', 'পুনরাবৃত্তিই':'NN',
'পুনরাবেদক':'NN', 'পুনরাবেদন':'NN', 'পুনরায়':'NN', 'পুনরুক্ত':'NN', 'পুনরুক্তি':'NN', 'পুনরুত্থান':'NN', 'পুনরুদ্ধার':'NN',
'পুনর্গঠন':'NN', 'পুনর্জন্ম':'NN', 'পুনর্জাগরণ':'NN', 'পুনর্জীবন':'NN', 'পুনর্জীবিত':'NN', 'পুনর্নবা':'NN', 'পুনর্নিযুক্ত':'VBN',
'পুনর্নিযুক্তি':'NN', 'পুনর্নির্বাচন':'NN', 'পুনর্প্রাপ্য':'JJ', 'পুনর্বহাল':'VBN', 'পুনর্বার':'NN', 'পুনর্বাস':'NN', 'পুনর্বাসন':'NN',
'পুনর্বাসনের':'NN', 'পুনর্বাসিত':'JJ', 'পুনর্বিচার':'NN', 'পুনর্বিদ্যমান':'NN', 'পুনর্বিবাহ':'NN', 'পুনর্ব্যবহারোপযোগী':'VB', 'পুনর্ভূ':'NN',
'পুনর্মতদান':'NN', 'পুনর্মুদ্রণ':'NN', 'পুনর্মুল্যাঙ্কন':'NN', 'পুনর্রচনা':'NN', 'পুনর্স্থাপিত':'JJ', 'পুনশ্চ':'NNP', 'পুনা':'NN',
'পুনাবাসী':'NN', 'পুনুপুন':'NN', 'পুন্ডরিয়া':'NN', 'পুন্ডরী':'NN', 'পুন্ডর্য':'NN', 'পুন্নাগ':'NN', 'পুন্য':'NN',
'পুন্যকর্মা':'NN', 'পুন্যবান':'NN', 'পুন্যভুমি':'NN', 'পুন্যাত্মা':'NN', 'পুপ্পুট':'NN', 'পুবালি':'NN', 'পুবালী':'NN',
'পুর':'NN', 'পুরওয়া':'NN', 'পুরওয়ালা':'JJ', 'পুরগুর':'NN', 'পুরজ':'NN', 'পুরজিত':'NN', 'পুরটাই':'RB',
'পুরন':'NN', 'পুরনপুরি':'NN', 'পুরনপুলি':'NN', 'পুরনে':'NN', 'পুরনো':'NN', 'পুরন্দর':'NN', 'পুরন্দরা':'NN',
'পুরপুরি':'NN', 'পুরবাসী':'JJ', 'পুরবে':'RB', 'পুরম':'NN', 'পুরমিত্র':'NN', 'পুরশ্চরণ':'NN', 'পুরষ্কার':'NN',
'পুরষ্কৃত':'NN', 'পুরস্কার':'NN', 'পুরস্কারের':'NN', 'পুরস্কৃত':'VBN', 'পুরা':'NN', 'পুরাই':'RB', 'পুরাকালীন':'JJ',
'পুরাখ্যান':'NN', 'পুরাঘটিত':'NN', 'পুরাণ':'NN', 'পুরাণোক্ত':'NN', 'পুরাতত্ত্ব':'NN', 'পুরাতত্ত্ববিদ':'NN', 'পুরাতন':'NN',
'পুরাতনকাল':'NN', 'পুরাতাত্ত্বিক':'NN', 'পুরান':'NN', 'পুরানো':'NN', 'পুরাবসু':'NN', 'পুরাবিদ্যা':'NN', 'পুরাবে':'NN',
'পুরাশাস্ত্র':'NN', 'পুরা‌নো':'NN', 'পুরী':'NN', 'পুরু':'NN', 'পুরুকায়স্থ':'NN', 'পুরুজানু':'NN', 'পুরুজিত্':'NN',
'পুরুত্ব':'NN', 'পুরুদমে':'NN', 'পুরুপুরি':'NN', 'পুরুমিল্ল':'NN', 'পুরুমীড়':'NN', 'পুরুরবা':'NN', 'পুরুলিয়া':'NN',
'পুরুষ-সংক্রান্ত':'JJ', 'পুরুষ':'NN', 'পুরুষক':'NN', 'পুরুষতান্ত্রীক':'NN', 'পুরুষত্ব':'NN', 'পুরুষত্বহীন':'JJ', 'পুরুষত্বহীনতা':'NN',
'পুরুষদন্তিকা':'NN', 'পুরুষদের':'NN', 'পুরুষার্থ':'NN', 'পুরুষার্থহীন':'JJ', 'পুরুষালি':'JJ', 'পুরুষেন্দ্রিয়':'NN', 'পুরুষের':'NN',
'পুরুস্কার':'NN', 'পুরুহন':'NN', 'পুরে':'NN', 'পুরো':'NN', 'পুরোটা':'NN', 'পুরো':'NN', 'পুরোই':'NN',
'পুরোগামী':'JJ', 'পুরোচন':'NN', 'পুরোটা':'NN', 'পুরোটাই':'RB', 'পুরোডাশ':'NN', 'পুরোদিন':'NN', 'পুরোনো':'NN',
'পুরোপুরি':'RB', 'পুরোহিত':'NN', 'পুরোহিতের':'NN', 'পুর্ণ':'NN', 'পুর্ণবসু':'NN', 'পুর্ণিয়া':'NN', 'পুর্ন':'NN',
'পুর্নাঙ্গ':'NN', 'পুর্বে':'NN', 'পুর্বেও':'NN', 'পুর্বের':'NN', 'পুল':'NN', 'পুলওয়ামার':'NN', 'পুলক':'NN',
'পুলকিত':'NN', 'পুলটা':'NN', 'পুলবামা':'NN', 'পুলভুক্ত':'NN', 'পুলসত্য':'NN', 'পুলসত্যঋষি':'NN', 'পুলসিরাত':'NN',
'পুলহ':'NN', 'পুলাই':'NN', 'পুলি':'NN', 'পুলিং':'VBG', 'পুলিপিঠে':'NN', 'পুলিশ':'NN', 'পুলিশওরা':'NNS',
'পুলিশকে':'NN', 'পুলিশথানা':'NN', 'পুলিশদের':'NN', 'পুলিশপ্রশাসন':'NN', 'পুলিশপ্রশাসনের':'NN', 'পুলিশবিহীন':'NN', 'পুলিশসহ':'NN',
'পুলিশি':'NNS', 'পুলিশে':'NN', 'পুলিশের':'NN', 'পুলিস':'NN', 'পুলিসের':'NN', 'পুলী':'NN', 'পুলেই':'NN',
'পুলোম':'NN', 'পুলোমজা':'NN', 'পুলোমা':'NN', 'পুশ্তা':'NN', 'পুষণ':'NN', 'পুষতেইতো':'NN', 'পুষা':'NN',
'পুষিয়ে':'VB', 'পুষে':'VB', 'পুষ্কর':'NN', 'পুষ্করদ্বীপ':'NN', 'পুষ্করসদ':'NN', 'পুষ্করিণী':'NN', 'পুষ্করীনী':'NN',
'পুষ্কল':'NN', 'পুষ্ট':'JJ', 'পুষ্টি':'NN', 'পুষ্টিকর':'JJ', 'পুষ্টিকারক':'JJ', 'পুষ্টিতত্ত্ববিদ':'NN', 'পুষ্টিপ্রদ':'JJ',
'পুষ্টিবিজ্ঞান':'NN', 'পুষ্টিবিজ্ঞানী':'NN', 'পুষ্টিবিজ্ঞানের':'NN', 'পুষ্টিমার্গ':'NN', 'পুষ্টিহীন':'VBN', 'পুষ্প':'NN', 'পুষ্পক':'NN',
'পুষ্পকৃচ্ছ':'NN', 'পুষ্পগন্ধা':'NN', 'পুষ্পগৃহ':'NN', 'পুষ্পজ্ঞ':'NN', 'পুষ্পদন্ত':'NN', 'পুষ্পদন্তনাথ':'NN', 'পুষ্পদন্তী':'NN',
'পুষ্পদাম':'NN', 'পুষ্পদ্রষ্ট':'NN', 'পুষ্পনামী':'NN', 'পুষ্পন্দন':'NN', 'পুষ্পফল':'NN', 'পুষ্পবর্ষা':'NN', 'পুষ্পবাটিকা':'NN',
'পুষ্পবাণ':'NN', 'পুষ্পবৃষ্টি':'NN', 'পুষ্পভাগ':'NN', 'পুষ্পমালা':'NN', 'পুষ্পমাল্য':'NN', 'পুষ্পযুক্ত':'JJ', 'পুষ্পরেণু':'NN',
'পুষ্পরোহিত':'JJ', 'পুষ্পলোচন':'NN', 'পুষ্পশকলী':'NN', 'পুষ্পসার':'NN', 'পুষ্পস্তবক':'NN', 'পুষ্পহীন':'JJ', 'পুষ্পাঙ্গ':'NN',
'পুষ্পাঞ্জন':'NN', 'পুষ্পাঞ্জলি':'NN', 'পুষ্পিকা':'NN', 'পুষ্পিত':'VBG', 'পুষ্পিতাগ্রা':'NN', 'পুষ্পোত্কটা':'NN', 'পুষ্যগর্ভা':'NN',
'পুষ্যস্নান':'NN', 'পুষ্যা':'NN', 'পুস্টিহীন':'VBN', 'পুস্তক':'NN', 'পুস্তকালয়':'NN', 'পুস্তিকা':'NN', 'পুড়তে':'VB',
'পুড়বে':'VB', 'পুড়লো':'VBN', 'পুড়ালেন':'VB', 'পুড়িয়ে':'VBN', 'পুড়িয়েও':'VB', 'পুড়ে':'VBN', 'পুয়রক্ত':'NN',
'পুয়া':'NN', 'পুয়াই':'NN', 'পুয়াল':'NN', 'পু‌লিশের':'JJ', 'পূঁজিবাদী':'NN', 'পূগ-পুষ্পিকা':'NN', 'পূজন':'NN',
'পূজনীয়':'NN', 'পূজনীয়া':'JJ', 'পূজা':'NN', 'পূজানো':'VB', 'পূজাপা':'NN', 'পূজার':'NN', 'পূজারা':'NNS',
'পূজারার':'NNS', 'পূজারি':'JJS', 'পূজারী':'NN', 'পূজিত':'NN', 'পূজিতব্য':'JJ', 'পূজিতা':'JJ', 'পূজিবাজারের':'NN',
'পূজোর':'NN', 'পূজ্য':'NN', 'পূজ্যতা':'NN', 'পূজ্যমান':'JJ', 'পূণরায়':'NN', 'পূণ্য':'JJ', 'পূণ্যবান':'JJ',
'পূণ্যাত্মা':'JJ', 'পূতদক্ষ':'NN', 'পূত্র':'NN', 'পূননিরীক্ষণে':'NN', 'পূননিলাম':'NN', 'পূনরীক্ষণ':'NN', 'পূনর্বেক্ত':'NN',
'পূরক':'NN', 'পূরণ':'NN', 'পূরণে':'NN', 'পূরণের':'NN', 'পূরন':'VBN', 'পূরবী':'NN', 'পূরাণ':'NN',
'পূরিয়া':'NN', 'পূরিয়াকল্যাণ':'NN', 'পূরোপুরী':'RB', 'পূর্ণ':'NN', 'পূর্ণকাম':'JJ', 'পূর্ণকায়':'NN', 'পূর্ণকোণ':'NN',
'পূর্ণগ্রাস':'NN', 'পূর্ণচন্দ্র':'NN', 'পূর্ণচন্দ্রমা':'NN', 'পূর্ণচাঁদ':'NN', 'পূর্ণত':'RB', 'পূর্ণতা':'NN', 'পূর্ণবসু':'NN',
'পূর্ণবিরাম':'NN', 'পূর্ণমান':'NN', 'পূর্ণহোম':'NN', 'পূর্ণা':'NN', 'পূর্ণাঙ্ক':'NN', 'পূর্ণাঙ্গ':'NN', 'পূর্ণাবয়ব':'JJ',
'পূর্ণাশা':'NN', 'পূর্ণাহুতি':'NN', 'পূর্ণায়ু':'NN', 'পূর্ণিমা':'NN', 'পূর্ণেন্দু':'NN', 'পূর্তি':'NN', 'পূর্তী':'JJ',
'পূর্ন':'NN', 'পূর্নতা':'NN', 'পূর্ব':'NN', 'পূর্বক':'NN', 'পূর্বকথা':'NN', 'পূর্বকথিত':'JJ', 'পূর্বকর্ম':'NN',
'পূর্বকালীন':'JJ', 'পূর্বগঙ্গা':'NN', 'পূর্বঘাট':'NN', 'পূর্বচিত্তি':'NN', 'পূর্বজ':'NN', 'পূর্বজন্মে':'NN', 'পূর্বধারণা':'NN',
'পূর্বপরিকল্পিত':'JJ', 'পূর্বপুরুষ':'NN', 'পূর্বফাল্গুনী':'NN', 'পূর্ববত্':'RB', 'পূর্বভাদ্রপদ':'NN', 'পূর্বসূরি':'NN', 'পূর্বা-ফাল্গুনী':'NN',
'পূর্বাগ্রহ':'NN', 'পূর্বাচল':'NN', 'পূর্বাচলকে':'NN', 'পূর্বানুমতি':'NN', 'পূর্বাভাস':'NN', 'পূর্বার্ধ':'NN', 'পূর্বাষাঢ়া':'NN',
'পূর্বাহ্ণ':'NN', 'পূর্বীয়':'JJ', 'পূর্বে':'NN', 'পূর্বেই':'IN', 'পূর্বের':'JJ', 'পূর্বোক্ত':'JJ', 'পৃথক.':'JJ',
'পৃথক':'JJ', 'পৃথককরণ':'NN', 'পৃথককৃত':'NN', 'পৃথকচর':'JJ', 'পৃথকতা':'NN', 'পৃথকীকরণ':'VB', 'পৃথা':'NN',
'পৃথাপতি':'NN', 'পৃথিবির':'NN', 'পৃথিবী':'NN', 'পৃথিবীঅন্য':'NN', 'পৃথিবীকে':'NN', 'পৃথিবীজয়':'NN', 'পৃথিবীতীর্থ':'NN',
'পৃথিবীতে':'NN', 'পৃথিবীর':'NN', 'পৃথীবির':'NN', 'পৃথু':'NN', 'পৃথুকা':'NN', 'পৃথুদর':'JJ', 'পৃথুশ্রবা':'NN',
'পৃথ্বীরাজ':'NN', 'পৃষদশ্ব':'NN', 'পৃষ্টপোষকতা':'NN', 'পৃষ্ঠদেশ':'NN', 'পৃষ্ঠপোষক':'NN', 'পৃষ্ঠপোষকতা':'NN', 'পৃষ্ঠপোষকতায়':'NN',
'পৃষ্ঠভূমি':'NN', 'পৃষ্ঠা':'NN', 'পৃষ্ঠাঙ্কন':'NN', 'পৃষ্ঠাঙ্কিত':'JJ', 'পৃষ্ঠায়':'NN', 'পৃয়োদ':'NN', 'পে':'NN',
'পেঁচ':'NN', 'পেঁচকশ':'NN', 'পেঁচা':'NN', 'পেঁচাইত':'NN', 'পেঁড়':'NN', 'পেঁড়া':'NN', 'পেঁপে':'NN',
'পেঁয়াজ':'NN', 'পেঁয়াজকলি':'NN', 'পেঁয়াজের':'NNS', 'পেইজাস্ক্রীলনেটেলার':'NN', 'পেইজে':'NN', 'পেইড':'VBN', 'পেইড়ী':'NN',
'পেইন':'NN', 'পেইনের':'NN', 'পেউস':'NN', 'পেউসরী':'NN', 'পেউসী':'NN', 'পেও':'NN', 'পেওনিওঅ':'NN',
'পেওনিয়ার':'NN', 'পেকিং':'NN', 'পেকে':'NN', 'পেকেজে':'NN', 'পেখম':'NN', 'পেখমওয়ালা':'JJ', 'পেখমদার':'JJ',
'পেগ':'NN', 'পেঙ্গুইন':'NN', 'পেঙ্ঘট':'NN', 'পেঙ্ঘা':'NN', 'পেচুলী':'NN', 'পেছন':'JJ', 'পেছনে-পেছনে':'RB',
'পেছনে':'NN', 'পেছনের':'NN', 'পেছানো':'VBS', 'পেছানোর':'NNS', 'পেছিলেন':'NN', 'পেজ':'NN', 'পেজে':'NN',
'পেজেন্ট':'JJ', 'পেট':'NN', 'পেটা':'NN', 'পেটাইনো':'VB', 'পেটানো':'VBG', 'পেটাবে':'VB', 'পেটি':'NN',
'পেটিকোট':'NN', 'পেটুক':'NN', 'পেটুকপনা':'NN', 'পেটে':'NN', 'পেটেনট':'NN', 'পেটেন্ট':'NN', 'পেটের':'NN',
'পেট্টোল':'NN', 'পেট্টোলবোমা':'NN', 'পেট্টোলবোমার':'NN', 'পেট্রল':'NN', 'পেট্রলবোমা':'NN', 'পেট্রোল':'NN', 'পেট্রোলবোমা':'NN',
'পেট্রোল':'NN', 'পেট্রোলপাম্প':'NN', 'পেট্রোলবোমা':'NN', 'পেট্রোলবোমার':'NN', 'পেট্রোলিয়াম':'NN', 'পেট্রোলিয়াম':'NN', 'পেড়া':'NN',
'পেড়িয়া':'NN', 'পেড়ে':'NN', 'পেণ্ট':'NN', 'পেণ্ডুলাম':'NN', 'পেত':'NN', 'পেতনা':'NN', 'পেতল':'NN',
'পেতলের':'NN', 'পেতাম':'NN', 'পেতে':'NN', 'পেতেই':'NN', 'পেতেও':'NN', 'পেতেছে':'NN', 'পেতেন':'NN',
'পেতো':'NN', 'পেত্নী':'NN', 'পেদর':'NN', 'পেদো':'JJ', 'পেন':'NN', 'পেনশন':'NN', 'পেনশনর':'NN',
'পেনশনের':'NN', 'পেনশানের':'NN', 'পেনসন':'NN', 'পেনসনারদের':'NN', 'পেনসনারের':'NN', 'পেনাল':'NN', 'পেনাল্টি':'NN',
'পেনি':'NN', 'পেনিসিলভেনিয়া':'NN', 'পেন্ট':'NN', 'পেন্টাগন':'NN', 'পেন্টিং':'NN', 'পেন্টেড':'JJ', 'পেন্নার':'NN',
'পেন্সন':'NN', 'পেন্সিল':'NN', 'পেন্সিলভানিয়া':'NN', 'পেন্সিলভেনিয়া':'NN', 'পেপার':'NN', 'পেপারটা':'NN', 'পেপারসে':'NNS',
'পেপারিং':'VBG', 'পেপারে':'NN', 'পেপারের':'IN', 'পেপাল':'NN', 'পেপে':'NN', 'পেপ্যাল':'NN', 'পেবেন':'NN',
'পেমক':'NN', 'পেমচা':'NN', 'পেমেট':'NN', 'পেমেন্ট':'NN', 'পেম্বা':'NN', 'পেয়ে':'VBG', 'পেয়েও':'NN',
'পেয়েছে':'VB', 'পেরমিক':'NNP', 'পেরম্বলুর':'NN', 'পেরিস্কোপ':'NN', 'পেরিয়ে':'JJ', 'পেরু':'NN', 'পেরে':'VB',
'পেরেই':'DT', 'পেরেক':'NN', 'পেরেছি':'VB', 'পেরেছিল':'VB', 'পেরেছিলেন':'VB', 'পেরেছে':'VB', 'পেরেছেন':'VB',
'পেরেজ':'NN', 'পেরেজগত':'NN', 'পেরোটেট':'NN', 'পেরোতে':'VB', 'পেল':'VB', 'পেলবতা':'NN', 'পেলাগ্রা':'NN',
'পেলাম':'VB', 'পেলিকান':'NN', 'পেলে':'VB', 'পেলেই':'VB', 'পেলেও':'VB', 'পেলেন':'VB', 'পেলো':'VB',
'পেশ':'NN', 'পেশওয়া':'NN', 'পেশওয়াই':'NN', 'পেশকারী':'NN', 'পেশা':'NN', 'পেশাগত':'JJ', 'পেশাজীবী':'NN',
'পেশাজীবীরা':'NNS', 'পেশাদার':'NN', 'পেশাদারি':'JJ', 'পেশাদারিত্ব':'NN', 'পেশায়':'NN', 'পেশার':'NN', 'পেশায়':'NN',
'পেশিতন্ত্র':'NN', 'পেশিশক্তি':'NN', 'পেশিশক্তির':'NN', 'পেশী':'NN', 'পেশীতে':'NN', 'পেশীশক্তির':'NN', 'পেশে':'NN',
'পেশোয়ার':'NN', 'পেষক':'NN', 'পেষণ':'NN', 'পেষণকারী':'NN', 'পেষন':'NN', 'পেষা':'NN', 'পেষাই-এর':'NN',
'পেষাই':'NN', 'পেষানো':'VB', 'পেষার':'NN', 'পেষিত':'JJ', 'পেস':'NN', 'পেসমেকার':'NN', 'পেসার':'NN',
'পেসারদের':'NNS', 'পেসাররা':'NNS', 'পেসারের':'NN', 'পেসে':'NN', 'পেসেটা':'NN', 'পেসো':'NN', 'পেস্ট':'NN',
'পেস্ট্রি':'NN', 'পেস্তা':'NN', 'পেহঁটা':'NN', 'পোরা':'NN', 'পোষাক':'NN', 'পোষাকটা':'NN', 'পোষা‌কের':'NN',
'পোষ্টার':'NN', 'পোহাতে':'NN', 'পৌছাতে':'VB', 'পেয়':'NN', 'পেয়া':'NN', 'পেয়াঁজ':'NN', 'পেয়াজ':'NN',
'পেয়াজের':'NNS', 'পেয়াদা':'NN', 'পেয়ারা':'NN', 'পেয়ারে':'NNS', 'পেয়ালা':'NN', 'পেয়ে':'VBG', 'পেয়েই':'VBG',
'পেয়েও':'VB', 'পেয়েছন':'VB', 'পেয়েছি':'VB', 'পেয়েছিল':'VB', 'পেয়েছিলাম':'VB', 'পেয়েছিলেন':'VB', 'পেয়েছিলো':'VB',
'পেয়েছে':'NN', 'পেয়েছেন':'VB', 'পৈগনি':'NN', 'পৈগম্বর':'NN', 'পৈঙ্গল':'NN', 'পৈঙ্গলোপনিষদ':'NN', 'পৈডি':'NN',
'পৈতৃক':'NN', 'পৈত্যে':'NN', 'পৈত্রিক':'NN', 'পৈল':'NN', 'পোঁটা':'NN', 'পোঁতনা':'NN', 'পোঁতা':'NN',
'পোঁতানো':'VB', 'পোঁয়াতি':'NN', 'পোই':'NN', 'পোকা':'NN', 'পোকায়':'NNS', 'পোক্ত':'JJ', 'পোখরাজ':'NN',
'পোঙ্গল':'NN', 'পোঙ্গা':'NN', 'পোজ':'NN', 'পোজিশনিং':'NN', 'পোটগল':'NN', 'পোটাশিয়াম':'NN', 'পোড়া':'NN',
'পোড়ানো':'NN', 'পোড়ার':'NN', 'পোত':'NN', 'পোতক':'NN', 'পোতনহর':'NN', 'পোতা':'NN', 'পোতাশ্রয়':'NN',
'পোতিযোগিতায়':'NN', 'পোথকী':'NN', 'পোথা':'NN', 'পোদ্দার':'NN', 'পোদ্দারি':'NN', 'পোনা':'NN', 'পোপ':'NN',
'পোরবন্দর':'NN', 'পোরা':'VB', 'পোরানো':'VB', 'পোরোমপট':'NN', 'পোর্ট':'NN', 'পোর্টফোলি':'NN', 'পোর্টফোলিও':'NN',
'পোর্টো':'NN', 'পোলক':'NN', 'পোলচা':'NN', 'পোলট্রি':'NN', 'পোলা':'NN', 'পোলাউ':'NN', 'পোলাও':'NN',
'পোলাপাইনদের':'NN', 'পোলাপান':'NN', 'পোলার':'NN', 'পোলারড':'NN', 'পোলারা':'NN', 'পোলায়':'NN', 'পোলিং':'NN',
'পোলিও':'NN', 'পোলিশ':'NN', 'পোলিয়া':'NN', 'পোলো':'NN', 'পোলোনিয়াম':'NN', 'পোল্ট্রি':'NN', 'পোল্যান্ড':'NN',
'পোল্যান্ডবাসী':'NN', 'পোল্যান্ডীয়':'JJ', 'পোশাক':'NN', 'পোশাকশিল্প':'NN', 'পোশাকশিল্পের':'NN', 'পোশাকে':'NN', 'পোশাকের':'NN',
'পোষক':'NN', 'পোষণ':'NN', 'পোষন':'NN', 'পোষা':'NNS', 'পোষাক':'NN', 'পোষাকে':'NN', 'পোষাকের':'NN',
'পোষানো':'VB', 'পোষার':'NNS', 'পোষ্ট':'NN', 'পোষ্য':'JJ', 'পোসটে':'NN', 'পোসাক':'NN', 'পোসালিয়া':'NN',
'পোস্ট-অফিস':'NN', 'পোস্ট-আপিস':'NN', 'পোস্ট-গ্র্যাজুয়েট':'JJ', 'পোস্ট-বক্স':'NN', 'পোস্ট':'NN', 'পোস্টকার্ড':'NN', 'পোস্টমর্টেম':'NN',
'পোস্টার':'NN', 'পোস্টে':'NN', 'পোস্টের':'NN', 'পোস্ত':'NN', 'পোস্তিন':'NN', 'পোস্তীন':'NN', 'পোস্তো':'NN',
'পোহানো':'VB', 'পোহাবার':'NN', 'পোড়লে':'NN', 'পোড়া':'NNS', 'পোড়াও':'NN', 'পোড়ানো':'VB', 'পোড়ানোর':'VB',
'পোয়া':'NN', 'পৌঁছাতে':'VB', 'পৌঁছানো':'NN', 'পৌঁছানোর':'NN', 'পৌঁছাবে':'VB', 'পৌঁছায়':'VB', 'পৌঁছে':'VBG',
'পৌঁছেছি':'VBN', 'পৌঁছেছে':'VB', 'পৌছবে':'VB', 'পৌছাতেই':'VB', 'পৌছায়':'VBS', 'পৌছায়নি':'VBN', 'পৌছে':'VBN',
'পৌত্র':'NN', 'পৌত্রী':'NN', 'পৌনা':'NN', 'পৌনী':'NN', 'পৌনে':'JJ', 'পৌন্ডা':'NN', 'পৌরপ্রধাণ':'NN',
'পৌরপ্রশাসন':'NN', 'পৌরব':'JJ', 'পৌরবী':'NN', 'পৌরষ':'NN', 'পৌরসভা':'NN', 'পৌরাণিক':'NN', 'পৌরাণিকতা':'NN',
'পৌরি':'NN', 'পৌরিয়া':'NN', 'পৌরুষ':'NN', 'পৌরুষহীন':'JJ', 'পৌরুষহীনতা':'NN', 'পৌর্ণমাস্য':'NN', 'পৌলমি':'NN',
'পৌলমী':'NN', 'পৌলুষি':'NN', 'পৌষ-কৃষ্ণা':'NN', 'পৌষ-শুক্ল':'NN', 'পৌষ':'NN', 'পৌষী':'NN', 'প্বেম':'NN',
'প্বেমের':'NN', 'প্যকেটে':'NN', 'প্যাঁচ':'NN', 'প্যাঁচওয়ালা':'JJ', 'প্যাঁচযুক্ত':'JJ', 'প্যাঁচানো':'JJ', 'প্যাঁচালো':'JJ',
'প্যাঁচের':'NN', 'প্যাক':'NN', 'প্যাকিংবাক্স':'NN', 'প্যাকেজ':'NN', 'প্যাকেজটা':'NN', 'প্যাকেজে':'NN', 'প্যাকেট':'NN',
'প্যাকের':'NN', 'প্যাগোডা':'NN', 'প্যাঙ্গাসিয়াস':'NN', 'প্যাঙ্গোলিন':'NN', 'প্যাচ':'NN', 'প্যাটার্ন':'NN', 'প্যাটেল':'NN',
'প্যাট্রিক':'NN', 'প্যাড':'NN', 'প্যাণ্টোথিন':'NN', 'প্যাণ্টোথেনিক':'NN', 'প্যাথোলজি':'NN', 'প্যাথোলজিকাল':'NN', 'প্যাথোলজিস্ট':'NN',
'প্যান':'NN', 'প্যানপ্যানকারী':'JJ', 'প্যানেল':'NN', 'প্যানেলগুলো':'NNS', 'প্যানেলে':'NN', 'প্যান্ট':'NNS', 'প্যান্টের':'NN',
'প্যান্ডেল':'NN', 'প্যাভিলিয়ন':'NN', 'প্যারা':'NN', 'প্যারাগুয়ান':'NN', 'প্যারাগুয়ে':'NN', 'প্যারাগুয়েবাসী':'NN', 'প্যারাগুয়ের':'JJ',
'প্যারাগ্লাইডিং':'NN', 'প্যারাডাইস':'NN', 'প্যারাথাইরয়েড':'NN', 'প্যারালাইজ্ড':'NN', 'প্যারাশুট':'NN', 'প্যারিটি':'NN', 'প্যারিস':'NN',
'প্যারেড':'NN', 'প্যারোডি':'NN', 'প্যারোল':'NN', 'প্যালেস':'NN', 'প্যাসিফিকের':'NNP', 'প্যোংগ্যাং':'NN', 'প্যোস্টম্যান':'NN',
'প্রঃআঃর':'NN', 'প্রআ':'NN', 'প্রকট':'JJS', 'প্রকটিত':'JJ', 'প্রকটীকরণ':'NN', 'প্রকম্পন':'NN', 'প্রকরণ':'NN',
'প্রকল্প':'NN', 'প্রকল্পও':'NN', 'প্রকল্পগুলো':'NN', 'প্রকল্পগুলোতে':'NN', 'প্রকল্পগুলোর':'NN', 'প্রকল্পটি':'NN', 'প্রকল্পটির':'NN',
'প্রকল্পতা':'NN', 'প্রকল্পে':'NN', 'প্রকল্পের':'NN', 'প্রকল্পেরও':'NN', 'প্রকার':'NN', 'প্রকারন্তরে':'NN', 'প্রকারবাচী':'NN',
'প্রকারভেদ':'NN', 'প্রকারান্তে':'NN', 'প্রকারে':'NNP', 'প্রকারেণ':'VB', 'প্রকারের':'NNS', 'প্রকাশ':'VBN', 'প্রকাশই':'NN',
'প্রকাশক':'NN', 'প্রকাশন':'NN', 'প্রকাশনা':'NN', 'প্রকাশনীয়':'JJ', 'প্রকাশনো':'VB', 'প্রকাশম':'NN', 'প্রকাশিত':'VBN',
'প্রকাশে':'JJ', 'প্রকাশের':'NN', 'প্রকাশ্য':'JJ', 'প্রকাশ্যে':'NN', 'প্রকাশ্যেই':'NN', 'প্রকাস':'VBN', 'প্রকিৃতির':'NN',
'প্রকৃত':'NN', 'প্রকৃতপক্ষে':'RB', 'প্রকৃতভাবে':'NN', 'প্রকৃতি':'NN', 'প্রকৃতিই':'NN', 'প্রকৃতিপ্রত্যয়শূণ্য':'JJ', 'প্রকৃতিবাদ':'NN',
'প্রকৃতিবাদী':'NN', 'প্রকৃতির':'NN', 'প্রকৃষ্ট':'NN', 'প্রকোপ':'NN', 'প্রকোশলী':'NN', 'প্রকোষ্ঠ':'NN', 'প্রকৌশল':'NN',
'প্রকৌশলী':'NN', 'প্রকৌশলীদের':'NNS', 'প্রকৌশলীরা':'NN', 'প্রক্টর':'NN', 'প্রক্টরকেও':'NN', 'প্রক্টরের':'NN', 'প্রক্রিয়ায়':'NN',
'প্রক্রিয়া':'NN', 'প্রক্রিয়াকরণ':'NN', 'প্রক্রিয়াতে':'NN', 'প্রক্রিয়াধীন':'NN', 'প্রক্রিয়ায':'NN', 'প্রক্রিয়ার':'NN', 'প্রক্ষলন':'NN',
'প্রক্ষাপটে':'NN', 'প্রক্ষালন':'NN', 'প্রক্ষিপ্ত':'JJ', 'প্রখণ্ড':'NN', 'প্রখর':'NN', 'প্রখরতা':'NN', 'প্রখরবুদ্ধি':'JJ',
'প্রখ্যাত':'NN', 'প্রখ্যাতি':'NN', 'প্রখ্যাপন':'NN', 'প্রগতি':'NN', 'প্রগতিশীল':'JJ', 'প্রগতীশীলদের':'NN', 'প্রগলতা':'NN',
'প্রগলভ্':'JJ', 'প্রগাঢ়':'NN', 'প্রঘস':'NN', 'প্রচণ্ড':'NN', 'প্রচন্ড':'NN', 'প্রচন্ডতা':'NN', 'প্রচলন':'NN',
'প্রচলিত':'JJ', 'প্রচার-প্রসার':'NN', 'প্রচার':'NN', 'প্রচারক':'NN', 'প্রচারকারী':'NN', 'প্রচারকুশলী':'NN', 'প্রচারণা':'NN',
'প্রচারণার':'NN', 'প্রচারণায়':'NN', 'প্রচারনা':'NN', 'প্রচারনায়':'NN', 'প্রচারিত':'NN', 'প্রচারে':'NN', 'প্রচারের':'NN',
'প্রচুর':'NNS', 'প্রচেতস':'NN', 'প্রচেতা':'NN', 'প্রচেষ্টা':'VB', 'প্রচেষ্টাকে':'NN', 'প্রচেষ্টার':'NN', 'প্রচেষ্টায়':'NN',
'প্রজনন':'NN', 'প্রজননের':'NN', 'প্রজনিত':'JJ', 'প্রজন্ঘ':'NN', 'প্রজন্ম':'NN', 'প্রজন্মই':'NN', 'প্রজন্মকে':'NN',
'প্রজন্মের':'NN', 'প্রজন্য়':'NN', 'প্রজয্য':'NN', 'প্রজা':'NN', 'প্রজাগরা':'NN', 'প্রজাতন্ত্র':'NN', 'প্রজাতন্ত্রের':'NN',
'প্রজাতান্ত্রিক':'JJ', 'প্রজাতি':'NN', 'প্রজাতিটির':'NN', 'প্রজাতিতে':'NN', 'প্রজাতির':'NN', 'প্রজাপতি':'NN', 'প্রজাসত্তা':'NN',
'প্রজুক্তিতে':'NN', 'প্রজেক্ট':'NN', 'প্রজেক্টে':'NN', 'প্রজেক্টের':'NN', 'প্রজ্জ্বলন':'NN', 'প্রজ্জ্বলিত':'NN', 'প্রজ্ঞা':'NN',
'প্রজ্ঞাপন':'VB', 'প্রজ্ঞাপনের':'NN', 'প্রজ্ঞার':'NN', 'প্রজ্বলক':'JJ', 'প্রজ্বলিত':'VB', 'প্রজ্বলিয়া':'NN', 'প্রজ্বার':'NN',
'প্রজ্ভটিকা':'NN', 'প্রটেকশন':'NN', 'প্রটেকশনখুব':'NN', 'প্রডাক্ট':'NN', 'প্রডিউসার':'NN', 'প্রণতপাল':'NN', 'প্রণব':'NN',
'প্রণবমন্ত্র':'NN', 'প্রণম্য':'JJ', 'প্রণয়ন':'NN', 'প্রণাম':'NN', 'প্রণামী':'NN', 'প্রণালী':'NN', 'প্রণিধান':'NN',
'প্রণীত':'JJ', 'প্রণেতা':'NN', 'প্রণোদনা':'VB', 'প্রণয়':'NN', 'প্রণয়কৌতুক':'NN', 'প্রণয়ন':'VB', 'প্রণয়নছাপা':'NN',
'প্রণয়নের':'NN', 'প্রণয়ী':'NN', 'প্রতঙ্গ':'NN', 'প্রতর্দন':'NN', 'প্রতান':'NN', 'প্রতাপ':'NN', 'প্রতাপগড়':'NN',
'প্রতাপশালী':'JJ', 'প্রতাপের':'NN', 'প্রতারক':'NN', 'প্রতারকদের':'NN', 'প্রতারণা':'VBG', 'প্রতারণামূলক':'NN', 'প্রতারণার':'NN',
'প্রতারনা':'NN', 'প্রতারনাগুলো':'NN', 'প্রতারনার':'NN', 'প্রতারিত':'VBN', 'প্রতি':'IN', 'প্রতিই':'NN', 'প্রতিও':'NN',
'প্রতিক':'NN', 'প্রতিকন্নবর্ত্ম':'NN', 'প্রতিকা':'NN', 'প্রতিকার':'NN', 'প্রতিকারক':'NN', 'প্রতিকী':'JJ', 'প্রতিকুল':'NN',
'প্রতিকুলতার':'NN', 'প্রতিকূল-গ্রহ':'NN', 'প্রতিকূল':'NN', 'প্রতিকূলগ্রহ':'NN', 'প্রতিকূলতা':'NN', 'প্রতিকৃতি':'NN', 'প্রতিক্রিয়া':'NN',
'প্রতিক্রিয়াতে':'NN', 'প্রতিক্রিয়াশীল':'NN', 'প্রতিক্রয়া':'NN', 'প্রতিক্ষত্র':'NN', 'প্রতিক্ষা':'NN', 'প্রতিগমন':'NN', 'প্রতিগামী':'JJ',
'প্রতিঘাত':'NN', 'প্রতিঘাতবিহীন':'JJ', 'প্রতিচ্ছবি':'NN', 'প্রতিচ্ছবিকেও':'NN', 'প্রতিজল্প':'NN', 'প্রতিজ্ঞা-বিরোধ':'NN', 'প্রতিজ্ঞা-সন্যাস':'NN',
'প্রতিজ্ঞা-হানি':'NN', 'প্রতিজ্ঞা':'NN', 'প্রতিজ্ঞাটি':'NN', 'প্রতিজ্ঞান্তর':'NN', 'প্রতিজ্ঞাবদ্ধ':'JJ', 'প্রতিজ্ঞাবদ্ধতা':'NN', 'প্রতিজ্ঞাবিরোধ':'NN',
'প্রতিজ্ঞাসন্যাস':'NN', 'প্রতিজ্ঞাহানি':'NN', 'প্রতিটা':'NN', 'প্রতিটি':'JJ', 'প্রতিটিত':'NN', 'প্রতিদান':'NN', 'প্রতিদিন':'RB',
'প্রতিদিনই':'NN', 'প্রতিদিনের':'JJ', 'প্রতিদ্বন্দিতা':'NN', 'প্রতিদ্বন্দী':'NN', 'প্রতিদ্বন্দীতা':'NN', 'প্রতিদ্বন্দ্ব':'NN', 'প্রতিদ্বন্দ্বিতা':'NN',
'প্রতিদ্বন্দ্বিতাপূর্ন':'NN', 'প্রতিদ্বন্দ্বিতার':'NN', 'প্রতিদ্বন্দ্বিতায়':'NN', 'প্রতিদ্বন্দ্বিবিহীন':'JJ', 'প্রতিদ্বন্দ্বী':'JJ', 'প্রতিদ্বন্দ্বীদের':'NN', 'প্রতিধ্বণিত':'NN',
'প্রতিধ্বনি':'NNS', 'প্রতিধ্বনিত':'VB', 'প্রতিনিধি':'NN', 'প্রতিনিধিত্ব':'NN', 'প্রতিনিধিমণ্ডল':'NN', 'প্রতিনিধির':'NN', 'প্রতিনিধিরা':'NN',
'প্রতিনিবাসন':'NN', 'প্রতিনিয়ত':'NN', 'প্রতিপ':'NN', 'প্রতিপক্ষ':'NN', 'প্রতিপক্ষকে':'NN', 'প্রতিপক্ষদের':'NN', 'প্রতিপক্ষী':'JJ',
'প্রতিপক্ষীয়':'JJ', 'প্রতিপক্ষের':'NN', 'প্রতিপত্তি':'VB', 'প্রতিপত্তিশালী':'JJ', 'প্রতিপত্র':'NN', 'প্রতিপদ':'NN', 'প্রতিপন্ন':'NN',
'প্রতিপাদন':'NN', 'প্রতিপাদিত':'NN', 'প্রতিপাদ্য':'NN', 'প্রতিপালক':'NN', 'প্রতিপালনীয়':'JJ', 'প্রতিপাল্য':'JJ', 'প্রতিপ্রভ':'NN',
'প্রতিফল':'NN', 'প্রতিফলক':'NN', 'প্রতিফলন':'NN', 'প্রতিফলনশীল':'JJ', 'প্রতিবছর':'RB', 'প্রতিবছরের':'NN', 'প্রতিবদ্ধ':'NN',
'প্রতিবন্ধ':'NN', 'প্রতিবন্ধক':'NN', 'প্রতিবন্ধকতা':'NN', 'প্রতিবন্ধকতাকে':'NN', 'প্রতিবন্ধকতাযুক্ত':'JJ', 'প্রতিবন্ধরহিত':'NN', 'প্রতিবন্ধহীন':'JJ',
'প্রতিবন্ধহীনতা':'NN', 'প্রতিবন্ধি':'NN', 'প্রতিবন্ধী':'NN', 'প্রতিবর্ত':'NN', 'প্রতিবর্তী':'NN', 'প্রতিবাদ':'NN', 'প্রতিবাদকরীকে':'NN',
'প্রতিবাদী':'NN', 'প্রতিবাদে':'NN', 'প্রতিবার':'NN', 'প্রতিবারই':'NN', 'প্রতিবাহ':'NN', 'প্রতিবাহু':'NN', 'প্রতিবিন্ধ':'NN',
'প্রতিবিন্ধ্য':'NN', 'প্রতিবিম্ব':'NN', 'প্রতিবিম্বিত':'JJ', 'প্রতিবেদক':'NN', 'প্রতিবেদককে':'NN', 'প্রতিবেদন':'NN', 'প্রতিবেদনআমি':'NN',
'প্রতিবেদনটা':'NN', 'প্রতিবেদনটি':'NN', 'প্রতিবেদনটির':'NN', 'প্রতিবেদনে':'NN', 'প্রতিবেদনের':'NN', 'প্রতিবেশি':'NN', 'প্রতিবেশী':'NN',
'প্রতিবেশীদের':'NN', 'প্রতিব্রত':'NN', 'প্রতিভা':'NN', 'প্রতিভাই':'NN', 'প্রতিভানু':'NN', 'প্রতিভাবন':'NN', 'প্রতিভাবান':'NN',
'প্রতিভার':'NN', 'প্রতিভাল':'NN', 'প্রতিভাশালী':'NN', 'প্রতিভাস':'NN', 'প্রতিভাসম্পন্ন':'JJ', 'প্রতিভাহীন':'JJ', 'প্রতিভাহীনতা':'NN',
'প্রতিভূতি':'NN', 'প্রতিমন্ডক':'NN', 'প্রতিমন্ত্রী':'NN', 'প্রতিমা':'NN', 'প্রতিমূর্তি':'NN', 'প্রতিযোগিতা':'NN', 'প্রতিযোগিতামূলক':'NN',
'প্রতিযোগিতার':'NN', 'প্রতিযোগিতায়':'NN', 'প্রতিযোগী':'NN', 'প্রতিযোগীতা':'NN', 'প্রতিযোগীতামুলক':'NN', 'প্রতিযোগীতায়':'NN', 'প্রতিযোগীদের':'NN',
'প্রতিরক্ষা':'NN', 'প্রতিরক্ষামন্ত্রী':'NN', 'প্রতিরক্ষামূলক':'NN', 'প্রতিরক্ষী':'NN', 'প্রতিরাতে':'NN', 'প্রতিরূপ':'NN', 'প্রতিরূপী':'JJ',
'প্রতিরোধ':'NN', 'প্রতিরোধই':'NN', 'প্রতিরোধক':'NN', 'প্রতিরোধশক্তি':'NN', 'প্রতিলিপি':'NN', 'প্রতিলিপিকরণ':'NN', 'প্রতিলিপিত':'JJ',
'প্রতিলেখ':'NN', 'প্রতিলোম':'NN', 'প্রতিলোমবিবাহ':'NN', 'প্রতিশব্দ':'NN', 'প্রতিশোধ':'NN', 'প্রতিশোধকামী':'JJ', 'প্রতিশোধপরায়ণ':'JJ',
'প্রতিশোধপরায়ন':'NN', 'প্রতিশ্রুত':'JJ', 'প্রতিশ্রুতি':'NN', 'প্রতিশ্রুতিবদ্ধ':'JJ', 'প্রতিশ্রুতিবদ্ধতা':'NN', 'প্রতিশ্রুতিভঙ্গকারী':'JJ', 'প্রতিশ্রুতির':'NN',
'প্রতিশ্রুতিসম্পন্ন':'JJ', 'প্রতিষেধক':'NN', 'প্রতিষ্টান':'NN', 'প্রতিষ্টানে':'NN', 'প্রতিষ্টানের':'NN', 'প্রতিষ্ঠা':'NN', 'প্রতিষ্ঠাণের':'NN',
'প্রতিষ্ঠাতা':'NN', 'প্রতিষ্ঠান':'NN', 'প্রতিষ্ঠানই':'NN', 'প্রতিষ্ঠানও':'NN', 'প্রতিষ্ঠানকে':'NN', 'প্রতিষ্ঠানকেও':'NN', 'প্রতিষ্ঠানগুলিকে':'NN',
'প্রতিষ্ঠানগুলির':'NN', 'প্রতিষ্ঠানগুলো':'NN', 'প্রতিষ্ঠানগুলোকে':'NN', 'প্রতিষ্ঠানসমুহে':'NN', 'প্রতিষ্ঠানে':'NN', 'প্রতিষ্ঠানের':'NN', 'প্রতিষ্ঠান০১৯':'NN',
'প্রতিষ্ঠার':'NN', 'প্রতিষ্ঠায়':'NN', 'প্রতিষ্ঠিত':'NN', 'প্রতিসরণ':'NN', 'প্রতিসারণ':'NN', 'প্রতিস্কন্ধ':'NN', 'প্রতিস্থাপন':'NN',
'প্রতিস্থাপিত':'NN', 'প্রতিস্পর্ধা':'NN', 'প্রতিস্পর্ধী':'NN', 'প্রতিহত':'NN', 'প্রতিহতের':'NN', 'প্রতিহিংসা':'NN', 'প্রতিহিংসায়':'NN',
'প্রতিয়গিতা':'NN', 'প্রতিয়মান':'NN', 'প্রতীক':'NN', 'প্রতীকই':'NN', 'প্রতীকার':'NN', 'প্রতীকী':'NN', 'প্রতীকীবাদী':'NN',
'প্রতীকে':'NN', 'প্রতীকের':'NN', 'প্রতীক্ষা':'NN', 'প্রতীক্ষাকারী':'NN', 'প্রতীক্ষানো':'VB', 'প্রতীক্ষিত':'JJ', 'প্রতীত':'VBN',
'প্রতীতি':'NN', 'প্রতীপ':'NN', 'প্রতীয়মান':'NN', 'প্রত্তাবসানের':'NN', 'প্রত্ত্যান্ত':'NN', 'প্রত্ন-বিজ্ঞান':'NN', 'প্রত্নতত্ত্ব':'NN',
'প্রত্নতত্ত্ববিদ':'NN', 'প্রত্নতাত্ত্বিক':'NN', 'প্রত্নবিজ্ঞান':'NN', 'প্রত্যক':'NN', 'প্রত্যক্ষ':'JJ', 'প্রত্যক্ষই':'NN', 'প্রত্যক্ষদর্শী':'NN',
'প্রত্যক্ষদর্শীর':'NN', 'প্রত্যক্ষীকরণ':'NN', 'প্রত্যঙ্গিরা':'NN', 'প্রত্যন্ত':'NN', 'প্রত্যর্পণ':'NN', 'প্রত্যশা':'NN', 'প্রত্যাখ্যাত':'VBN',
'প্রত্যাখ্যান':'NN', 'প্রত্যাখ্যানকারী':'JJ', 'প্রত্যাখ্যানকারীদের':'NN', 'প্রত্যাগমন':'NN', 'প্রত্যাঘাত':'NN', 'প্রত্যাবনের':'NN', 'প্রত্যাবর্তন':'NN',
'প্রত্যাবাসন':'NN', 'প্রত্যাশা':'NNS', 'প্রত্যাশানুকূল':'JJ', 'প্রত্যাশারহিত':'JJ', 'প্রত্যাশায়':'NN', 'প্রত্যাশিত':'JJ', 'প্রত্যাশী':'JJ',
'প্রত্যাহার':'NN', 'প্রত্যাহারের':'NN', 'প্রত্যুতপন্নমতি':'JJ', 'প্রত্যুত্তর':'NN', 'প্রত্যুত্পন্নমতিত্ব':'NN', 'প্রত্যুষ':'NN', 'প্রত্যুষা':'NN',
'প্রত্যেক':'NN', 'প্রত্যেকই':'NN', 'প্রত্যেককে':'NN', 'প্রত্যেকটা':'NN', 'প্রত্যেকটায়':'NN', 'প্রত্যেকটি':'NN', 'প্রত্যেকদিন':'NN',
'প্রত্যেকে':'NN', 'প্রত্যেকেই':'NN', 'প্রত্যেকের':'NN', 'প্রত্যয়':'NN', 'প্রত্যয়ক':'NN', 'প্রত্যয়িত':'JJ', 'প্রত্যয়ী':'NN',
'প্রত্যয়ে':'NN', 'প্রত্রিকা':'NN', 'প্রত‌িবাদ':'NN', 'প্রথম':'RB', 'প্রথমআলো':'NN', 'প্রথমআলোকে':'NN', 'প্রথমআলোকেও':'NN',
'প্রথমআলোতে':'NN', 'প্রথমআলোর':'NN', 'প্রথমটাও':'NN', 'প্রথমটার্মের':'NN', 'প্রথমত':'RB', 'প্রথমতঃ':'RB', 'প্রথমদিকে':'NNP',
'প্রথমবার':'NN', 'প্রথমবারের':'NN', 'প্রথমসারীর':'NN', 'প্রথমা':'NN', 'প্রথমাংশ':'NN', 'প্রথমার্ধে':'NN', 'প্রথমিক':'NN',
'প্রথমে':'RB', 'প্রথমেই':'RB', 'প্রথা':'NN', 'প্রথ্ম':'NN', 'প্রদক্ষিণ-পথ':'NN', 'প্রদক্ষিণ-মার্গ':'NN', 'প্রদক্ষিণ':'NN',
'প্রদক্ষীণ':'NN', 'প্রদত্ত':'NN', 'প্রদর':'NN', 'প্রদর্শক':'NN', 'প্রদর্শন':'NN', 'প্রদর্শনকারী':'NN', 'প্রদর্শনবাংলাদেশ':'NN',
'প্রদর্শনালয়':'NN', 'প্রদর্শনী':'NN', 'প্রদর্শনীয়':'JJ', 'প্রদর্শনেও':'NN', 'প্রদর্শিত':'NN', 'প্রদাতা':'NN', 'প্রদান':'NN',
'প্রদানকারী':'NN', 'প্রদানে':'NN', 'প্রদানের':'NN', 'প্রদিপ':'NN', 'প্রদীপ':'NN', 'প্রদীপক':'NN', 'প্রদীপদানি':'NN',
'প্রদীপন':'NN', 'প্রদীপিকা':'NN', 'প্রদীপের':'NN', 'প্রদীপ্ত':'NN', 'প্রদেশ':'NN', 'প্রদেয়':'NN', 'প্রদোষ-ব্রত':'NN',
'প্রদোষ':'NN', 'প্রদ্বেষী':'NN', 'প্রদ্যুমন':'NN', 'প্রধস':'NN', 'প্রধা':'NN', 'প্রধাণ-মন্ত্রী':'NN', 'প্রধাণ':'NN',
'প্রধাণত':'NN', 'প্রধাণমন্ত্রী':'NN', 'প্রধান-মন্ত্রী':'NN', 'প্রধান':'NN', 'প্রধানকে':'NN', 'প্রধানতঃ':'NN', 'প্রধানতম':'NN',
'প্রধানমন্ত্রি':'NN', 'প্রধানমন্ত্রী':'NN', 'প্রধানমন্ত্রীই':'NN', 'প্রধানমন্ত্রীও':'NN', 'প্রধানমন্ত্রীকে':'NN', 'প্রধানমন্ত্রীযেখানে':'NN', 'প্রধানমন্ত্রীর':'NN',
'প্রধানরা':'NN', 'প্রধানাচার্যা':'NN', 'প্রধানাচার্যে':'NN', 'প্রধানাচার্য্য':'NN', 'প্রধানাধ্যাপিকা':'NN', 'প্রধানের':'NN', 'প্রধামন্ত্রীর':'NN',
'প্রনদনা':'NN', 'প্রনাতনী':'NN', 'প্রনাদোনা':'NN', 'প্রনাম':'NN', 'প্রনিয়ম':'NN', 'প্রন্তায়ন':'NN', 'প্রনয়ণ':'VB',
'প্রপঞ্চ':'NN', 'প্রপঞ্চন':'NN', 'প্রপাগাণ্ডা':'NN', 'প্রপাগান্ডা':'NN', 'প্রপাগান্ডার':'NN', 'প্রপাগান্ডায়':'NN', 'প্রপাত':'NN',
'প্রপিতামহ':'NN', 'প্রপিতামহী':'NN', 'প্রপোজাল':'NN', 'প্রপৌত্র':'NN', 'প্রপৌত্রী':'NN', 'প্রফিট':'NN', 'প্রফিডেন্ড':'NN',
'প্রফুল্ল':'NN', 'প্রফুল্লতা':'NN', 'প্রফেশনাল':'JJ', 'প্রফেশনালিজম':'NN', 'প্রফেসর':'NN', 'প্রবচন':'NN', 'প্রবঞ্চক':'NN',
'প্রবঞ্চনা':'NN', 'প্রবণ':'JJ', 'প্রবণতা':'NN', 'প্রবণতায়':'NN', 'প্রবত':'NN', 'প্রবনতা':'NN', 'প্রবন্ধ-কর্তা':'NN',
'প্রবন্ধ-কাব্য':'NN', 'প্রবন্ধ':'NN', 'প্রবন্ধক':'NN', 'প্রবন্ধকর্তা':'NN', 'প্রবন্ধকাব্য':'NN', 'প্রবন্ধন':'NN', 'প্রবন্ধিত':'JJ',
'প্রবন্ধে':'NN', 'প্রবন্ধের':'NNS', 'প্রবরললিতা':'NN', 'প্রবরা':'NN', 'প্রবর্তক':'NN', 'প্রবর্তন':'NN', 'প্রবর্তিত':'NN',
'প্রবর্ধন':'NN', 'প্রবল':'JJ', 'প্রবলতা':'NN', 'প্রবলেম':'NN', 'প্রবলেমই':'NN', 'প্রবসিস':'NN', 'প্রবাদ-প্রবচন':'NN',
'প্রবাদ':'NN', 'প্রবাদও':'NNS', 'প্রবাল':'NN', 'প্রবালক':'NN', 'প্রবালদ্বীপ':'NN', 'প্রবাশে':'NN', 'প্রবাস':'NN',
'প্রবাসি':'NN', 'প্রবাসিদের':'NN', 'প্রবাসিরা':'NNS', 'প্রবাসী':'NN', 'প্রবাসীদের':'NNS', 'প্রবাসীরা':'NNS', 'প্রবাসে':'NN',
'প্রবাহ':'NN', 'প্রবাহমান':'JJ', 'প্রবাহহীন':'JJ', 'প্রবাহিত':'VBG', 'প্রবাহের':'IN', 'প্রবিধান':'NN', 'প্রবিষ্ট':'VBD',
'প্রবিষ্টি':'NN', 'প্রবীণ':'JJ', 'প্রবীণতা':'NN', 'প্রবীণদের':'NN', 'প্রবৃত্ত':'JJ', 'প্রবৃত্তি':'NN', 'প্রবৃত্তিসম্পন্ন':'JJ',
'প্রবৃদ্ধ':'NN', 'প্রবৃদ্ধি':'NN', 'প্রবৃদ্ধিটা':'NN', 'প্রবৃদ্ধির':'NN', 'প্রবেলেম':'NN', 'প্রবেশ':'NN', 'প্রবেশদ্বার':'NN',
'প্রবেশদ্বারে':'NN', 'প্রবেশনীয়':'JJ', 'প্রবেশনো':'VB', 'প্রবেশাধিকার':'NN', 'প্রবেশিকা':'NN', 'প্রবেশের':'NN', 'প্রবেশ্য':'JJ',
'প্রবোধন':'NN', 'প্রবোধিতা':'NN', 'প্রবোসিস':'NN', 'প্রব্লেম':'NN', 'প্রব্লেমের':'NN', 'প্রভদ্রক':'NN', 'প্রভা':'NN',
'প্রভাত':'NN', 'প্রভাতফেরী':'NN', 'প্রভাতী':'NN', 'প্রভাব':'NN', 'প্রভাবই':'NN', 'প্রভাবতী':'NN', 'প্রভাবতীনগর':'NN',
'প্রভাবশালি':'JJ', 'প্রভাবশালিতা':'NN', 'প্রভাবশালী':'NN', 'প্রভাবশালীদের':'NN', 'প্রভাবশালীরা':'NN', 'প্রভাবশীল':'JJ', 'প্রভাবশীলতা':'NN',
'প্রভাবহীনতা':'NN', 'প্রভাবিত':'JJ', 'প্রভাবী':'JJ', 'প্রভামণ্ডল':'NN', 'প্রভারক':'NN', 'প্রভাষ':'NN', 'প্রভাস':'NN',
'প্রভাসে':'NN', 'প্রভাহীন':'JJ', 'প্রভিডেন্ট':'NN', 'প্রভিডেন্ড':'NN', 'প্রভু':'NN', 'প্রভুতা':'NN', 'প্রভুত্ব':'NN',
'প্রভুর':'NN', 'প্রভুহীন':'JJ', 'প্রভূতি':'NN', 'প্রভৃতিজনের':'NN', 'প্রমত্তা':'NN', 'প্রমাণ-পত্র':'NN', 'প্রমাণ':'NN',
'প্রমাণক':'NN', 'প্রমাণকর্তা':'NN', 'প্রমাণপত্র':'NN', 'প্রমাণবিহীণ':'NN', 'প্রমাণাভাব':'NN', 'প্রমাণিকা':'NN', 'প্রমাণিত':'NN',
'প্রমাণী':'NN', 'প্রমাণীকরণ':'JJ', 'প্রমাণের':'NN', 'প্রমাতা':'NN', 'প্রমাতামহী':'NN', 'প্রমাথ':'NN', 'প্রমাথিনী':'NN',
'প্রমাথী':'NN', 'প্রমাদিনী':'NN', 'প্রমান':'NN', 'প্রমানসহ':'NN', 'প্রমানিত':'NN', 'প্রমানের':'NN', 'প্রমার্থী':'NN',
'প্রমিতাক্ষরা':'NN', 'প্রমীলা':'NN', 'প্রমুখ':'NN', 'প্রমেহ':'NN', 'প্রমেহী':'JJ', 'প্রমেয়':'JJ', 'প্রমোট':'NN',
'প্রমোদ':'NN', 'প্রমোদকামী':'JJ', 'প্রমোশন':'NN', 'প্রমোশনের':'NN', 'প্রম্লোচা':'NN', 'প্রযত্ন':'RB', 'প্রযত্নশীল':'JJ',
'প্রযত্নহীন':'RB', 'প্রয়াস':'NN', 'প্রয়োজন':'VBN', 'প্রয়োগ':'NN', 'প্রয়োগে':'NN', 'প্রয়োজন':'VBN', 'প্রয়োজনযেমন':'VBN',
'প্রয়োজনীয়':'JJ', 'প্রয়োজনে':'JJ', 'প্রযুক্ত':'NN', 'প্রযুক্তি':'NN', 'প্রযুক্তিকে':'NN', 'প্রযুক্তিগত':'NN', 'প্রযুক্তিতে':'NN',
'প্রযুক্তিবিদ':'NN', 'প্রযুক্তিবীদ':'JJ', 'প্রযুক্তির':'NN', 'প্রযোজক':'NN', 'প্রযোজিত':'NN', 'প্রযোজ্য':'JJ', 'প্ররক্ষক':'NN',
'প্ররিক্রমা':'NN', 'প্ররোচনা':'NN', 'প্ররোচিত':'VBD', 'প্রলম্ব':'NN', 'প্রলম্বাসুর':'NN', 'প্রলম্বিত':'VBD', 'প্রলাপ':'NN',
'প্রলাপী':'JJ', 'প্রলুব্ধ':'VB', 'প্রলেপ':'NN', 'প্রলোভন':'NN', 'প্রল্হাদ':'NN', 'প্রলয়':'NN', 'প্রশংসক':'NN',
'প্রশংসনীয়':'NN', 'প্রশংসা':'NN', 'প্রশংসাযোগ্যে':'JJ', 'প্রশংসার':'NN', 'প্রশংসায়':'NN', 'প্রশংসিত':'JJ', 'প্রশংসোপমা':'NN',
'প্রশমক':'NN', 'প্রশমন':'NN', 'প্রশমনকারী':'JJ', 'প্রশস্ত':'NN', 'প্রশস্ততা':'NN', 'প্রশস্তি':'NN', 'প্রশাখা':'NN',
'প্রশান্ত':'NN', 'প্রশান্তি':'NN', 'প্রশান্তির':'NN', 'প্রশামক':'NN', 'প্রশাসক':'NN', 'প্রশাসকই':'NN', 'প্রশাসকীয়':'JJ',
'প্রশাসকের':'NN', 'প্রশাসন':'NN', 'প্রশাসনিক':'NN', 'প্রশাসনের':'NN', 'প্রশাসিত':'JJ', 'প্রশিক্ষক':'NN', 'প্রশিক্ষণ':'NN',
'প্রশিক্ষিত':'NN', 'প্রশুশ্রুক':'NN', 'প্রশোজন':'VBN', 'প্রশ্তুতি':'NN', 'প্রশ্ন-পত্র':'NN', 'প্রশ্ন-পত্রিকা':'NN', 'প্রশ্ন':'NN',
'প্রশ্নঃ':'NN', 'প্রশ্নই':'NN', 'প্রশ্নকর্তা':'NN', 'প্রশ্নকর্ত্তা':'JJ', 'প্রশ্নচিহ্ন':'NN', 'প্রশ্নটা':'NN', 'প্রশ্নপত্র':'NN',
'প্রশ্নপত্রিকা':'NN', 'প্রশ্নপত্রের':'NN', 'প্রশ্নপ্ত্র':'NN', 'প্রশ্নফাঁসকারীদের':'NNS', 'প্রশ্নফাস':'VBN', 'প্রশ্নফাসের':'VBN', 'প্রশ্নবাচক':'NN',
'প্রশ্নবিদ্ধ':'JJ', 'প্রশ্নবোধক':'NN', 'প্রশ্নমালা':'NN', 'প্রশ্নাতিতভাবে':'RB', 'প্রশ্নাত্মক':'JJ', 'প্রশ্নাবলী':'NN', 'প্রশ্নে':'NN',
'প্রশ্নের':'NN', 'প্রশ্নোত্তর':'NN', 'প্রশ্নোপনিষদ':'NN', 'প্রশ্বাস':'NN', 'প্রশ্রয়ে':'NN', 'প্রশ্রয়':'NN', 'প্রশ্রয়দাতা':'NN',
'প্রশয়':'NN', 'প্রসংগে':'NN', 'প্রসংসা':'NN', 'প্রসংসার':'NN', 'প্রসঙ্গ':'NN', 'প্রসঙ্গসম্বন্ধীয়':'JJ', 'প্রসঙ্গে':'NN',
'প্রসতুতি':'NN', 'প্রসন্ন':'JJ', 'প্রসন্নচিত্ত':'JJ', 'প্রসন্নতা':'NN', 'প্রসন্নতাদায়ক':'JJ', 'প্রসন্নতাপূর্বক':'RB', 'প্রসন্নবদন':'JJ',
'প্রসন্নমনা':'JJ', 'প্রসন্নান্ধ':'NN', 'প্রসন্নেরা':'NN', 'প্রসব':'NN', 'প্রসবকারিনী':'NN', 'প্রসবজনিত':'NN', 'প্রসবা':'NN',
'প্রসবিনী':'NN', 'প্রসাদ':'NN', 'প্রসাধক':'NN', 'প্রসাধণ':'NN', 'প্রসাধণী':'NN', 'প্রসাধন':'NN', 'প্রসাধনগৃহ':'NN',
'প্রসাধনী':'NNS', 'প্রসাধিকা':'NN', 'প্রসার':'NN', 'প্রসারক':'JJ', 'প্রসারণ':'NN', 'প্রসারিত':'NN', 'প্রসারিতনো':'VB',
'প্রসারে':'NN', 'প্রসারের':'NN', 'প্রসাশনে':'NN', 'প্রসাশনের':'NN', 'প্রসিদ্ধ':'JJ', 'প্রসিদ্ধি':'NN', 'প্রসুত':'NNP',
'প্রসুতা':'NN', 'প্রসুতি':'NN', 'প্রসুতিকা':'NN', 'প্রসূত':'NN', 'প্রসূতি':'NN', 'প্রসূতিকাল':'NN', 'প্রসূন':'NN',
'প্রসৃতজ':'NN', 'প্রসৃতি':'NN', 'প্রসেনজিত':'NN', 'প্রসেনজিত্':'NN', 'প্রসেনজিৎ':'NN', 'প্রসেবক':'NN', 'প্রসেসটা':'NN',
'প্রসেসর':'NN', 'প্রসেস্টা':'NN', 'প্রসেস্ড':'NN', 'প্রস্কণ্ড':'NN', 'প্রস্কুন্দ':'NN', 'প্রস্তত':'NN', 'প্রস্ততিমূলক':'NN',
'প্রস্তর':'NN', 'প্রস্তরণী':'NN', 'প্রস্তরবর্ষণ':'NN', 'প্রস্তরারোহণ':'NN', 'প্রস্তাব':'NN', 'প্রস্তাবও':'NN', 'প্রস্তাবনা':'NN',
'প্রস্তাবিত':'NN', 'প্রস্তাবের':'NN', 'প্রস্তারপংক্তি':'NN', 'প্রস্তুত-কর্তা':'NN', 'প্রস্তুত':'NN', 'প্রস্তুতকরণ':'NN', 'প্রস্তুতকারক':'NN',
'প্রস্তুতকারী':'NN', 'প্রস্তুতি':'NN', 'প্রস্তোক':'NN', 'প্রস্থ':'NN', 'প্রস্থান':'NN', 'প্রস্থানের':'NN', 'প্রস্থাপিত':'JJ',
'প্রস্ন':'NN', 'প্রস্ফুটিত':'VBN', 'প্রস্বাপিনী':'NN', 'প্রস্রাব':'NN', 'প্রস্রাবকারী':'NN', 'প্রস্রাবঘর':'NN', 'প্রস্রাবনো':'VB',
'প্রহর':'NN', 'প্রহরণ':'NN', 'প্রহরণকলিকা':'NN', 'প্রহরা':'NN', 'প্রহরী':'NN', 'প্রহর্পর্ণী':'NN', 'প্রহসন':'NN',
'প্রহসনের':'NN', 'প্রহস্ত':'NN', 'প্রহস্ত্র':'NN', 'প্রহার':'VBG', 'প্রহাস':'NN', 'প্রহৃত':'NN', 'প্রহেতি':'NN',
'প্রহেলিকা':'NN', 'প্রহ্লাদ':'NN', 'প্রাংশু':'NN', 'প্রাইজমানি':'NN', 'প্রাইড':'NN', 'প্রাইভেট':'NN', 'প্রাইম':'NN',
'প্রাইমার':'NN', 'প্রাইমারি':'JJ', 'প্রাইমারী':'NN', 'প্রাইমেট':'NN', 'প্রাইস':'NN', 'প্রাইেভট':'NN', 'প্রাককথন':'NN',
'প্রাকটিস':'NN', 'প্রাকাম্য':'NN', 'প্রাকাশ':'VBN', 'প্রাকৃত':'NN', 'প্রাকৃতিক':'NN', 'প্রাক্কালিন':'VBN', 'প্রাক্টিস':'NN',
'প্রাক্তন':'NN', 'প্রাগ':'NN', 'প্রাগদ্বার':'NN', 'প্রাগৈতিহাসিক':'JJ', 'প্রাগ্বশ':'NN', 'প্রাঙ্গন':'NN', 'প্রাচী':'NN',
'প্রাচীন':'NN', 'প্রাচীনকাল':'NN', 'প্রাচীনকূল':'NN', 'প্রাচীনতম':'NN', 'প্রাচীনত্ব':'NN', 'প্রাচীনদের':'NNS', 'প্রাচীনপন্থী':'NN',
'প্রাচীনযোগ':'NN', 'প্রাচীর':'NN', 'প্রাচুর্য':'NN', 'প্রাচুর্য্য':'NN', 'প্রাচ্য':'NN', 'প্রাজাপত্য':'NN', 'প্রাজ্ঞ':'NN',
'প্রাজ্ঞী':'NN', 'প্রাণ':'NN', 'প্রাণকে':'NNS', 'প্রাণঘাতী':'NN', 'প্রাণঢালা':'NN', 'প্রাণদণ্ড':'NN', 'প্রাণনাথ':'NN',
'প্রাণনাশের':'RB', 'প্রাণপণ':'VB', 'প্রাণপণে':'RB', 'প্রাণপ্রতিষ্ঠা':'NN', 'প্রাণবন্ত':'RB', 'প্রাণবায়ু':'NN', 'প্রাণভরে':'RB',
'প্রাণময়':'NN', 'প্রাণরোধ':'NN', 'প্রাণশক্তি':'NN', 'প্রাণহন্তা':'JJ', 'প্রাণহরণকারী':'JJ', 'প্রাণহানি':'NN', 'প্রাণহীন':'NN',
'প্রাণহীনতা':'NN', 'প্রাণাগ্নি-হোত্র':'NN', 'প্রাণাগ্নি-হোত্রোপনিষদ':'NN', 'প্রাণান্ত':'RB', 'প্রাণান্তক':'JJ', 'প্রাণাহূতি':'NN', 'প্রাণায়াম':'NN',
'প্রাণিগ্রাহিক':'JJ', 'প্রাণী':'NN', 'প্রাণীকুল':'NN', 'প্রাণীজ':'NN', 'প্রাণীজাতি':'NN', 'প্রাণীবিজ্ঞান':'NN', 'প্রাণীবিজ্ঞানী':'NN',
'প্রাণীমাত্র':'NN', 'প্রাণীয়':'NN', 'প্রাণে':'NN', 'প্রাণের':'NN', 'প্রাণোচ্ছলতা':'NN', 'প্রাতঃকর্ম':'NN', 'প্রাতঃকালে':'RB',
'প্রাতঃরাশ':'NN', 'প্রাতঃস্মরণ':'NN', 'প্রাতভক্ত':'NN', 'প্রাতর':'NN', 'প্রাতিপীয়':'NN', 'প্রাতিপেয়':'NN', 'প্রাতিষ্ঠানিক':'NN',
'প্রাতৃদ':'NN', 'প্রাথনা':'NN', 'প্রাথমিক':'NN', 'প্রাথমিকের':'JJ', 'প্রাদেশিক':'NN', 'প্রাদেশিকতা':'NN', 'প্রাধন্ন':'NN',
'প্রাধা':'NN', 'প্রাধান্য':'NN', 'প্রাধান্যক্রম':'NN', 'প্রাধান্যে':'RB', 'প্রাধিকারপ্রাপ্ত':'VBN', 'প্রাধ্যাপক':'NN', 'প্রান':'NN',
'প্রানআর':'NN', 'প্রানকে':'NN', 'প্রানিবিজ্ঞান':'NN', 'প্রানী':'NN', 'প্রানে':'NN', 'প্রানের':'NN', 'প্রান্ত':'NN',
'প্রান্তগামী':'JJ', 'প্রান্তভাগ':'NN', 'প্রান্তর':'NN', 'প্রান্তিক':'JJ', 'প্রান্তে':'NN', 'প্রাপক':'NN', 'প্রাপ্ত':'VBN',
'প্রাপ্তকর্তা':'NN', 'প্রাপ্তকারী':'JJ', 'প্রাপ্তবয়স্ক':'NN', 'প্রাপ্তরা':'NNS', 'প্রাপ্তাঙ্ক':'NN', 'প্রাপ্তি':'NN', 'প্রাপ্তিকা':'NN',
'প্রাপ্তিপত্র':'NN', 'প্রাপ্তির':'NN', 'প্রাপ্য':'NN', 'প্রাপ্যই':'VBN', 'প্রাপ্যচতা':'NN', 'প্রাপ্যতা':'NN', 'প্রামতি':'NN',
'প্রামধি':'NN', 'প্রামাণিক':'JJ', 'প্রামাণ্য':'NN', 'প্রামাণ্যতা':'NN', 'প্রায়':'NN', 'প্রারম্ভ':'NN', 'প্রারম্ভিক':'NN',
'প্রারম্ভে':'RB', 'প্রার্থক্য':'NN', 'প্রার্থণা':'NN', 'প্রার্থণাকারী':'NN', 'প্রার্থনা':'NN', 'প্রার্থনাকারী':'NN', 'প্রার্থনীয়':'JJ',
'প্রার্থি':'NNS', 'প্রার্থিত':'JJ', 'প্রার্থিতা':'NN', 'প্রার্থিদের':'NNS', 'প্রার্থী':'NN', 'প্রার্থীই':'NN', 'প্রার্থীকে':'NN',
'প্রার্থীদের':'NNS', 'প্রার্থীর':'NN', 'প্রার্থীরই':'NN', 'প্রার্থীরা':'NNS', 'প্রাসঙ্গিক':'NN', 'প্রাসঙ্গিকতা':'NN', 'প্রাসাদ-সরকার':'NN',
'প্রাসাদ':'NN', 'প্রাসাদশৃঙ্গ':'NN', 'প্রাসাদের':'NN', 'প্রাসাসন':'NN', 'প্রায়':'RB', 'প্রায়ই':'RB', 'প্রায়শ':'RB',
'প্রায়শঃই':'JJ', 'প্রায়শই':'RB', 'প্রায়শ্চিত্ত':'NN', 'প্রায়শ্চিত্তের':'NN', 'প্রায়শ্চিত্ব':'NN', 'প্রায়োগিক':'JJ', 'প্রিঅর্ডার':'NN',
'প্রিএমপটিভ':'NN', 'প্রিজন':'NN', 'প্রিজম':'NN', 'প্রিজাইডিং':'NN', 'প্রিটোরিয়া':'NN', 'প্রিন্ট':'NN', 'প্রিন্টার':'NN',
'প্রিন্টারে':'NN', 'প্রিন্স':'NN', 'প্রিন্সিপাল':'NN', 'প্রিন্সিপে':'NN', 'প্রিন্সে':'NN', 'প্রিমিয়াম':'NN', 'প্রিমিয়ার':'NN',
'প্রিয়া':'NN', 'প্রিয়াঙ্কা':'NN', 'প্রিয়':'JJ', 'প্রিয়ংবদ':'NN', 'প্রিয়ংবদা':'NN', 'প্রিয়ঙ্গু':'NN', 'প্রিয়তম':'JJ',
'প্রিয়তমা':'NN', 'প্রিয়দর্শন':'NN', 'প্রিয়বাদী':'JJ', 'প্রিয়ব্রত':'NN', 'প্রিয়ভাষী':'JJ', 'প্রিয়মেধ':'NN', 'প্রিয়ম্বদা':'NN',
'প্রিয়ম্বাদী':'JJ', 'প্রিয়া':'NN', 'প্রিয়াবৃত্ত':'NN', 'প্রীতি':'NN', 'প্রীতিকর':'JJ', 'প্রীতিভোজ':'NN', 'প্রুফ':'NN',
'প্রুস্তুতি':'NN', 'প্রেক্ষণিকা':'NN', 'প্রেক্ষাগার':'NN', 'প্রেক্ষাগৃহ':'NN', 'প্রেক্ষাপট':'NN', 'প্রেক্ষাপটে':'NN', 'প্রেজেন্টের':'JJ',
'প্রেত-বাধা':'NN', 'প্রেত':'NN', 'প্রেতপুরী':'NN', 'প্রেতবাধা':'NN', 'প্রেতভূমি':'NN', 'প্রেতাত্না':'NN', 'প্রেতাত্মা':'NN',
'প্রেতোন্মাদ':'NN', 'প্রেম-প্রসঙ্গ':'NN', 'প্রেম':'VB', 'প্রেমকথা':'NN', 'প্রেমকাহিনী':'NN', 'প্রেমজা':'NN', 'প্রেমডিভোর্স':'NN',
'প্রেমপিয়াসী':'JJ', 'প্রেমবারি':'NN', 'প্রেমভালবাসার':'NN', 'প্রেমশর':'NN', 'প্রেমাচার':'NN', 'প্রেমাশ্রু':'NN', 'প্রেমাসক্ত':'JJ',
'প্রেমাসক্তি':'NN', 'প্রেমিক':'NN', 'প্রেমিকসুলভ':'JJ', 'প্রেমিকা':'NN', 'প্রেমিরা':'NN', 'প্রেমী':'NN', 'প্রেমীকদের':'NN',
'প্রেমে':'VB', 'প্রেমের':'NN', 'প্রেরক':'NN', 'প্রেরণ':'NN', 'প্রেরণযন্ত্র':'NN', 'প্রেরণা':'NN', 'প্রেরণাত্মক':'JJ',
'প্রেরণাদানকারী':'JJ', 'প্রেরণাদায়ক':'JJ', 'প্রেরণাদায়ী':'NN', 'প্রেরণাস্পদ':'JJ', 'প্রেরন':'NN', 'প্রেরনার্থক':'NN', 'প্রেরনের':'VBG',
'প্রেরিত':'NN', 'প্রেশার':'NN', 'প্রেষাণিতে':'VBN', 'প্রেস':'NN', 'প্রেসক্লাবে':'NN', 'প্রেসক্লাবের':'NN', 'প্রেসবার্গ':'NN',
'প্রেসবার্তা':'NN', 'প্রেসার':'NN', 'প্রেসিং':'VBG', 'প্রেসিডেন্ট':'NN', 'প্রেসিডেন্টই':'NN', 'প্রেসিডেন্টদেড়':'NN', 'প্রেসিডেন্টের':'NN',
'প্রোসেসটা':'NN', 'প্রেয়':'NN', 'প্রেয়সী':'NN', 'প্রেয়িং':'VBG', 'প্রেয়োজন':'NN', 'প্রোগ্রাম':'NN', 'প্রোগ্রামে':'NN',
'প্রোজেক্ট':'NN', 'প্রোজেক্টর':'NN', 'প্রোজেক্টে':'NN', 'প্রোজেশ':'NN', 'প্রোটন':'NNS', 'প্রোটিন':'NN', 'প্রোটেকশন':'NN',
'প্রোটেস্টান্ট':'NN', 'প্রোটেস্ট্যান্ট':'NN', 'প্রোটোকল':'NN', 'প্রোটোপ্লাজম':'NN', 'প্রোড়োকিত':'NN', 'প্রোডাকশন':'NN', 'প্রোডাক্ট':'NN',
'প্রোডাক্টগুলি':'NNS', 'প্রোডাক্টগুলো':'NNS', 'প্রোডাক্টটি':'NN', 'প্রোডিউসার':'NN', 'প্রোতিস্রূতি':'NN', 'প্রোত্সাহিত':'VB', 'প্রোথিত':'JJ',
'প্রোথিতনো':'VB', 'প্রোপাগান্ডা':'NN', 'প্রোফাইল':'NN', 'প্রোফেশনালিজম':'NN', 'প্রোভাইডর':'NN', 'প্রোভাইডার':'NN', 'প্রোমেথিয়াম':'NN',
'প্রোষিত':'JJ', 'প্রোষ্ঠপদী':'NN', 'প্রোস্টেট':'NN', 'প্রৌড়':'NN', 'প্রৌড়াবস্হা':'NN', 'প্রৌঢ়':'NN', 'প্রৌঢ়া':'NN',
'প্র্যাক্টিস':'NN', 'প্রয়জনে':'NN', 'প্রয়ত্নশীল':'NN', 'প্রয়াগ':'NN', 'প্রয়াজা':'NN', 'প্রয়াণগীতি':'NN', 'প্রয়াত':'NN',
'প্রয়াস':'NN', 'প্রয়াসশীল':'JJ', 'প্রয়াসা':'NN', 'প্রয়োজন':'VBN', 'প্রয়োজনঅন্যথায়':'NN', 'প্রয়োজনসেই':'NN', 'প্রয়োগ':'NN',
'প্রয়োগাত্মক':'JJ', 'প্রয়োগের':'NN', 'প্রয়োজন':'VBN', 'প্রয়োজনই':'NN', 'প্রয়োজনকে':'NN', 'প্রয়োজনডায়াল':'VBN', 'প্রয়োজনঢাকায়':'NN',
'প্রয়োজনতা':'NNS', 'প্রয়োজনবতী':'NN', 'প্রয়োজনবতীলক্ষণা':'NN', 'প্রয়োজনহলি':'JJ', 'প্রয়োজনহীন':'JJ', 'প্রয়োজনিয়তাও':'NN', 'প্রয়োজনীয়':'NN',
'প্রয়োজনীয়তা':'NN', 'প্রয়োজনীয়তার':'NN', 'প্রয়োজনে':'JJ', 'প্রয়োজনের':'NN', 'প্রয়োজন২':'VBN', 'প্রয়োজন৩':'VBN', 'প্র‍্যাকটিসও':'NN',
'প্লক্ষ':'NN', 'প্লক্ষদ্বীপ':'NN', 'প্লট':'NN', 'প্লবতা':'NN', 'প্লাগ':'NN', 'প্লাজমা':'NN', 'প্লাজার':'NN',
'প্লাটফরম':'NN', 'প্লাটফর্ম':'NN', 'প্লাটফর্মে':'NN', 'প্লান':'NN', 'প্লান্ট':'NN', 'প্লাবন':'NN', 'প্লাবনভূমি':'NN',
'প্লাবিকা':'NN', 'প্লাবিত':'NN', 'প্লাম্বার':'NN', 'প্লাস':'NN', 'প্লাস্টার':'NN', 'প্লাস্টিক':'NN', 'প্লাস্টিকের':'JJ',
'প্লিজ':'VB', 'প্লিয়াররা':'NN', 'প্লীজ':'VB', 'প্লীহা':'NN', 'প্লীহারুগী':'NN', 'প্লুটো':'NN', 'প্লুত':'NN',
'প্লে':'NN', 'প্লেইং':'NN', 'প্লেইংফিল্ড':'NN', 'প্লেগ':'NN', 'প্লেট':'NN', 'প্লেটো':'NN', 'প্লেন':'NN',
'প্লেনে':'NN', 'প্লেনের':'NN', 'প্লেয়ার':'NN', 'প্লেস':'NN', 'প্লেয়ার':'NN', 'প্লেয়ারই':'NN', 'প্লেয়ারগুলো':'NNS',
'প্লেয়ারদের':'NNS', 'প্লেয়ারদেরই':'NNS', 'প্লেয়ারদেরও':'NN', 'প্লেয়াররা':'NN', 'প্লেয়ারের':'NN', 'প্লেয়িং':'VB', 'প্লে–তৃতীয়':'NN',
'প্ল্যাটফর্ম':'NN', 'প্ল্যাটিনাম':'NN', 'প্ল্যান':'NN', 'প্ল্যানেটরিয়াম':'NN', 'প্্রতিশোধের':'NN', 'প্ৰকাশ':'NN', 'প্ৰথম':'RB',
'পড়':'VB', 'পড়ছি':'VBG', 'পড়ছিলাম':'NN', 'পড়ছিলেন':'VBG', 'পড়ছিলো':'VBG', 'পড়ছে':'VBG', 'পড়তাম':'NN',
'পড়তি':'VBG', 'পড়তে':'NN', 'পড়তেই':'VBG', 'পড়তেছে':'VBG', 'পড়তে২':'NN', 'পড়ব':'NN', 'পড়বে':'NN',
'পড়বেই':'NN', 'পড়ল':'NN', 'পড়লাম':'NN', 'পড়লে':'NN', 'পড়লেই':'NN', 'পড়লেও':'NNS', 'পড়লেন':'VB',
'পড়লো':'NN', 'পড়লোপরীক্ষার':'NN', 'পড়া':'NN', 'পড়াইতে':'NN', 'পড়াতে':'NN', 'পড়াতো':'NN', 'পড়ানো':'VBG',
'পড়ানোর':'NN', 'পড়ার':'NN', 'পড়ালেখা':'NN', 'পড়ালেখার':'NN', 'পড়াশুনা':'NN', 'পড়াশুনার':'NN', 'পড়াশোনা':'VB',
'পড়ায়':'VBG', 'পড়ি':'VB', 'পড়িয়ে':'VB', 'পড়ুক':'VB', 'পড়ুন':'VB', 'পড়ুনতারেক':'VB', 'পড়ে':'VB',
'পড়েই':'VB', 'পড়েও':'VB', 'পড়েছি':'VB', 'পড়েছিল':'VB', 'পড়েছিলাম':'VB', 'পড়েছে':'VB', 'পড়েছেআমরা':'VBP',
'পড়েছেন':'VB', 'পড়েন':'VB', 'পড়েনা':'VB', 'পড়েনি':'VB', 'পড়ের':'JJ', 'পড়ো':'VB', 'পয়রা':'NNS',
'পয়লা':'NN', 'পয়স':'NN', 'পয়সা':'NN', 'পয়সাও':'NN', 'পয়সাওলা':'NN', 'পয়সাওয়ালা':'JJ', 'পয়সার':'NN',
'পয়সা্এক':'NN', 'পয়সায়':'NN', 'পয়স্বিনী':'NN', 'পয়েণ্ট':'NNS', 'পয়েণ্টার':'NN', 'পয়েন্ট':'NNS', 'পয়েন্টর':'NNS',
'পয়েন্টলেস':'NN', 'পয়েন্টের':'NNS', 'পয়োজ':'NN', 'পয়োদ':'NN', 'পয়োধর':'NN', 'প‌রিণতি':'NN', 'প‌রিনত':'JJR',
'প‌রিমান':'NN', 'প‌রিসংখ্যান':'NN', 'প‌্যাকেজের':'NN', 'প‌ড়ে':'VB', 'প‍্যকেজ':'NN', 'প‍্যাটেন্ট':'NN', 'ফ':'NN',
'ফকফকা':'NN', 'ফকরুল':'NN', 'ফকরুলের':'NN', 'ফকারান্ত':'JJ', 'ফকির':'NN', 'ফকিরও':'NN', 'ফকিরান':'NN',
'ফকিরানা':'JJ', 'ফকিরাপুল':'NN', 'ফকিরি':'NN', 'ফকিরী':'JJ', 'ফকিরেরে':'NN', 'ফখরুল':'NN', 'ফখরুলের':'NN',
'ফখরুলেরা':'NN', 'ফজল':'NN', 'ফজলী':'NN', 'ফজলে':'NN', 'ফঞ্জী':'NN', 'ফট':'NN', 'ফটং':'NN',
'ফটক':'NN', 'ফটকা':'NN', 'ফটকিরি':'NN', 'ফটকী':'NN', 'ফটফটি':'NN', 'ফটিকছড়ির':'NN', 'ফটিকা':'NN',
'ফটো':'NN', 'ফটোগ্রাফার':'NN', 'ফট্কা':'NN', 'ফড়কাপেলন':'NN', 'ফড়ফড়':'NN', 'ফড়িং':'NN', 'ফণা':'NN',
'ফণিকেসর':'NN', 'ফণিজা':'NN', 'ফণী':'NN', 'ফণ্ট':'NN', 'ফতুর':'NN', 'ফতুয়া':'NN', 'ফতেগড়':'NN',
'ফতেহগড়':'NN', 'ফতেহপুর':'NN', 'ফতেহপুরসিক্রী':'NN', 'ফতেহাবাদ':'NN', 'ফতোয়া':'NN', 'ফদকা':'NN', 'ফনা':'NNP',
'ফনাম':'NN', 'ফনালাপ':'NN', 'ফনীন্দ্র':'NN', 'ফন্দি':'NN', 'ফপসা':'NN', 'ফফোর':'NN', 'ফয়সাল':'NN',
'ফর-ফর':'NN', 'ফর':'NN', 'ফরগেট':'NN', 'ফরফর':'NN', 'ফরফরানি':'NN', 'ফরফরানির':'NN', 'ফরম':'NN',
'ফরমা':'NN', 'ফরমান':'NN', 'ফরমালিটি':'NN', 'ফরমুলা':'NN', 'ফরমে':'NN', 'ফরমেটে':'NN', 'ফরম্যাট':'NN',
'ফরম্যাটে':'NN', 'ফরম্যাটেই':'NN', 'ফরলো':'NN', 'ফরশী':'NN', 'ফরসেপ':'NN', 'ফরাসি':'JJ', 'ফরাসী':'NN',
'ফরিদকোট':'NN', 'ফরিদাবাদ':'NN', 'ফরিদুল':'NN', 'ফরিয়া':'NN', 'ফরিয়াদ':'NN', 'ফরিয়াদী':'JJ', 'ফরুখাবাদ':'NN',
'ফরুবা':'NN', 'ফরেন':'NN', 'ফরোদস্ত':'NN', 'ফর্দ':'NN', 'ফর্ম':'NN', 'ফর্মাটগুলোতে':'NNS', 'ফর্মালিটি':'NN',
'ফর্মুলা':'NN', 'ফর্মে':'NN', 'ফর্মেই':'NN', 'ফর্মের':'NN', 'ফর্শী':'NN', 'ফর্সা':'NN', 'ফল':'NN',
'ফলই':'NN', 'ফলওলা':'JJ', 'ফলক':'NN', 'ফলকক্ষ':'NN', 'ফলকাবন':'NN', 'ফলকী':'NN', 'ফলত':'RB',
'ফলদ':'JJ', 'ফলদান':'NN', 'ফলদায়ক':'JJ', 'ফলদায়ী':'NN', 'ফলন':'NN', 'ফলনশীল':'NN', 'ফলনা':'NN',
'ফলন্ত':'JJ', 'ফলপুচ্ছ':'NN', 'ফলপুষ্পা':'NN', 'ফলপুষ্পী':'NN', 'ফলপ্রদ':'JJ', 'ফলপ্রসূ':'NN', 'ফলবিক্রেতা':'NN',
'ফলবিহীন':'JJ', 'ফলবে':'NN', 'ফলমূল':'NN', 'ফললাভ':'NN', 'ফলস':'NNS', 'ফলসা':'NN', 'ফলস্বরূপ':'RB',
'ফলা':'NN', 'ফলাও':'NN', 'ফলাওকরে':'NNS', 'ফলাঙ্গ':'NN', 'ফলানো':'NN', 'ফলাফর':'NNS', 'ফলাফল':'NN',
'ফলাফলইসম্ভব':'NN', 'ফলাফলও':'NNS', 'ফলাফলে':'NN', 'ফলাফলের':'NNS', 'ফলাযুক্ত':'JJ', 'ফলাহার':'NN', 'ফলাহারী':'NN',
'ফলায়':'NN', 'ফলায়তেছেন':'VBG', 'ফলিত-জ্যোতিষ':'NN', 'ফলিত':'NN', 'ফলিন':'NN', 'ফলিয়ার':'NN', 'ফলিয়ে':'NN',
'ফলীভূত':'JJ', 'ফলুই':'NN', 'ফলে':'NN', 'ফলেই':'NN', 'ফলের':'NN', 'ফলো-অন':'NN', 'ফলো':'NN',
'ফলোঅন':'NN', 'ফল্গু':'NN', 'ফল্গুবাটিকা':'NN', 'ফষ্টিনষ্টি':'NN', 'ফসকালে':'NN', 'ফসকে':'NN', 'ফসদ':'NN',
'ফসফরিক':'NN', 'ফসফেট':'NN', 'ফসফোরাস':'NN', 'ফসল':'NNS', 'ফসলী':'JJ', 'ফসলের':'NN', 'ফসিলস্':'NN',
'ফস্কে':'NN', 'ফা':'NN', 'ফাঁক':'NN', 'ফাঁকা':'NN', 'ফাঁকাই':'NN', 'ফাঁকি':'NN', 'ফাঁকিবাজ':'JJ',
'ফাঁকিবাজরা':'NN', 'ফাঁকে':'NN', 'ফাঁড়ি':'NN', 'ফাঁদ':'NN', 'ফাঁদে':'NN', 'ফাঁপা':'NN', 'ফাঁশ':'NN',
'ফাঁস':'VBN', 'ফাঁসকারীদের':'NNS', 'ফাঁসা':'VBN', 'ফাঁসানো':'NN', 'ফাঁসানো':'VB', 'ফাঁসি':'NN', 'ফাঁসিকাঠ':'NN',
'ফাঁসিতে':'NN', 'ফাঁসির':'NN', 'ফাঁসী':'NN', 'ফাঁসীও':'NN', 'ফাঁসের':'NN', 'ফাই-ফরমাইশ':'NN', 'ফাই':'NN',
'ফাইইনাল':'NN', 'ফাইজলামি':'NN', 'ফাইট':'NN', 'ফাইন':'NN', 'ফাইনাল':'NN', 'ফাইনালে':'JJ', 'ফাইনালেও':'NN',
'ফাইন্যান্স':'NN', 'ফাইপ':'NN', 'ফাইবার':'NN', 'ফাইব্রিনোজেন':'NN', 'ফাইভ':'NN', 'ফাইভের':'NN', 'ফাইল':'NN',
'ফাইলই':'NN', 'ফাউ':'NN', 'ফাউনটেন':'NN', 'ফাউন্ডেশন':'NN', 'ফাউন্ডেশনে':'NN', 'ফাউল':'NN', 'ফাউলে':'NN',
'ফাও':'NN', 'ফাকা':'NN', 'ফাকি':'NN', 'ফাকিয়ে':'NN', 'ফাগ':'NN', 'ফাগু':'NN', 'ফাগুনসুদী':'NN',
'ফাগুনের':'NN', 'ফাগুয়া':'NN', 'ফাগুয়ানা':'NN', 'ফাগুয়ারা':'NN', 'ফাজলামী':'NN', 'ফাজলামো':'NN', 'ফাজলেমিও':'NN',
'ফাট':'NN', 'ফাটক':'NN', 'ফাটল':'NN', 'ফাটা':'VBN', 'ফাটাচ্ছে':'NN', 'ফাটানো':'NN', 'ফাটাফাটি':'NN',
'ফাটাবে':'NN', 'ফাটিয়ে':'VBN', 'ফাণ্ড':'NN', 'ফাতনা':'NN', 'ফাতাহ':'NN', 'ফাতিমা':'NN', 'ফাতিহা':'NN',
'ফাদার':'NN', 'ফাদি':'NN', 'ফাদে':'NN', 'ফান':'NN', 'ফানেল':'NN', 'ফান্ড':'NN', 'ফান্ডএর':'NN',
'ফান্ডামেন্টাল':'NN', 'ফান্ডে':'NN', 'ফান্ডের':'NN', 'ফাপিয়ে':'NN', 'ফাফরা':'NN', 'ফাবড়া':'NN', 'ফামিলি':'NN',
'ফারইস্ট':'NN', 'ফারমারস':'NN', 'ফারমার্স':'NN', 'ফারমার্সকে':'NN', 'ফারসি':'JJ', 'ফারসী':'JJ', 'ফারহান':'NN',
'ফারহানা':'NN', 'ফারাক':'NN', 'ফারাক্কা':'NN', 'ফারুই':'NN', 'ফারুক':'NN', 'ফারুহী':'NN', 'ফারেন্দ':'NN',
'ফারোদস্ত':'NN', 'ফার্টিলাইজার':'NN', 'ফার্নিচার':'NN', 'ফার্নেস':'NN', 'ফার্ম':'NN', 'ফার্মগুলোর':'NN', 'ফার্মাররা':'NN',
'ফার্মারস':'NN', 'ফার্মার্স':'NN', 'ফার্মাস':'NN', 'ফার্মিয়াম':'NN', 'ফার্মের':'NN', 'ফার্স্ট':'NN', 'ফাল':'NN',
'ফালকে':'NN', 'ফালতু':'NN', 'ফালাইসিলেন':'NN', 'ফালাইসে':'NN', 'ফালি':'NN', 'ফালুকে':'NN', 'ফাল্গুন-কৃষ্ণ':'NN',
'ফাল্গুন-শুক্ল':'NN', 'ফাল্গুন':'NN', 'ফাল্গুনি':'NN', 'ফাল্গুনী':'NN', 'ফাল্তু':'JJ', 'ফাল্লা':'NN', 'ফাস':'NN',
'ফাসকারী':'NN', 'ফাসযুক্ত':'NN', 'ফাসি':'NN', 'ফাসির':'NN', 'ফাসেরো':'NN', 'ফাস্ট':'NN', 'ফাস্টদ্রুত':'JJ',
'ফাস্টবোলার':'NN', 'ফাস্সেল':'NN', 'ফাহিম':'NN', 'ফায়দা':'NN', 'ফায়ার':'NN', 'ফায়ারওয়াল':'NN', 'ফায়ারিং':'NN',
'ফায়ারে':'NN', 'ফা‌দে':'NN', 'ফি':'NN', 'ফিউচার':'NN', 'ফিউজযুক্ত':'JJ', 'ফিকে':'NN', 'ফিক্কি':'NN',
'ফিক্স':'NN', 'ফিক্সড':'NN', 'ফিক্সিং':'NN', 'ফিক্স্ড':'NN', 'ফিঙ্গা':'NN', 'ফিঙ্গে':'NN', 'ফিচার':'NN',
'ফিচারগুলোর':'NN', 'ফিজ':'NN', 'ফিজি':'NN', 'ফিজিও':'NN', 'ফিজিওকে':'NN', 'ফিজিওথেরাপিস্ট':'NN', 'ফিজিওর':'NN',
'ফিজিওরা':'NN', 'ফিজের':'NN', 'ফিঞ্চ':'NN', 'ফিট':'NN', 'ফিটকারি':'NN', 'ফিটন':'NN', 'ফিটনেস':'NN',
'ফিটনেসের':'NN', 'ফিটসেন':'NN', 'ফিডব্যাক':'NN', 'ফিতা':'NN', 'ফিতার':'NN', 'ফিতে':'NN', 'ফিনফিনে':'JJ',
'ফিনল্যান্ড':'NN', 'ফিনল্যান্ডবাসী':'NN', 'ফিনল্যান্ডীয়':'NN', 'ফিনাইল':'NN', 'ফিনিক্স':'NN', 'ফিনিশ':'NN', 'ফিনিশিং':'NN',
'ফিনিসার':'NN', 'ফিনিয়া':'NN', 'ফিন্গার':'NN', 'ফিন্যান্স':'NN', 'ফিফটি':'NN', 'ফিফা':'NN', 'ফিবছর':'RB',
'ফিবুলা':'NN', 'ফিমার':'NN', 'ফিরওয়া':'NN', 'ফিরকি':'NN', 'ফিরঙ্গ':'NN', 'ফিরঙ্গদেশ':'NN', 'ফিরঙ্গিস্তান':'NN',
'ফিরছেন':'NN', 'ফিরতি':'NN', 'ফিরতে':'NN', 'ফিরনি':'NN', 'ফিরবে':'NN', 'ফিরমিনহো':'NN', 'ফিরমিনো':'NN',
'ফিরল':'NN', 'ফিরলে':'NN', 'ফিরলেই':'NN', 'ফিরাক':'NN', 'ফিরান':'NN', 'ফিরিঙ্গি':'NN', 'ফিরিঙ্গী':'NN',
'ফিরিঙ্গীবাত':'NN', 'ফিরিঙ্গীবাতরোগ':'NN', 'ফিরিহারা':'NN', 'ফিরিয়ে':'RB', 'ফিরুন':'NN', 'ফিরে':'NN', 'ফিরেও':'NN',
'ফিরেছেতার':'NN', 'ফিরেছেন':'NN', 'ফিরোজ':'NN', 'ফিরোজপুর':'NN', 'ফিরোজা':'NN', 'ফিরোজাবাদ':'NN', 'ফিলডিং':'NN',
'ফিলস্তিনরা':'NN', 'ফিলাডেলফিয়া':'NN', 'ফিলিপাইন':'NN', 'ফিলিপাইনে':'NN', 'ফিলিপাইনের':'NN', 'ফিলিপিন':'NN', 'ফিলিপিনী':'JJ',
'ফিলিপিনীয়':'NN', 'ফিলিপিনো':'NN', 'ফিলিপিন্স':'NN', 'ফিলিপিন্সবাসী':'NN', 'ফিলিস্তিন':'NN', 'ফিলিস্তিনি':'NN', 'ফিলিস্তিনের':'NN',
'ফিল্টার':'NN', 'ফিল্ড':'NN', 'ফিল্ডস':'NNS', 'ফিল্ডিং':'NN', 'ফিল্ডে':'NN', 'ফিল্ডের':'NN', 'ফিল্ম':'NN',
'ফিল্মগুলোর':'NN', 'ফিল্মি':'NN', 'ফিল্মী':'JJ', 'ফিল্মের':'NN', 'ফিস':'NN', 'ফিসন':'RB', 'ফিসফিস':'IN',
'ফিসফিসানি':'NN', 'ফিসিকাল':'NN', 'ফিয়ার্ড':'NN', 'ফীল্ড':'NN', 'ফুঁ':'NN', 'ফুঁটো':'NN', 'ফুঁপিয়ে':'VB',
'ফুঁসে':'NN', 'ফুওয়ার্ক':'NN', 'ফুকন':'NN', 'ফুকুশিমা':'NN', 'ফুকুসিমার':'NN', 'ফুকুসীমার':'NN', 'ফুগড়ি':'NN',
'ফুচকা':'NN', 'ফুট':'NN', 'ফুটওভার':'NN', 'ফুটওয়ার্ক':'NN', 'ফুটকি':'NN', 'ফুটকী':'NN', 'ফুটকীযুক্ত':'JJ',
'ফুটতেছে':'NN', 'ফুটপাত':'NN', 'ফুটপাতে':'NN', 'ফুটপাতের':'JJ', 'ফুটপাথের':'NN', 'ফুটফুটে':'NN', 'ফুটবল':'NN',
'ফুটবলও':'NN', 'ফুটবলকে':'NN', 'ফুটবলবোদ্ধা':'NN', 'ফুটবলার':'NN', 'ফুটবলারা':'NN', 'ফুটবলীয়':'NN', 'ফুটবলে':'NN',
'ফুটবলের':'NN', 'ফুটি':'NN', 'ফুটিফাটা':'JJ', 'ফুটিয়ে':'NN', 'ফুটিয়েছিলব্যাঙ':'NN', 'ফুটে':'NN', 'ফুটেজ':'NN',
'ফুটো':'NN', 'ফুটোনো':'NN', 'ফুডের':'NN', 'ফুনাফুটি':'NN', 'ফুফু':'NN', 'ফুরকান':'NN', 'ফুরফুরা':'NN',
'ফুরফুরে':'JJ', 'ফুরবিরঞ্জ':'NN', 'ফুরসত্':'NN', 'ফুরালে':'NN', 'ফুরায়':'NN', 'ফুরিয়ে':'NN', 'ফুরিয়েছে':'NN',
'ফুরেরি':'NN', 'ফুর্তি':'NN', 'ফুল':'NNS', 'ফুলআঁকা':'JJ', 'ফুলওয়ার':'NN', 'ফুলকপি':'NN', 'ফুলকারি':'NN',
'ফুলকারী':'NN', 'ফুলকি':'NN', 'ফুলকো':'NN', 'ফুলঙ্গো':'NN', 'ফুলঝুড়ি':'NN', 'ফুলঝুরি':'NN', 'ফুলঝুরিতে':'NN',
'ফুলটস':'NN', 'ফুলটুসি':'NN', 'ফুলতেই':'NN', 'ফুলদানী':'NN', 'ফুলনী':'NN', 'ফুলপ্যান্ট':'NN', 'ফুলবাতী':'NN',
'ফুলবানি':'NN', 'ফুলভাঙ':'NN', 'ফুলযুক্ত':'JJ', 'ফুলসয্যা':'NN', 'ফুলসয্যার':'NN', 'ফুলসরা':'NN', 'ফুলা':'NN',
'ফুলানোর':'NN', 'ফুলিশ':'NN', 'ফুলিয়ে':'NN', 'ফুলুন':'NN', 'ফুলুরি':'NN', 'ফুলে':'NNP', 'ফুলের':'NN',
'ফুলেল':'NN', 'ফুলেহরা':'NN', 'ফুলে–ফেঁপে':'NN', 'ফুলো':'NN', 'ফুসকা':'NN', 'ফুসকুড়ি':'NN', 'ফুসফুস':'NN',
'ফুসফুসের':'NN', 'ফুস্কুরি':'NN', 'ফুয়েল':'NN', 'ফূর্তি':'NN', 'ফূর্তিবাজ':'JJ', 'ফেঁদে':'NN', 'ফেঁপে':'NN',
'ফেঁসে':'NN', 'ফেঁসো':'NN', 'ফেইক':'NN', 'ফেইজবুক':'NN', 'ফেইজবুকের':'NN', 'ফেইজবুজ':'NN', 'ফেইল':'NN',
'ফেইল্ড':'NN', 'ফেইস':'NN', 'ফেইসবুক':'NN', 'ফেইসবুককে':'NN', 'ফেইসবুকে':'NN', 'ফেক':'NN', 'ফেক্টরীতে':'NN',
'ফেজার':'NN', 'ফেটা':'NN', 'ফেটানো':'VB', 'ফেটে':'NNP', 'ফেড':'NN', 'ফেডরেটেড':'NN', 'ফেডারেল':'NN',
'ফেডারেশন':'NN', 'ফেডারেশনের':'NN', 'ফেন':'NN', 'ফেনক':'NN', 'ফেনদুগ্ধা':'NN', 'ফেনমেহ':'NN', 'ফেনা':'NN',
'ফেনাভাত':'NN', 'ফেনাযুক্ত':'JJ', 'ফেনি':'NN', 'ফেনিল':'NN', 'ফেনী':'NN', 'ফেনীতে':'NN', 'ফেপে':'NN',
'ফেফড়ী':'NN', 'ফেবারিট':'NN', 'ফেবু':'NN', 'ফেব্রুয়ারি':'NNP', 'ফেব্রুয়ারি':'NN', 'ফেব্রুয়ারির':'NN', 'ফেব্রুয়ারী':'NN',
'ফেব্রুয়ারীর':'NN', 'ফেভারিট':'NN', 'ফেমিলির':'RB', 'ফের':'NN', 'ফেরত':'NN', 'ফেরতও':'NN', 'ফেরতা':'NN',
'ফেরতের':'NN', 'ফেরত্':'NN', 'ফেরদৌস':'NN', 'ফেরদৌসী':'NN', 'ফেরবদল':'NN', 'ফেরা':'RB', 'ফেরাত':'NN',
'ফেরাতে':'NN', 'ফেরানোর':'NN', 'ফেরানো':'NN', 'ফেরানোর':'NN', 'ফেরার':'NN', 'ফেরারী':'NN', 'ফেরাল':'VBN',
'ফেরি':'NN', 'ফেরিওয়ালা':'NN', 'ফেরিওয়ালার':'NN', 'ফেরেস্তা':'NNS', 'ফেরৎ':'NN', 'ফেল':'NN', 'ফেলও':'NN',
'ফেলছে':'VB', 'ফেলছেন':'VB', 'ফেলতাম':'VB', 'ফেলতে':'VB', 'ফেলতেন':'VB', 'ফেলতো':'VB', 'ফেলনা':'VB',
'ফেলব':'VB', 'ফেলবে':'VB', 'ফেলবেনা':'VB', 'ফেলল':'NN', 'ফেললাম':'VB', 'ফেললে':'VB', 'ফেললেন':'VB',
'ফেললো':'VB', 'ফেলা':'NN', 'ফেলানো':'VB', 'ফেলার':'NN', 'ফেলিক':'NN', 'ফেলিযা':'VB', 'ফেলিয়া':'VB',
'ফেলিয়ে':'VB', 'ফেলিয়েন':'VB', 'ফেলুন':'VB', 'ফেলে':'VBN', 'ফেলেছি':'VB', 'ফেলেছিল':'VB', 'ফেলেছে':'VB',
'ফেলেছেন':'VB', 'ফেলেছে৩':'VB', 'ফেলেন':'VB', 'ফেলের':'VB', 'ফেল‌তে':'VB', 'ফেস':'NN', 'ফেসবুক':'NN',
'ফেসবুকটুইটারের':'NN', 'ফেসবুকিংয়ের':'NN', 'ফেসবুকে':'NN', 'ফেসবুকের':'NN', 'ফেসান্ট':'NN', 'ফেস্টুন':'NN', 'ফোন':'NN',
'ফোনে':'NN', 'ফোর':'NN', 'ফেয়ার':'NN', 'ফেয়ারপ্লে':'NN', 'ফেয়ারভাবে':'RB', 'ফেয়ারে':'NN', 'ফৈজাবাদ':'NN',
'ফৈসো':'NN', 'ফোঁকা':'VB', 'ফোঁটা':'NNS', 'ফোঁটানো':'NN', 'ফোঁটাবেন':'NN', 'ফোঁড়':'NN', 'ফোঁড়া':'NN',
'ফোঁড়াহীন':'NN', 'ফোঁদল':'NN', 'ফোঁপর':'NN', 'ফোঁপানো':'NN', 'ফোঁস':'NN', 'ফোঁসফোঁস':'VB', 'ফোকর':'NN',
'ফোকরে':'NN', 'ফোকলা':'JJ', 'ফোকাস':'NN', 'ফোকাসড':'NN', 'ফোকাসে':'NN', 'ফোকী':'NN', 'ফোক্কড়':'JJ',
'ফোক্কুড়ি':'JJ', 'ফোকড়ে':'NN', 'ফোট':'NN', 'ফোটা':'NN', 'ফোটাতে':'NN', 'ফোটান':'NN', 'ফোটানো':'VBG',
'ফোটাল':'VB', 'ফোটালেন':'VBD', 'ফোটো':'NN', 'ফোটোগ্রাফি':'NN', 'ফোড়া':'NN', 'ফোন':'NN', 'ফোনকে':'NN',
'ফোনগুলোর':'NNS', 'ফোনটা':'NN', 'ফোনটি':'NN', 'ফোনটিই':'NN', 'ফোনালাপ':'NN', 'ফোনালাপে':'NN', 'ফোনে':'NN',
'ফোনের':'NN', 'ফোনেরও':'NN', 'ফোনোগ্রাফ':'NN', 'ফোপর':'NN', 'ফোবর্স':'NN', 'ফোবিয়া':'NN', 'ফোর':'CD',
'ফোরজি':'NN', 'ফোরজিআগে':'NN', 'ফোরন':'NN', 'ফোরামে':'NN', 'ফোরিন্ট':'NN', 'ফোরে':'NN', 'ফোর্ট-লেমী':'NN',
'ফোর্থ':'NN', 'ফোর্স':'NN', 'ফোলা':'NN', 'ফোলানো':'NN', 'ফোলেট':'NN', 'ফোল্ডারবেসড':'VBN', 'ফোল্ডিং':'NN',
'ফোস্কা':'NN', 'ফোয়ারা':'NN', 'ফৌজ':'NN', 'ফৌজদার':'NN', 'ফৌজদারি':'NN', 'ফৌজদারী':'NN', 'ফৌজি':'NN',
'ফৌর':'CD', 'ফ্যাকটার':'NN', 'ফ্যাকাল্টি':'NN', 'ফ্যাক্ট':'NN', 'ফ্যাক্টর':'NN', 'ফ্যাক্টরি':'NN', 'ফ্যাক্টরির':'NN',
'ফ্যাক্টরী':'NN', 'ফ্যাক্টারী':'NN', 'ফ্যাট':'NN', 'ফ্যাটানো':'NN', 'ফ্যাদম':'NN', 'ফ্যান':'NN', 'ফ্যানদের':'NN',
'ফ্যানরা':'NNS', 'ফ্যান্সি':'NN', 'ফ্যামিলি':'NN', 'ফ্যামেলি':'NN', 'ফ্যারেনহাইট':'NN', 'ফ্যাশন':'NN', 'ফ্যাশনের':'NN',
'ফ্যাশান':'NN', 'ফ্যাশানেবল':'NN', 'ফ্যাসাদ':'NN', 'ফ্রক্':'NN', 'ফ্রডগিরি':'NN', 'ফ্রন্ট':'NN', 'ফ্রম':'IN',
'ফ্রাংকেনস্টাইন':'NN', 'ফ্রাংকেনস্টাইনের':'NN', 'ফ্রাংকেনস্টেইনের':'NN', 'ফ্রাই':'NN', 'ফ্রাইডে':'NN', 'ফ্রাইদে':'NN', 'ফ্রাঙ্ক':'NNP',
'ফ্রান্স':'NN', 'ফ্রান্সিস':'NN', 'ফ্রান্সিয়াম':'NN', 'ফ্রান্সের':'NN', 'ফ্রি':'JJ', 'ফ্রিএ':'JJ', 'ফ্রিকোএনসি':'NN',
'ফ্রিজ':'NN', 'ফ্রিটাউন':'NN', 'ফ্রিল্যান্সিং':'NN', 'ফ্রিল্যান্সিারদের':'NNS', 'ফ্রিল্যান্সিাররা':'NNS', 'ফ্রী':'NN', 'ফ্রীলান্সারদের':'NNS',
'ফ্রুটিকা':'NN', 'ফ্রুটোর':'NN', 'ফ্রেইন্ডশিপ':'NN', 'ফ্রেঞ্চ':'NN', 'ফ্রেঞ্ছাইস':'NN', 'ফ্রেডরিক':'NN', 'ফ্রেন্ড':'NN',
'ফ্রেব্রুয়ারি':'NNP', 'ফ্রেম':'NN', 'ফ্র্যাক্চার':'NN', 'ফ্র‍্যান্চাইজি':'NN', 'ফ্লপ':'NN', 'ফ্লাইং':'NN', 'ফ্লাইওভার':'NN',
'ফ্লাইক্যাচার':'NN', 'ফ্লাইট':'NN', 'ফ্লাইটের':'NN', 'ফ্লাওয়ার':'NN', 'ফ্লাট':'JJ', 'ফ্লাটে':'NN', 'ফ্লাটেই':'JJ',
'ফ্লানেল':'NN', 'ফ্লু':'NN', 'ফ্লুনিট্রাজপেন':'NN', 'ফ্লুরোস্কোপ':'NN', 'ফ্লেক্সিলোডের':'NN', 'ফ্লেমিং':'VBG', 'ফ্লেমিঙ্গো':'NN',
'ফ্লোর':'NN', 'ফ্লোরিঙ্গান':'NN', 'ফ্লোরিডা':'NNP', 'ফ্লোরিন':'NN', 'ফ্লোরেন্তিনো':'NN', 'ফ্ল্যাগ':'NN', 'ফ্ল্যাট':'NN',
'ফ্ল্যাটের':'NN', 'ফ্ল্যাশ':'NN', 'ফয়সলাবাদ':'NN', 'ফয়সসালরা':'NN', 'ফয়সাল':'NN', 'ফয়সালা':'NN', 'ফয়েল':'NN',
'ব-দ্বীপ':'NN', 'ব':'NN', 'বঁদে':'NN', 'বংগালি':'NN', 'বংগোপসাগরের':'NNP', 'বংলাদেশ':'NN', 'বংশ-ধান':'NN',
'বংশ':'NN', 'বংশগত':'NN', 'বংশগতি':'NN', 'বংশজ':'NN', 'বংশজাত':'NN', 'বংশধর':'NN', 'বংশধরা':'NN',
'বংশনাম':'NN', 'বংশপত্রী':'NN', 'বংশপরম্পরা':'JJ', 'বংশপরম্পরায়':'JJ', 'বংশপুরক':'NN', 'বংশপ্রদীপ':'NN', 'বংশবজ্রা':'NN',
'বংশবলী':'NN', 'বংশবৃক্ষ':'NN', 'বংশরহিত':'JJ', 'বংশলোচন':'NN', 'বংশস্থ':'NN', 'বংশানুক্রমিক':'NN', 'বংশানুক্রমিতা':'NN',
'বংশী':'NN', 'বংশীয়':'JJ', 'বংশের':'NN', 'বংসা':'NN', 'বংোভবন':'NN', 'বই-য়ের':'NN', 'বই':'NN',
'বইকিতাবে':'NN', 'বইছে':'NN', 'বইটা':'NN', 'বইতে':'NN', 'বইমেলায়':'NN', 'বইসম্ম':'NN', 'বইসা':'VB',
'বইয়ে':'VB', 'বইয়ের':'NN', 'বউ':'NN', 'বউনি':'NN', 'বউপোলাপান':'NN', 'বউভক্তি':'NN', 'বউভাত':'NN',
'বওয়া':'NN', 'বওয়াদা':'NN', 'বওয়ানো':'VB', 'বওয়ার':'NN', 'বক':'NN', 'বকচম্পক':'NN', 'বকছেন':'VBG',
'বকনা':'NN', 'বকবক':'NN', 'বকবৃত্তি':'NN', 'বকব্রতী':'JJ', 'বকর':'NN', 'বকরি-ঈদ':'NN', 'বকরিপু':'NN',
'বকলেস':'NN', 'বকশাল':'NNP', 'বকশিশ':'NN', 'বকা-ঝকা':'NN', 'বকা-বকি':'NN', 'বকা':'NN', 'বকাঝকা':'NN',
'বকাবলী':'NN', 'বকারান্ত':'JJ', 'বকারি':'NN', 'বকাসুর':'NN', 'বকুনি':'NN', 'বকুল':'NN', 'বকে':'NN',
'বকের':'NN', 'বকেল':'NN', 'বকেয়া':'NN', 'বক্কম':'NN', 'বক্কা':'NN', 'বক্ত':'NN', 'বক্তব্য':'NN',
'বক্তব্যকে':'NN', 'বক্তব্যটাই':'NN', 'বক্তব্যে':'NN', 'বক্তব্যের':'NN', 'বক্তা':'NN', 'বক্তিতা':'NN', 'বক্তৃতা':'NN',
'বক্তৃতাদাতা':'NN', 'বক্তৃতায়':'NN', 'বক্র':'NN', 'বক্রগামী':'JJ', 'বক্রতা':'NN', 'বক্রতাল':'NN', 'বক্রপুষ্প':'NN',
'বক্রহীন':'JJ', 'বক্রাঙ্গ':'JJ', 'বক্রোক্তি':'NN', 'বক্ষ-স্থল':'NN', 'বক্ষ':'NN', 'বক্ষবন্ধনী':'NN', 'বক্ষীর':'NN',
'বক্ষোগ্রীব':'NN', 'বক্স':'NN', 'বক্সার':'NN', 'বক্সিং':'NN', 'বক্সে':'NN', 'বখর':'NN', 'বখরা':'NN',
'বখরাবাজ':'NN', 'বখশিশ':'NN', 'বখাটেগুলোকে':'NNS', 'বগই':'NN', 'বগড়':'NN', 'বগদাওয়ত':'NN', 'বগমা':'NN',
'বগর্':'NN', 'বগল':'NN', 'বগলও':'NN', 'বগলকোট':'NN', 'বগলদাবা':'NNS', 'বগলীটাঙ্গ':'NN', 'বগলীলাঙ্গোট':'NN',
'বগলেস':'NN', 'বগি':'NNP', 'বগিতে':'NN', 'বগুড়ার':'NN', 'বগুলপতোখ':'NN', 'বগুড়া':'NN', 'বগুড়াতে':'NN',
'বগুড়ার':'NN', 'বগুড়ায়':'NN', 'বগুড়া–৪':'NN', 'বগ্গী':'NN', 'বগ্ঘী':'NN', 'বঘাতী':'NN', 'বঙ্কৌরা':'NN',
'বঙ্গ':'NNP', 'বঙ্গবন্ধু':'NN', 'বঙ্গবন্ধুকে':'NN', 'বঙ্গবন্ধুর':'NN', 'বঙ্গবাসী':'NN', 'বঙ্গা':'NN', 'বঙ্গাইগাঁও':'NN',
'বঙ্গালী':'NN', 'বঙ্গের':'NN', 'বঙ্গোপসাগের':'NNP', 'বঙ্গোপসাগর':'NN', 'বচন':'NN', 'বচনবাগীশ':'NN', 'বছর':'NNS',
'বছরই':'NN', 'বছরও':'NNS', 'বছরকী':'JJ', 'বছরকে':'NN', 'বছরনির্বাচিত':'VBN', 'বছরব্যাপী':'NN', 'বছরে':'NN',
'বছরেআমার':'NN', 'বছরেই':'NN', 'বছরেও':'NN', 'বছরের':'NN', 'বছ‌রের':'NN', 'বজকা':'NN', 'বজরং':'NNP',
'বজরা':'NN', 'বজলো':'NN', 'বজায়':'NN', 'বজায়ে':'VB', 'বজীফা':'NN', 'বজীরিস্তান':'NN', 'বজ্র-সূচি':'NN',
'বজ্র':'NN', 'বজ্রকণ্টক':'NN', 'বজ্রকন্টক':'NN', 'বজ্রকেতু':'NN', 'বজ্রজ্বালা':'NN', 'বজ্রদংষ্ট্র':'NN', 'বজ্রদন্ত':'NN',
'বজ্রদেহ.বকবৈরী':'NN', 'বজ্রধর':'NN', 'বজ্রনাভ':'NN', 'বজ্রপাত':'NN', 'বজ্রশনি':'NN', 'বজ্রাঘাত':'NN', 'বজ্রোদরী':'NN',
'বঝার':'NN', 'বঞ্চনা':'NN', 'বঞ্চনায়':'NN', 'বঞ্চিত':'NN', 'বট-পূর্ণিমা':'NN', 'বট':'NN', 'বটক':'NN',
'বটগাছ':'NN', 'বটপূর্ণিমা':'NN', 'বটফল':'NN', 'বটবৃক্ষ':'NN', 'বটবৃক্ষের':'NN', 'বটমুলে':'NN', 'বটসাবিত্রী':'NN',
'বটিকা':'NN', 'বটী':'NN', 'বটুক':'NN', 'বটুয়া':'NN', 'বটে':'NN', 'বটেই':'NN', 'বটের':'NN',
'বট্টন':'NN', 'বট্টু':'NN', 'বড়':'JJ', 'বড়ই':'NN', 'বড়তারপরও':'NNP', 'বড়লোক':'NN', 'বড়হংস-সারং':'NN',
'বড়হংস':'NN', 'বড়হংসিকা':'NN', 'বড়া':'NN', 'বড়াই':'VBG', 'বড়ি':'NN', 'বড়ো-জাল':'NN', 'বড়ো':'NN',
'বড়োভাত':'NN', 'বডি':'NN', 'বডিগার্ড':'NN', 'বডির':'NN', 'বড্ড':'NN', 'বণিক':'NN', 'বণিকের':'NN',
'বতা':'NN', 'বত্তীসা':'NN', 'বত্তীসি':'NN', 'বত্তৃতা':'NN', 'বত্রিশ':'NN', 'বত্রিশটা':'NN', 'বত্রিশতম':'JJ',
'বত্স':'NNS', 'বত্সনাভ':'NN', 'বত্সর':'NNS', 'বত্সল':'JJ', 'বত্সাসুর':'NN', 'বদ':'NN', 'বদগা':'NN',
'বদজেদ':'NN', 'বদন':'NN', 'বদনতোল':'NN', 'বদননিকাল':'NN', 'বদনা':'NN', 'বদনাম':'NN', 'বদনামকারী':'JJ',
'বদভ্যাস':'NNS', 'বদভ্যেস':'NN', 'বদমাইশী':'NN', 'বদমাশ':'NN', 'বদমায়েশদের':'NN', 'বদমেজাজ':'NN', 'বদমেজাজি':'NN',
'বদমেজাজী':'NN', 'বদর':'NN', 'বদরাগ':'JJ', 'বদল':'NN', 'বদলনো':'VB', 'বদলা':'NN', 'বদলাই':'NN',
'বদলাইছে':'VBN', 'বদলাইছেযেদিন':'VBN', 'বদলাতে':'NN', 'বদলান':'NN', 'বদলানো':'NN', 'বদলাবে':'NN', 'বদলালেই':'VBN',
'বদলায়':'NN', 'বদলায়নি':'NN', 'বদলি':'NN', 'বদলিতে':'NN', 'বদলিনো':'VB', 'বদলিয়ে':'VBG', 'বদলিয়েও':'VBG',
'বদলে':'RB', 'বদলেছে':'VBN', 'বদলের':'NN', 'বদহজম':'NN', 'বদান্যতা':'NN', 'বদাযুঁ':'NN', 'বদায়ুঁ':'NN',
'বদি':'NN', 'বদিকে':'NN', 'বদৌলতে':'NNS', 'বদ্ধ':'NN', 'বদ্ধপরিকর':'VBN', 'বদ্রীকাশ্রম':'NN', 'বদ্রীনাথ':'NN',
'বদ্রীনাথে':'NN', 'বধ':'NN', 'বধগরাড়ী':'NN', 'বধির':'NN', 'বধিরতা':'NN', 'বধু':'NN', 'বধূ':'NN',
'বধের':'NN', 'বধ্য':'JJ', 'বধ্যতামূলক':'NN', 'বধ্যবাদ্য':'NN', 'বধ্যভূমি':'NN', 'বন-বিভাগ':'NN', 'বন':'NN',
'বনআলু':'NN', 'বনকন্ডা':'NN', 'বনকল্লা':'NN', 'বনকস':'NN', 'বনকোকিল':'NN', 'বনখরা':'NN', 'বনখোর':'NN',
'বনড়া':'NN', 'বনড়াজৈত':'NN', 'বনড়াদেবগরী':'NN', 'বনতিক্ত':'NN', 'বনতুলসি':'NN', 'বনতুলসী':'NN', 'বনদ':'IN',
'বনধো':'IN', 'বননির্মূলীকরণ':'NN', 'বনপিণ্ডালু':'NN', 'বনপ্রস্থ':'NN', 'বনপ্রান্তর':'NN', 'বনফশ':'NN', 'বনবকরা':'NN',
'বনবাস':'NN', 'বনবাসী':'NN', 'বনবিড়াল':'NN', 'বনবিবি':'NN', 'বনবিভাগ':'NN', 'বনবেড়াল':'NN', 'বনভূমি':'NN',
'বনমাছি':'NN', 'বনমানুশবিশেষ':'NN', 'বনমানুষ':'NN', 'বনমাষ':'NN', 'বনমুরগী':'NN', 'বনমুর্গি':'NN', 'বনমুর্গী':'NN',
'বনরাজ':'NN', 'বনরীহা':'NN', 'বনরোপণ':'NN', 'বনসানাই':'NN', 'বনস্পতি':'NN', 'বনস্পতিহীন':'JJ', 'বনস্পতীয়':'NN',
'বনহটী':'NN', 'বনাঞ্চল':'NN', 'বনাত':'NN', 'বনাতি':'JJ', 'বনাম':'NN', 'বনাস':'NN', 'বনাসকাঁঠা':'NN',
'বনাসুর':'NN', 'বনিতা':'NN', 'বনিয়াদি':'JJ', 'বনুরিয়া':'NN', 'বনে':'NN', 'বনের':'JJS', 'বনেশান':'NN',
'বন্চিত':'NN', 'বন্টন':'NN', 'বন্টনকারী':'NN', 'বন্টিত':'JJ', 'বন্ড':'NN', 'বন্ডেড':'VBN', 'বন্ডের':'NN',
'বন্দ':'IN', 'বন্দকপত্র':'NN', 'বন্দনা':'NN', 'বন্দনায়':'NN', 'বন্দনি':'NN', 'বন্দনী':'NN', 'বন্দনীয়':'JJ',
'বন্দবস্ত':'NN', 'বন্দর':'NN', 'বন্দরের':'NN', 'বন্দাল':'NN', 'বন্দি':'NN', 'বন্দিত':'JJ', 'বন্দিশ':'NN',
'বন্দী':'JJ', 'বন্দুক':'NN', 'বন্দুকচালক':'NN', 'বন্দুকবাজ':'NN', 'বন্দুকযুদ্ধও':'NN', 'বন্দুকযুদ্ধে':'NN', 'বন্দুকে':'NN',
'বন্দুকের':'NN', 'বন্দোবস্ত':'NN', 'বন্দোবস্ত':'NN', 'বন্দোবস্তই':'NN', 'বন্দোবস্তে':'NN', 'বন্ধ':'NN', 'বন্ধই':'IN',
'বন্ধক':'NN', 'বন্ধকবিহীন':'JJ', 'বন্ধকযোগ্য':'JJ', 'বন্ধকরার':'NN', 'বন্ধকাজ':'NN', 'বন্ধকী':'NN', 'বন্ধকীয়':'JJ',
'বন্ধন':'VBG', 'বন্ধনকে':'VBG', 'বন্ধনমুক্ত':'JJ', 'বন্ধনমুক্তি':'NN', 'বন্ধনাঙ্গুরি':'NN', 'বন্ধনী':'NN', 'বন্ধনো':'VB',
'বন্ধি':'NN', 'বন্ধী':'JJ', 'বন্ধু-বান্ধব':'NN', 'বন্ধু':'NN', 'বন্ধুক':'NN', 'বন্ধুকধারী':'NN', 'বন্ধুগণের':'NNS',
'বন্ধুজীব':'NN', 'বন্ধুজীবক':'NN', 'বন্ধুত্ব':'NN', 'বন্ধুত্বটা':'NN', 'বন্ধুত্বপূর্ণ':'JJ', 'বন্ধুত্বের':'NN', 'বন্ধুদের':'NN',
'বন্ধুবান্ধবদের':'NNS', 'বন্ধুযুক্ত':'JJ', 'বন্ধুর':'NN', 'বন্ধুরহিত':'JJ', 'বন্ধুরাষ্ট্রের':'NNS', 'বন্ধুরাস্ট্র':'NN', 'বন্ধুহীন':'JJ',
'বন্ধে':'NN', 'বন্ধেও':'NN', 'বন্ধেজ':'NN', 'বন্ধের':'NN', 'বন্ধ্যত্ব':'NN', 'বন্ধ্যা':'NN', 'বন্ধ্যাকরণ':'NN',
'বন্ধ্যাত্ব':'NN', 'বন্নাস':'NN', 'বন্য':'NN', 'বন্যজন্তু':'NN', 'বন্যজীব':'NN', 'বন্যতাপূর্ণ':'JJ', 'বন্যপ্রাণী':'NN',
'বন্যা-পীড়িত':'JJ', 'বন্যা':'NN', 'বন্যাকবলিত':'JJ', 'বন্যাপীড়িত':'JJ', 'বন্যায়':'NN', 'বপন':'VBG', 'বপনকারী':'NN',
'বপনযোগ্য':'JJ', 'বপু.তনু':'NN', 'বববেলিয়া':'JJ', 'ববর':'NN', 'ববিন':'NN', 'বভনেটী':'NN', 'বভ্রু':'NN',
'বমন':'VBG', 'বমননো':'VB', 'বমা':'NN', 'বমি':'NN', 'বমিনো':'VB', 'বম্-বম্':'NN', 'বম্':'NN',
'বম্বে':'NN', 'বম্হানী':'NN', 'বয়স':'NN', 'বর-সুন্দরী':'NN', 'বর':'NN', 'বরং':'NN', 'বরংচ':'RB',
'বরংবরা':'NN', 'বরকত':'VBN', 'বরকতময়':'NN', 'বরকিনা':'NN', 'বরখাস্ত':'NN', 'বরগাঁও':'NN', 'বরগাম':'NN',
'বরগেল':'NN', 'বরগ্রাম':'NN', 'বরজ':'NN', 'বরঞ্চ':'RB', 'বরণ':'VB', 'বরতন্তু':'NN', 'বরতমান':'NN',
'বরতেলা':'NN', 'বরদবান':'NN', 'বরদান':'NN', 'বরদাশত':'VBN', 'বরদাস্ত':'VB', 'বরন':'NN', 'বরপণ':'NN',
'বরফ':'NN', 'বরফকণা':'NN', 'বরফযুক্ত':'JJ', 'বরফাচ্ছাদিত':'JJ', 'বরফাবৃত':'JJ', 'বরফি':'NN', 'বরফের':'NN',
'বরবটি':'NN', 'বরবরানি':'NN', 'বরবর্ণিনী':'NN', 'বরবাদ':'NN', 'বরবুডা':'NN', 'বরমালা':'NN', 'বরমাল্য':'NN',
'বরমুডাবাসী':'NN', 'বরযাত্রী':'NN', 'বররে':'NN', 'বরশালে':'NN', 'বরশি':'NN', 'বরসাতি':'NN', 'বরসু':'NN',
'বরহা':'NN', 'বরা':'NN', 'বরাঙ্গী':'NN', 'বরাট':'NN', 'বরাত':'NN', 'বরাদ্দ':'NN', 'বরাদ্দটা':'NN',
'বরাদ্দে':'NN', 'বরাদ্দের':'NN', 'বরাদ্ধ':'NN', 'বরাদ্ব':'NN', 'বরাদ্বের':'NN', 'বরান':'NN', 'বরাবর':'IN',
'বরাবরই':'NNS', 'বরাবরের':'IN', 'বরারী':'NN', 'বরারীশ্যাম':'NN', 'বরাল':'NN', 'বরালক':'NN', 'বরাসাতি':'NN',
'বরাহ':'NN', 'বরাহকর্ণ':'NN', 'বরাহকান্তা':'NN', 'বরাহপুরাণ':'NN', 'বরাহমুক্তো':'NN', 'বরাহোপনিষদ':'NN', 'বরায়ন':'NN',
'বরিশাল':'NN', 'বরিশালে':'NN', 'বরিষ্ঠ':'NN', 'বরিষ্ঠা':'JJ', 'বরীধরা':'NN', 'বরুণেশ':'NN', 'বরুথিনী':'NN',
'বরুন':'NN', 'বরুনদেবতা':'NN', 'বরুন্ডি':'NN', 'বরুন্ডিবাসী':'NN', 'বরুন্ডির':'JJ', 'বরুন্ডিয়ান':'NN', 'বরুন্ডীয়':'JJ',
'বরেণ্য':'NN', 'বরেলি':'RB', 'বরোলী':'NN', 'বর্কর':'NN', 'বর্গ':'NN', 'বর্গকিমি':'NN', 'বর্গকিলোমিটার':'NN',
'বর্গফল':'NN', 'বর্গমাইল':'NN', 'বর্গমাইলের':'NNS', 'বর্গহীন':'JJ', 'বর্গাকার':'NN', 'বর্গাকারে':'RB', 'বর্গাকৃতির':'JJ',
'বর্গীকরণ':'NN', 'বর্গীকৃত':'NN', 'বর্গীয়':'JJ', 'বর্জন':'NN', 'বর্জনীয়':'JJ', 'বর্জনের':'NN', 'বর্জে':'NN',
'বর্জ্য':'NN', 'বর্ডার':'NN', 'বর্ণ-বিন্যাস':'NN', 'বর্ণ':'NN', 'বর্ণজ্যেষ্ঠ':'NN', 'বর্ণনা':'NN', 'বর্ণনাতীত':'JJ',
'বর্ণনাত্মক':'JJ', 'বর্ণনাদুটোই':'NNS', 'বর্ণনামূলক':'JJ', 'বর্ণনার':'JJ', 'বর্ণনীয়':'JJ', 'বর্ণপুর':'NN', 'বর্ণবাদী':'NN',
'বর্ণবৃত্ত':'NN', 'বর্ণমালা':'NN', 'বর্ণা':'JJ', 'বর্ণান্ধ':'JJ', 'বর্ণান্ধতা':'NN', 'বর্ণান্ধতায়':'JJ', 'বর্ণিক':'NN',
'বর্ণিত':'NN', 'বর্ণে-গন্ধে':'NN', 'বর্ণের':'NN', 'বর্তক':'NN', 'বর্তনী':'NN', 'বর্তমান':'NN', 'বর্তমানজীবী':'JJ',
'বর্তমানে':'RB', 'বর্তমানের':'NN', 'বর্তাচ্ছে':'NN', 'বর্তিকা':'NN', 'বর্তে':'JJ', 'বর্ধক':'NN', 'বর্ধন':'NN',
'বর্ধনকারী':'JJ', 'বর্ধনের':'NN', 'বর্ধমান':'NN', 'বর্ধা':'NN', 'বর্ন':'NN', 'বর্ননা':'NN', 'বর্নিলময়':'JJ',
'বর্ফি':'NN', 'বর্বটি':'NN', 'বর্বর':'JJ', 'বর্বরতা':'NN', 'বর্বরতাপূর্বক':'RB', 'বর্বরতার':'NN', 'বর্বরতায়':'NN',
'বর্ম':'NN', 'বর্মন':'NN', 'বর্মা':'NN', 'বর্রা':'NN', 'বর্শা':'NN', 'বর্শী':'NN', 'বর্ষ':'NN',
'বর্ষণ':'NN', 'বর্ষসেরা':'IN', 'বর্ষসেরার':'IN', 'বর্ষা':'NN', 'বর্ষাকাল':'NN', 'বর্ষাকালীন':'NN', 'বর্ষার':'NN',
'বর্ষিক':'JJ', 'বর্ষিত':'VB', 'বর্ষীয়':'JJ', 'বর্ষে':'NN', 'বর্হস্রক':'NN', 'বর্হি':'NN', 'বর্হিণ':'NN',
'বর্হিভূতভাবে':'RB', 'বর্হী':'NN', 'বল':'NN', 'বলও':'NN', 'বলকে':'NN', 'বলগা':'NN', 'বলগাহরিণ':'NN',
'বলগুলো':'NNS', 'বলছি':'NN', 'বলছিলাম':'VBG', 'বলছিলেন':'VBG', 'বলছিলো':'VB', 'বলছিস':'VBG', 'বলছে':'VBG',
'বলছেন':'NN', 'বলছেনা':'NN', 'বলটার':'NN', 'বলটির':'NN', 'বলত':'VB', 'বলতাছে':'VB', 'বলতাম':'VB',
'বলতে':'NN', 'বলতেই':'VB', 'বলতেছিলো':'VBG', 'বলতেছে':'NN', 'বলতেন':'NN', 'বলতো':'NN', 'বলদ':'NN',
'বলনেনা':'VB', 'বলনেহ':'NN', 'বলপার্ক':'NN', 'বলপূর্বক':'RB', 'বলপ্রয়োগের':'NN', 'বলপ্রয়োগ':'NN', 'বলব':'NN',
'বলবই':'NN', 'বলবতী':'JJ', 'বলবত্':'VB', 'বলবত্করণ':'NN', 'বলবর্ধক':'NN', 'বলবান':'NN', 'বলবে':'VB',
'বলবেন':'VB', 'বলবেনই':'VB', 'বলবেনা':'VB', 'বলবো':'VB', 'বলবৎ':'NN', 'বলভদ্র':'NN', 'বলভদ্রা':'NN',
'বলরাম':'NN', 'বলরামপুর':'NN', 'বলল':'VB', 'বললাম':'VB', 'বললে':'VB', 'বললেই':'VB', 'বললেও':'VB',
'বললেন':'VB', 'বললো':'VB', 'বললোনা':'VB', 'বলসাড':'NN', 'বলসাড়':'NN', 'বলহীনতা':'NN', 'বলা':'NN',
'বলাই':'NN', 'বলাক':'NN', 'বলাকাশ্ব':'NN', 'বলাকী':'NN', 'বলাঙ্গক':'NN', 'বলাঙ্গির':'NN', 'বলাটা':'NN',
'বলাটাই':'NN', 'বলাত্কারী':'NN', 'বলানো':'NN', 'বলার':'NN', 'বলাস':'NN', 'বলাহ':'NN', 'বলাহক':'NN',
'বলায়':'NNS', 'বলি':'NN', 'বলিউড':'NN', 'বলিচিহ্ন':'NN', 'বলিতে':'VB', 'বলিদান':'NN', 'বলিনি':'VB',
'বলিপশু':'NN', 'বলিভার':'NN', 'বলিভিয়া':'NN', 'বলিভিয়ান':'JJ', 'বলিভিয়েনো':'NN', 'বলিভীয়':'JJ', 'বলিভুক':'NN',
'বলির':'NN', 'বলিরেখা':'NN', 'বলিলেন':'VB', 'বলিশ':'NN', 'বলিষ্ঠ':'NN', 'বলিষ্ঠতা':'NN', 'বলিস':'VB',
'বলিয়া':'NN', 'বলিয়াছে':'VB', 'বলিয়ান':'VB', 'বলিয়েন':'VBG', 'বলী':'JJ', 'বলীন':'NN', 'বলীয়ান':'JJ',
'বলুক':'VB', 'বলুকআপনি':'VB', 'বলুন':'VB', 'বলুনতো':'VB', 'বলে':'VB', 'বলেআমার':'NN', 'বলেই':'NN',
'বলেএটা':'NN', 'বলেও':'NN', 'বলেকি':'VB', 'বলেগায়েবি':'NN', 'বলেছি':'VB', 'বলেছিল':'VB', 'বলেছিলাম':'VB',
'বলেছিলেন':'VB', 'বলেছিলো':'VB', 'বলেছে':'VB', 'বলেছেন':'VB', 'বলেছেনখুনি':'VB', 'বলেছেনতাতে':'VB', 'বলেছেনবিনা':'VB',
'বলেন':'VB', 'বলেননি':'VB', 'বলেনা':'VB', 'বলেনি':'VB', 'বলের':'NN', 'বল্কল':'NN', 'বল্কলপরিহিত':'JJ',
'বল্খ':'NN', 'বল্গা':'NN', 'বল্টু':'NN', 'বল্বজ':'NN', 'বল্বজা':'NN', 'বল্বল':'NN', 'বল্লভ':'NN',
'বল্লভা':'NN', 'বল্লম':'NN', 'বল্লমধারি':'NN', 'বল্লমধারী':'JJ', 'বল্লর':'NN', 'বল্লরী':'NN', 'বল্লারী':'NN',
'বল্লী':'NN', 'বল্লো':'NN', 'বলয়':'NN', 'বল‌ছে':'VB', 'বশ':'NN', 'বশতঃ':'NN', 'বশবর্তী':'NN',
'বশিত্ব':'NN', 'বশিষ্ঠ':'NN', 'বশীকরণ':'NN', 'বশীকরণকারী':'JJ', 'বশীভূত':'NN', 'বশীরি':'NN', 'বশে':'NN',
'বস':'NN', 'বসকে':'NN', 'বসছে':'VB', 'বসতা':'VB', 'বসতি':'NN', 'বসতিহীন':'JJ', 'বসতে':'VB',
'বসতেই':'VB', 'বসতেন':'VB', 'বসনহীন':'JJ', 'বসন্ত-পঞ্চমী':'NN', 'বসন্ত-মহোত্সব':'NN', 'বসন্ত':'NN', 'বসন্তকালীন':'JJ',
'বসন্ততিলক':'NN', 'বসন্ততিলকা':'NN', 'বসন্তদ্রুম':'NN', 'বসন্তভৈরবী':'NN', 'বসন্তমারু':'NN', 'বসন্তরোগ':'NN', 'বসন্তোত্সব':'NN',
'বসপা':'NN', 'বসবাস':'NN', 'বসবাসকারি':'NN', 'বসবাসকারী':'NN', 'বসবাসের':'NN', 'বসবেন':'NN', 'বসর':'NN',
'বসরটা':'NN', 'বসরে':'NN', 'বসলে':'NN', 'বসা':'VBG', 'বসাই':'NN', 'বসাতি':'NN', 'বসাতে':'NN',
'বসান':'NN', 'বসানো':'NN', 'বসানোর':'NN', 'বসাপ্রমেহ':'NN', 'বসার':'VBG', 'বসায়':'NN', 'বসি':'NN',
'বসিওরা':'NN', 'বসিক':'NN', 'বসিকা':'NN', 'বসিকাদার':'NN', 'বসির':'NN', 'বসিয়ে':'NN', 'বসিয়েআনকারা':'NN',
'বসিয়েও':'NN', 'বসু':'NN', 'বসুকর্ণ':'NN', 'বসুকৃত':'NN', 'বসুক্র':'NN', 'বসুটোল্যান্ড':'NN', 'বসুদা':'NN',
'বসুধা':'NN', 'বসুধাসুর':'NN', 'বসুনীথ':'NN', 'বসুন্ধরা':'NN', 'বসুন্ধরাকে':'NN', 'বসুন্ধরার':'NN', 'বসুপ্রদ':'NN',
'বসুপ্রাণ':'NN', 'বসুবাহু':'NN', 'বসুবিদ':'NN', 'বসুমতী':'NN', 'বসুমনা':'NN', 'বসুরুচি':'NN', 'বসুসারা':'NN',
'বসুস্থলী':'NN', 'বসুহংস':'NN', 'বসে':'NN', 'বসেই':'NN', 'বসেও':'NN', 'বসেছে':'NN', 'বসেন':'NN',
'বস্তনাভ':'NN', 'বস্তর':'NN', 'বস্তা':'NN', 'বস্তাটা':'NN', 'বস্তায়':'NN', 'বস্তি':'NN', 'বস্তিই':'NN',
'বস্তিকুন্ডলিকা':'NN', 'বস্তিবাসী':'NN', 'বস্তির':'NN', 'বস্তু-ভাগ':'NN', 'বস্তু':'NN', 'বস্তুটার':'NN', 'বস্তুত':'NN',
'বস্তুতঃ':'RB', 'বস্তুত্প্রেক্ষা':'NN', 'বস্তুনিষ্ঠ':'JJ', 'বস্তুবাদ':'NN', 'বস্তুহীনতা':'NN', 'বস্তুুত':'NN', 'বস্ত্র':'NN',
'বস্ত্রকল':'NN', 'বস্ত্রধারী':'JJ', 'বস্ত্রপরিধানকারী':'JJ', 'বস্ত্রবিপণী':'NN', 'বস্ত্রভান্ডার':'NN', 'বস্ত্রহীন':'NN', 'বস্ত্রাগার':'NN',
'বস্ত্রাচ্ছাদ':'NN', 'বস্ত্রাবরণ':'NN', 'বস্ত্রাভূষিত':'JJ', 'বস্ত্রালয়':'NN', 'বহছর':'NN', 'বহন':'NN', 'বহনকারী':'NN',
'বহননো':'VB', 'বহনযোগ্য':'JJ', 'বহনর':'NN', 'বহমান':'NN', 'বহর':'NN', 'বহরকে':'NN', 'বহরমপুর':'NN',
'বহরাইচ':'NN', 'বহরে':'NN', 'বহরের':'NN', 'বহলা':'NN', 'বহাবলপুর':'NN', 'বহাল':'NN', 'বহালতবিয়তে':'NN',
'বহিঃঅঙ্গ':'NN', 'বহিঃপ্রকাশ':'NN', 'বহিঃবিশ্ব':'NN', 'বহিঃসমর্পণ':'NN', 'বহিঃস্রাবী':'NN', 'বহিন':'NN', 'বহিবিশ্বে':'NN',
'বহিরঙ্গ':'JJ', 'বহিরাগত':'JJ', 'বহিরাগতরা':'NN', 'বহিরিন্দ্রিয়':'NN', 'বহির্গমন':'NN', 'বহির্গমনে':'NN', 'বহির্ভিমুখী':'JJ',
'বহির্ভূত':'JJ', 'বহির্মাঠের':'NN', 'বহির্মুখী':'NN', 'বহির্লাপিকা':'NN', 'বহির্ষি':'NN', 'বহিষ্ককরণ':'NN', 'বহিষ্কার':'NN',
'বহিষ্কারাদেশ':'NN', 'বহিষ্কৃত':'NN', 'বহিস্কার':'NN', 'বহু':'NN', 'বহুঁটা':'NN', 'বহুকন্যা':'NN', 'বহুকৃতি':'JJ',
'বহুগুণ':'NN', 'বহুগুণে':'RB', 'বহুগুনা':'NN', 'বহুগ্রন্থি':'NN', 'বহুচর্চিত':'JJ', 'বহুজঙ্গি':'NN', 'বহুজন':'NN',
'বহুজনেরই':'NN', 'বহুত':'JJ', 'বহুতল':'NN', 'বহুদক':'NN', 'বহুদল':'NN', 'বহুদলীয়':'JJ', 'বহুদলীয়গনতন্ত্র':'NN',
'বহুদিন':'NN', 'বহুদূর':'NN', 'বহুদেশ':'NN', 'বহুদেশীয়':'JJ', 'বহুধার':'NN', 'বহুধার্মিক':'JJ', 'বহুপ্রসূ':'JJ',
'বহুপ্রহৃত':'JJ', 'বহুবচন':'NN', 'বহুবর্শী':'NN', 'বহুবর্শীয়':'NN', 'বহুবর্ষজীবি':'JJ', 'বহুবার':'NN', 'বহুবাহু':'NN',
'বহুবিধ':'JJ', 'বহুবীধ':'NN', 'বহুবৃচ':'NN', 'বহুবৃচোপনিষদ':'NN', 'বহুব্রীহি':'NN', 'বহুব্রীহিসমাস':'NN', 'বহুভাষিক':'JJ',
'বহুভাষী':'JJ', 'বহুভুজ':'JJ', 'বহুমত':'NN', 'বহুমার্গাবলম্বী':'JJ', 'বহুমুখী':'NN', 'বহুমুত্র':'NN', 'বহুমূল্য':'NN',
'বহুরঙা':'JJ', 'বহুরাষ্ট্রীয়':'JJ', 'বহুরূপী':'NN', 'বহুল':'NN', 'বহুশিল্প':'NN', 'বহুসংখ্যক':'JJ', 'বহেড়া':'NN',
'বহ্নি':'NN', 'বহ্বাক্ষর':'JJ', 'বহ্বাক্ষরী':'JJ', 'বহ্বার্থক':'NN', 'বহ্বার্থী':'NN', 'বহ‌িষ্কার':'NN', 'বা':'NN',
'বাঁ-হাতি':'NN', 'বাঁ':'NN', 'বাঁক':'NN', 'বাঁকড়া':'NN', 'বাঁকবহনকারী':'NN', 'বাঁকবাহক':'NN', 'বাঁকা':'NN',
'বাঁকানো':'VB', 'বাঁকী':'NN', 'বাঁকুড়া':'NN', 'বাঁগ':'NN', 'বাঁঙ্গড়ু':'NN', 'বাঁচতে':'NN', 'বাঁচবে':'NN',
'বাঁচবেন':'NN', 'বাঁচলে':'NN', 'বাঁচলেও':'NN', 'বাঁচা':'JJ', 'বাঁচাতে':'NN', 'বাঁচান':'NN', 'বাঁচানো':'NN',
'বাঁচানোর':'NN', 'বাঁচার':'NN', 'বাঁচিয়ে':'NN', 'বাঁচেনা':'NN', 'বাঁজ':'NN', 'বাঁট':'NN', 'বাঁটোয়ারা':'NN',
'বাঁদর':'NN', 'বাঁদরি':'NN', 'বাঁদা':'NN', 'বাঁধ':'NN', 'বাঁধগড়':'NN', 'বাঁধন':'NN', 'বাঁধনমুক্ত':'NN',
'বাঁধনি':'NN', 'বাঁধনী':'NN', 'বাঁধবে':'NN', 'বাঁধা':'NN', 'বাঁধাই':'NN', 'বাঁধাকপি':'NN', 'বাঁধানো':'NN',
'বাঁধানোর':'NN', 'বাঁধার':'NN', 'বাঁধাল':'NN', 'বাঁধাহীন':'JJ', 'বাঁধের':'NN', 'বাঁবলি':'NN', 'বাঁশ':'NN',
'বাঁশখালীর':'NN', 'বাঁশজাতীয়':'JJ', 'বাঁশঝাড়':'NN', 'বাঁশপুর':'NN', 'বাঁশমতি':'NN', 'বাঁশা':'NN', 'বাঁশি':'NN',
'বাঁশিবাদক':'NN', 'বাঁশুলি':'NN', 'বাঁশের':'NN', 'বাঁসবাড়া':'NN', 'বাঁহাতি':'NN', 'বাঁয়া':'NN', 'বাংক':'NN',
'বাংগাদেশেও':'NN', 'বাংগালিদেরকে':'NN', 'বাংগালী':'NN', 'বাংগালীর':'NN', 'বাংগালীরা':'NN', 'বাংলদেশকে':'NN', 'বাংলদেশে':'NN',
'বাংলা':'NN', 'বাংলাওয়াশ':'NN', 'বাংলাকে':'NN', 'বাংলাজয়':'NN', 'বাংলাদশের':'NN', 'বাংলাদেশ':'NN', 'বাংলাদেশই':'NN',
'বাংলাদেশইনশাল্লাহ':'NN', 'বাংলাদেশও':'NN', 'বাংলাদেশকে':'NN', 'বাংলাদেশকেও':'NN', 'বাংলাদেশটা':'NN', 'বাংলাদেশটাই':'NN', 'বাংলাদেশতাহলেই':'NN',
'বাংলাদেশপুরো':'NN', 'বাংলাদেশফিলিস্তিন':'NN', 'বাংলাদেশভারত':'NN', 'বাংলাদেশযে':'NN', 'বাংলাদেশর':'NN', 'বাংলাদেশসহ':'NN', 'বাংলাদেশি':'NN',
'বাংলাদেশিদের':'NN', 'বাংলাদেশিদেরও':'NN', 'বাংলাদেশির':'NN', 'বাংলাদেশিরা':'NN', 'বাংলাদেশী':'NN', 'বাংলাদেশীগুলা':'NN', 'বাংলাদেশীদের':'NN',
'বাংলাদেশীদেরকেও':'NN', 'বাংলাদেশীর':'NN', 'বাংলাদেশীরা':'NN', 'বাংলাদেশীসত্যিই':'NN', 'বাংলাদেশে':'NN', 'বাংলাদেশেই':'NN', 'বাংলাদেশেও':'NN',
'বাংলাদেশেভারত':'NN', 'বাংলাদেশের':'NN', 'বাংলাদেশেরই':'NN', 'বাংলাদেশেরও':'NN', 'বাংলাদেশ্':'NN', 'বাংলাদেেশ':'NN', 'বাংলাদ‌েশ':'NN',
'বাংলাভাই':'NN', 'বাংলাভাষি':'NN', 'বাংলাভাষী':'NN', 'বাংলায়':'NN', 'বাংলার':'NN', 'বাংলালিংক':'NN', 'বাংলালিঙ্ক':'NN',
'বাংলালিঙ্কই':'NN', 'বাংলােদশকে':'NN', 'বাংলা্দেশি':'NN', 'বাংলায়':'NN', 'বাংলা‌দেশ':'NN', 'বাংলো':'NN', 'বাই':'NN',
'বাইক':'NN', 'বাইকেই':'NN', 'বাইকের':'NN', 'বাইজা':'NN', 'বাইটে':'NN', 'বাইতে':'NN', 'বাইন':'NN',
'বাইপাস':'NN', 'বাইবেল':'NN', 'বাইর':'RB', 'বাইরিকী':'NN', 'বাইরে':'NN', 'বাইরেই':'NN', 'বাইরেও':'NN',
'বাইরের':'NN', 'বাইশ':'NN', 'বাইস':'NN', 'বাইড়ে':'NN', 'বাঈ':'NN', 'বাউটি':'NN', 'বাউণ্ডলে':'JJ',
'বাউণ্ডুলে':'NN', 'বাউন্ডারি':'NN', 'বাউন্ডারির':'NN', 'বাউন্ড্রি':'NN', 'বাউন্সার':'NN', 'বাউন্সি':'NN', 'বাউল':'NN',
'বাওয়া':'NN', 'বাওয়াল':'NN', 'বাওয়েরিয়া':'NN', 'বাক':'NN', 'বাকচতুর':'NN', 'বাকপটু':'NN', 'বাকপটুতা':'NN',
'বাকপ্রতিবন্ধি':'NN', 'বাকযন্ত্র':'NN', 'বাকযুদ্ধ':'NN', 'বাকরুকা':'NN', 'বাকরুদ্ধ':'JJ', 'বাকরুদ্ধ্য':'NN', 'বাকল':'NN',
'বাকলপরিহিত':'JJ', 'বাকশক্তি':'NN', 'বাকশক্তিসম্পন্ন':'JJ', 'বাকশাল':'NN', 'বাকশালি':'NN', 'বাকশালী':'NN', 'বাকশালে':'NNP',
'বাকশালের':'NN', 'বাকসিদ্ধ':'NN', 'বাকস্বাধীনতা':'NN', 'বাকা':'NN', 'বাকি':'NN', 'বাকিঅন্যান্য':'NN', 'বাকিটা':'NN',
'বাকিদের':'NN', 'বাকিরা':'JJS', 'বাকিসব':'NN', 'বাকী':'NN', 'বাকীদের':'JJS', 'বাকু':'NN', 'বাকুচি':'NN',
'বাকুম':'NN', 'বাক্':'NN', 'বাক্য':'NN', 'বাক্যটা':'NN', 'বাক্যবাগীশ':'NN', 'বাক্যবিনিময়':'NN', 'বাক্যবিশারদ':'NN',
'বাক্যার্থ':'NN', 'বাক্যালঙ্কার':'NN', 'বাক্যালাপের':'NN', 'বাক্যে':'NN', 'বাক্যের':'NNS', 'বাক্স':'NN', 'বাক্সও':'NN',
'বাক্‌স্বাধীনতা':'NN', 'বাখার':'NN', 'বাখারি':'VB', 'বাগ':'NN', 'বাগড়ম':'VB', 'বাগডুম':'NN', 'বাগডোর':'NN',
'বাগদত্ত':'NN', 'বাগদত্তা':'VB', 'বাগদা':'NN', 'বাগদাদ':'NN', 'বাগদাদিও':'NN', 'বাগধারা':'NN', 'বাগপত':'NN',
'বাগবাটোয়ারা':'NN', 'বাগমতী':'NN', 'বাগলি':'NN', 'বাগা':'NN', 'বাগাড়ম্বর':'NN', 'বাগান':'NN', 'বাগানকে':'NN',
'বাগানগুলোর':'NNS', 'বাগানে':'NN', 'বাগানের':'NN', 'বাগাবার':'NN', 'বাগারম্ভর':'NN', 'বাগাল':'NN', 'বাগিচা':'NN',
'বাগীচা':'NN', 'বাগীশ':'NN', 'বাগুর':'NN', 'বাগুয়া':'NN', 'বাগেড়ী':'NN', 'বাগেরহাটে':'NN', 'বাগেশ্বরী':'NN',
'বাগেসরী':'NN', 'বাগ্দত্তা':'NN', 'বাগ্দান':'NN', 'বাগ্দেবী':'NN', 'বাগ্মী':'NN', 'বাঘ':'NN', 'বাঘছাল':'NN',
'বাঘনখ':'NN', 'বাঘনহাঁ':'NN', 'বাঘমারা':'NN', 'বাঘা':'NN', 'বাঘিনী':'NN', 'বাঘিনীরা':'NNS', 'বাঘী':'NN',
'বাঘেও':'NN', 'বাঘের':'NN', 'বাঘেলখণ্ড':'NN', 'বাঙলা':'NN', 'বাঙলাদেশ':'NNP', 'বাঙলাদেশই':'NNP', 'বাঙলাদেশকে':'NN',
'বাঙলাদেশে':'NNP', 'বাঙলাদেশের':'NNP', 'বাঙাল':'NN', 'বাঙালি':'NN', 'বাঙালির':'NN', 'বাঙালী':'NN', 'বাঙালীদের':'NNS',
'বাঙ্ক':'NN', 'বাঙ্কা':'NN', 'বাঙ্কার':'NN', 'বাঙ্গর':'NN', 'বাঙ্গলা':'NN', 'বাঙ্গার':'NN', 'বাঙ্গাল':'NN',
'বাঙ্গালা':'NN', 'বাঙ্গালি':'NN', 'বাঙ্গালিরা':'NN', 'বাঙ্গালী':'NN', 'বাঙ্গালীকে':'NN', 'বাঙ্গালীদের':'NN', 'বাঙ্গালীর':'NN',
'বাঙ্গালীরা':'NN', 'বাঙ্গুই':'NN', 'বাচঁতে':'NN', 'বাচচু':'NN', 'বাচড়া':'NN', 'বাচতে':'NN', 'বাচবিচার':'NN',
'বাচস্পতি':'NN', 'বাচা':'VB', 'বাচাঁনোর':'NN', 'বাচাটা':'NN', 'বাচাতে':'VB', 'বাচানোর':'VB', 'বাচানো':'VB',
'বাচানোর':'NN', 'বাচাল':'NN', 'বাচালতা':'NN', 'বাচি':'NNS', 'বাচিঁ':'JJ', 'বাচিনা':'NNP', 'বাচিসৌদি':'NN',
'বাচিয়ে':'VB', 'বাচীতা':'NN', 'বাচুয়া':'NN', 'বাচে':'JJ', 'বাচেন':'NN', 'বাচো':'NN', 'বাচ্চ':'NN',
'বাচ্চা':'NN', 'বাচ্চাকে':'NN', 'বাচ্চাটিকে':'NN', 'বাচ্চাদের':'NN', 'বাচ্চার':'NN', 'বাচ্চারা':'NNS', 'বাচ্চু':'NN',
'বাচ্চুও':'NN', 'বাচ্চুকে':'NN', 'বাচ্চুদের':'NN', 'বাচ্চুর':'NN', 'বাচ্ছা':'NN', 'বাচ্য':'NN', 'বাচ্যার্থ':'NN',
'বাছতে':'VB', 'বাছা':'NN', 'বাছাই':'NN', 'বাছানো':'VB', 'বাছুর':'NN', 'বাজ':'NN', 'বাজকন্দ':'NN',
'বাজছে':'VBG', 'বাজছেপুলিশ':'NN', 'বাজতে':'NN', 'বাজদের':'NNS', 'বাজনদার':'NN', 'বাজনা':'NN', 'বাজন্ত্রী':'NN',
'বাজপাখি':'NN', 'বাজপাথী':'NN', 'বাজপেয়ী':'NN', 'বাজপ্য':'NN', 'বাজবে':'NN', 'বাজরবট্টুর':'NN', 'বাজরহাঁড়':'NN',
'বাজরা':'NN', 'বাজরার':'NN', 'বাজা':'VB', 'বাজাইছে':'VBG', 'বাজাচ্ছে':'VBG', 'বাজাচ্ছেন':'NN', 'বাজাজ':'NN',
'বাজাতে':'NN', 'বাজান':'VB', 'বাজানে':'NN', 'বাজানো':'NN', 'বাজানোর':'NN', 'বাজার':'NN', 'বাজারই':'NN',
'বাজারজাত':'VBN', 'বাজারটা':'NN', 'বাজারদর':'NN', 'বাজারব্যবস্থা':'NN', 'বাজাররিজার্ভ':'NN', 'বাজারসহ':'NN', 'বাজারি':'NN',
'বাজারী':'NN', 'বাজারে':'NN', 'বাজারেও':'NN', 'বাজারের':'NN', 'বাজায়':'NN', 'বাজি':'NN', 'বাজিকর':'NN',
'বাজিকররা':'NNS', 'বাজিকরা':'NNS', 'বাজিকরে':'NNP', 'বাজিগরী':'NN', 'বাজিবাহন':'NN', 'বাজিয়ে':'VBG', 'বাজির':'NNP',
'বাজিশিরা':'NN', 'বাজিয়ে':'VBG', 'বাজী':'NN', 'বাজীকরণ':'NN', 'বাজীদার':'NN', 'বাজু':'NN', 'বাজুবন্ধ':'NN',
'বাজে':'NN', 'বাজেট':'NN', 'বাজেটঢাকায়':'NNP', 'বাজেটে':'NN', 'বাজেটেও':'NN', 'বাজেটের':'NN', 'বাজেটেরই':'NN',
'বাজেমানুষ':'NN', 'বাজেয়াপ্ত':'NN', 'বাজেয়াপ্ত':'NN', 'বাজেয়াপ্তকারী':'NN', 'বাজেয়াপ্তকৃত':'JJ', 'বাজেয়াপ্তর':'NN', 'বাজেয়াপ্রাপ্ত':'VBN',
'বাঞ্চনীয়':'VBN', 'বাঞ্ছনীয়':'VBN', 'বাঞ্ছা':'NN', 'বাঞ্ছিত':'JJ', 'বাঞ্জারা':'NN', 'বাঞ্জারাবৌ':'NN', 'বাঞ্জারী':'NN',
'বাট':'NNP', 'বাটকারা':'NN', 'বাটখারা':'NN', 'বাটন':'NN', 'বাটপার':'NN', 'বাটপারি':'NNP', 'বাটমারি':'NN',
'বাটলার':'NN', 'বাটলারের':'NN', 'বাটসম্যান':'NNP', 'বাটা':'NN', 'বাটাটা':'NN', 'বাটাম':'NN', 'বাটারিস':'NN',
'বাটালি':'NN', 'বাটি':'NN', 'বাটিকা':'NN', 'বাটিয়ার':'NN', 'বাটিয়ারা':'NN', 'বাটোর':'NN', 'বাটোয়ারা':'NN',
'বাটোয়ারায়':'NN', 'বাট্যুপুষ্পী':'NN', 'বাড়কঙ্ঘী':'NN', 'বাড়গুল্লা':'NN', 'বাড়ঙ্গু':'NN', 'বাড়তি':'NN', 'বাড়তে':'NN',
'বাড়ন্ত':'JJ', 'বাড়বে':'NN', 'বাড়মের':'NN', 'বাড়া':'NN', 'বাড়াচ্ছেন':'VBG', 'বাড়াতে':'NN', 'বাড়ানো':'NN',
'বাড়ানোর':'NN', 'বাড়ানো':'NN', 'বাড়ানোর':'NN', 'বাড়াবাড়ি':'NN', 'বাড়ার':'NN', 'বাড়াসবরা':'NN', 'বাড়ি-বাড়ি':'RB',
'বাড়ি':'NN', 'বাড়িওয়ালা':'NN', 'বাড়ির':'NN', 'বাড়িয়ে':'NN', 'বাড়ী':'NN', 'বাড়ে':'NNS', 'বাডি':'NN',
'বাডির':'NN', 'বাডুজ':'NN', 'বাডে':'NN', 'বাঢ়েল':'NN', 'বাণ-ফলা':'NN', 'বাণ':'NN', 'বাণগঙ্গা':'NN',
'বাণাবতী':'NN', 'বাণাসুতা':'NN', 'বাণাসুর':'NN', 'বাণিজ্য':'NN', 'বাণিজ্যমন্ত্রী':'NN', 'বাণিজ্যমন্ত্রীতো':'NN', 'বাণিজ্যসুবিধাও':'NN',
'বাণিজ্যিক':'NN', 'বাণিজ্যিকীকরণের':'NN', 'বাণিজ্যে':'NN', 'বাণিজ্যের':'NN', 'বাণিনী':'NN', 'বাণী':'NN', 'বাণ্ডিল':'NN',
'বাত':'NN', 'বাতকর্মকারী':'NN', 'বাতগুল্ম':'NN', 'বাতঘ্নী':'NN', 'বাতঙ্কটক':'NN', 'বাতজ্বর':'NN', 'বাতণ্ড':'NN',
'বাতনাড়ী':'NN', 'বাতপর্যয়':'NN', 'বাতমৃগ':'NN', 'বাতরক্ত':'NN', 'বাতরোগ':'NN', 'বাতরোহিণী':'NN', 'বাতলান':'NN',
'বাতলে':'NN', 'বাতশূণ্য':'JJ', 'বাতানুকুল':'VBG', 'বাতানুকুলন':'NN', 'বাতানুকূল':'NN', 'বাতানুকূলিত':'JJ', 'বাতান্ড':'NN',
'বাতাপি':'NN', 'বাতারি':'NN', 'বাতাশা':'NN', 'বাতাস':'NN', 'বাতাসে':'NN', 'বাতাসের':'IN', 'বাতায়ন':'NN',
'বাতি':'NN', 'বাতিকগ্রস্ত':'JJ', 'বাতিকের':'NN', 'বাতিঘর':'NN', 'বাতিল':'NN', 'বাতিলের':'NN', 'বাতেলা':'VB',
'বাতেলাবাজ':'JJ', 'বাতোদর':'NN', 'বাতোলম্বন':'NN', 'বাত্সল্য':'NN', 'বাত্সায়ন':'NN', 'বাথান':'NN', 'বাদ-বিবাদ':'NN',
'বাদ-বিসম্বাদ':'NN', 'বাদ':'NN', 'বাদই':'IN', 'বাদক':'NN', 'বাদগা':'NN', 'বাদবাকি':'JJS', 'বাদর':'NN',
'বাদল':'NN', 'বাদলকে':'NNP', 'বাদলা':'JJ', 'বাদলের':'NNP', 'বাদশা':'NN', 'বাদশাহ':'NN', 'বাদশাহর':'NN',
'বাদশাহী':'NN', 'বাদা':'NN', 'বাদানুবাদ':'NN', 'বাদাবন':'NN', 'বাদাম':'NN', 'বাদামা':'NN', 'বাদামী':'NN',
'বাদি':'NN', 'বাদিত':'JJ', 'বাদিয়া':'NN', 'বাদী':'NN', 'বাদীপক্ষ':'NN', 'বাদুনা':'NN', 'বাদুরজোলা':'NNP',
'বাদে':'NN', 'বাদ্ধ':'VBN', 'বাদ্য':'NN', 'বাদ্যযন্ত্র':'NN', 'বাধ':'NN', 'বাধক':'JJ', 'বাধবেই':'NN',
'বাধা':'NN', 'বাধাগ্রস্ত':'NN', 'বাধাদানকারী':'NN', 'বাধাপ্রদানকারী':'NN', 'বাধাবিঘ্নহীনতা':'NN', 'বাধার':'NN', 'বাধাহীন':'JJ',
'বাধায়':'RB', 'বাধিত':'VBN', 'বাধিয়ে':'IN', 'বাধূল':'NN', 'বাধে':'NNS', 'বাধেঁর':'NN', 'বাধ্য':'NN',
'বাধ্যকারী':'JJ', 'বাধ্যতামুলক':'NN', 'বাধ্যতামূলক':'NN', 'বাধ্যবকরার':'NN', 'বাধ্যবাধকতা':'NN', 'বাধ্যভদ্রলোক':'NN', 'বাধ্যলগি':'NN',
'বান':'NN', 'বানচাল':'NNP', 'বানচালের':'NNP', 'বানপ্রস্থাশ্রমী':'JJ', 'বানপ্রস্থী':'NN', 'বানবর':'NN', 'বানবাসিকা':'NN',
'বানর':'NN', 'বানররাজ':'NN', 'বানরের':'JJ', 'বানাই':'VB', 'বানাইছে':'VB', 'বানাইতাম':'VB', 'বানাইতে':'VB',
'বানাইবেন':'VB', 'বানাইল':'VB', 'বানাইলে':'IN', 'বানাইসে':'VB', 'বানাইয়া':'VBN', 'বানাচ্ছে':'VB', 'বানাচ্ছেন':'VBG',
'বানাতে':'VB', 'বানান':'VB', 'বানানটি':'VBG', 'বানানর':'VBG', 'বানানের':'VBG', 'বানানো':'NN', 'বানানো':'NN',
'বানানোটা':'VBN', 'বানানোর':'NN', 'বানাবার':'VB', 'বানাবে':'VB', 'বানাবেন':'NN', 'বানারি':'NN', 'বানাল':'NN',
'বানালে':'VBN', 'বানালেই':'NN', 'বানালেন':'VBN', 'বানালো':'VBN', 'বানায়':'NNS', 'বানায়উত্তর':'NNS', 'বানি':'NN',
'বানিজ্য':'NN', 'বানিজ্যর':'NN', 'বানিজ্যিক':'JJ', 'বানিয়ে':'NN', 'বানিয়েও':'NN', 'বানিয়েছিল':'VBN', 'বানিয়েছিলো':'VBN',
'বানিয়েছে':'VBN', 'বানিয়েছেন':'NN', 'বানীতে':'NN', 'বানুআটু':'NN', 'বানোয়াট':'NN', 'বানোয়াট':'NN', 'বান্জুল':'NN',
'বান্ডেল২':'NNP', 'বান্দরবন':'NN', 'বান্দা':'NN', 'বান্দ্রা':'NN', 'বান্ধব':'NN', 'বান্ধবী':'NN', 'বান্ধা':'NN',
'বাপ-মা':'NN', 'বাপ':'NN', 'বাপকেও':'NN', 'বাপি':'NN', 'বাপু':'NN', 'বাপুরে':'NN', 'বাপে':'NN',
'বাপের':'NN', 'বাপেরও':'NN', 'বাপ্':'NN', 'বাফতা':'NN', 'বাফুফে':'NN', 'বাফুফেকে':'NN', 'বাফুফের':'NN',
'বাবদ':'IN', 'বাবর':'NN', 'বাবরনামা':'NN', 'বাবরনেট':'NN', 'বাবরি':'NN', 'বাবরের':'NN', 'বাবলা':'NN',
'বাবলুর':'NN', 'বাবস্থা':'NN', 'বাবা-মা':'NN', 'বাবা':'NN', 'বাবাআমরা':'NN', 'বাবাছোড়ী':'NN', 'বাবাজী':'NNP',
'বাবামা':'NN', 'বাবামার':'NNS', 'বাবার':'NN', 'বাবু':'NN', 'বাবুই':'NN', 'বাবুকে':'NN', 'বাবুনা':'NN',
'বাবুর':'NN', 'বাবুরা':'NNS', 'বাবুর্চি':'NN', 'বাবুল':'NN', 'বাবুলকে':'NN', 'বাবুলের':'NN', 'বাব্দ':'NN',
'বাব্বারে':'NN', 'বাম':'NN', 'বামকক্ষ':'NN', 'বামকী':'NN', 'বামদলের':'NN', 'বামদেব':'NN', 'বামদেবী':'NN',
'বামদের':'NN', 'বামন':'NN', 'বামনদ্বাদশী':'NN', 'বামনপুরান':'NN', 'বামনাবতার':'NN', 'বামপন্থা':'NN', 'বামপন্থী':'NN',
'বামফ্রন্টই':'NN', 'বামফ্রন্টের':'NN', 'বামমার্গ':'NN', 'বামহাত':'NN', 'বামহাতে':'NN', 'বামাকো':'NN', 'বামাচারী':'NN',
'বামাবর্ত':'NN', 'বামাবর্তী':'JJ', 'বামী':'NN', 'বাম্পার':'IN', 'বাযুপায়ী':'JJ', 'বাযেয়াপ্ত':'VBN', 'বার':'NN',
'বারংবার':'NN', 'বারও':'NN', 'বারওয়া':'NN', 'বারওয়াল':'NN', 'বারকাত':'NN', 'বারকোশ':'NN', 'বারগড়':'NN',
'বারজনমে':'NN', 'বারটা':'NN', 'বারণ':'NN', 'বারন':'NNP', 'বারনো':'VB', 'বারপেটা':'NN', 'বারবধূ':'NN',
'বারবাডোজ-বাসী':'NN', 'বারবাডোজ':'NN', 'বারবাডোজের':'JJ', 'বারবাডোস':'NN', 'বারবাডোসী':'NN', 'বারবাডোসীয়':'JJ', 'বারবাডোসের':'JJ',
'বারবানী':'NN', 'বারবার':'NN', 'বারবুডা':'NN', 'বারবেই':'NN', 'বারবেট':'NN', 'বারমুডা':'NN', 'বারমুডার':'NN',
'বারমের':'NN', 'বারলে':'VBN', 'বারলো':'NN', 'বারসা':'NN', 'বারসুত':'NN', 'বারহবান':'NN', 'বারাঁ':'NN',
'বারাংবকি':'NN', 'বারাইছেন':'NN', 'বারাইতো':'NN', 'বারাকাত':'NN', 'বারাকাতের':'NN', 'বারাণসী':'NN', 'বারাণসীর':'NN',
'বারানো':'NN', 'বারান্দা':'NN', 'বারান্দায়':'NN', 'বারাবানী':'NN', 'বারাবেন':'VB', 'বারামুলা':'NN', 'বারাসাত':'NN',
'বারি':'NN', 'বারিণী':'NN', 'বারিধি':'NN', 'বারিন':'NN', 'বারিযন্ত্র':'NN', 'বারিরাশি':'NN', 'বারিরুহ':'NN',
'বারী':'NN', 'বারীন্দ্র':'NN', 'বারুণা':'NN', 'বারুদ-গোলা':'NN', 'বারুদ':'NN', 'বারুদগোলা':'NN', 'বারূণী':'NN',
'বারে':'NN', 'বারেই':'NN', 'বারেখী':'NN', 'বারেবারে':'RB', 'বারের':'NN', 'বারেড়':'NN', 'বারো':'NN',
'বারোটা':'NN', 'বারোদোর':'NN', 'বারোমাসী':'NN', 'বারোমাসের':'JJ', 'বারোমাস্যা':'NN', 'বার্কলিয়াম':'NN', 'বার্ণিক':'JJ',
'বার্ণিকতা':'NN', 'বার্তা':'NN', 'বার্তাকার':'NN', 'বার্তার':'NN', 'বার্তালাপ':'NN', 'বার্তায়':'NN', 'বার্থ':'NN',
'বার্থডে':'NN', 'বার্ধক্য':'NN', 'বার্নিং':'VBG', 'বার্নিশ':'NN', 'বার্বিটিউরেট':'NN', 'বার্মা':'NN', 'বার্মাকে':'NN',
'বার্মাবাসী':'NN', 'বার্মিস':'NN', 'বার্লিন':'NN', 'বার্ষিক':'NN', 'বার্ষিকী':'NN', 'বার্ষিকোত্সব':'NN', 'বার্সা':'NN',
'বার্সাই':'NN', 'বার্সাকে':'NN', 'বার্সার':'NN', 'বার্সায়':'NN', 'বার্সেলোনা':'NNP', 'বার্সেলোনাকে':'NN', 'বার্সেলোনাকেশিরোনাম':'NN',
'বার্সেলোনায়':'NN', 'বার্সেলোনার':'NN', 'বাল':'NN', 'বালক':'NN', 'বালককে':'NN', 'বালককেতো':'NN', 'বালকৃষ্ণ':'NN',
'বালকের':'NNP', 'বালখিল্য':'NN', 'বালগোবিন্দ':'NN', 'বালঙ্গা':'NN', 'বালচন্দ্র':'NN', 'বালটা':'NN', 'বালতি':'NN',
'বালন্তক্বাথ':'NN', 'বালপত্র-অধিকন্টক':'NN', 'বালপশ্যা':'NN', 'বালবন্ধু':'NN', 'বালভৃত':'NN', 'বালশশি':'NN', 'বালসূর্য':'NN',
'বালা':'NN', 'বালাই':'NN', 'বালাঘাট':'NN', 'বালাদেশীদের':'NN', 'বালার্ক':'NN', 'বালাশি':'NN', 'বালাসোর':'NN',
'বালি':'NN', 'বালিকা':'NN', 'বালিকাবধূ':'NN', 'বালিময়':'JJ', 'বালিশ':'NN', 'বালিয়াড়ি':'NN', 'বালী':'NN',
'বালীসূত':'NN', 'বালু':'NN', 'বালুকা':'NN', 'বালুকাময়':'JJ', 'বালুচর':'NN', 'বালুচরি':'NN', 'বালুচিস্তান':'NN',
'বালুদানি':'NN', 'বালুভূমি':'NN', 'বালুমাছি':'NN', 'বালুরঘাট':'NN', 'বালুশাহী':'NN', 'বালেশ্বর':'NN', 'বাল্ব':'NN',
'বাল্মিকী':'NN', 'বাল্মীকী':'NN', 'বাল্যকাল':'NN', 'বাল্যখিল্য':'NN', 'বাল্যবিবাহ':'NN', 'বাল্যবিবাহিতা':'NN', 'বাল্যাবস্হা':'NN',
'বাল‍্যবিবাহের':'NN', 'বাশ':'NN', 'বাশিত্ব':'NN', 'বাশিম':'NN', 'বাশুলি':'NN', 'বাশের':'NN', 'বাষট্টি':'NN',
'বাষট্টিতম':'JJ', 'বাষ্কল':'NN', 'বাষ্প':'NN', 'বাষ্পকে':'NN', 'বাষ্পচালিত':'NN', 'বাষ্পশীল':'JJ', 'বাষ্পীকরণ':'NN',
'বাষ্পীভবন':'NN', 'বাষ্পীভূত':'VB', 'বাস':'NN', 'বাসই':'NN', 'বাসওয়ালাদের':'NNS', 'বাসক':'NN', 'বাসগুলির':'NNS',
'বাসগুলো':'NNS', 'বাসগুলোতে':'NNS', 'বাসটা':'NN', 'বাসতবে':'NN', 'বাসদ':'NN', 'বাসন':'NN', 'বাসনা':'NN',
'বাসনাহীন':'JJ', 'বাসনের':'NN', 'বাসন্তি':'JJ', 'বাসন্তী':'NN', 'বাসবার':'NN', 'বাসবী':'NN', 'বাসভবন':'NN',
'বাসভবনে':'NN', 'বাসমতি':'NN', 'বাসমতী':'NN', 'বাসযোগ্য':'JJ', 'বাসর':'NN', 'বাসস্থান':'NN', 'বাসা':'NN',
'বাসাওয়ালাদের':'NNS', 'বাসার':'NN', 'বাসায়':'NN', 'বাসি':'NN', 'বাসিন্দা':'NN', 'বাসিন্দাকে':'NN', 'বাসিন্দাদের':'NN',
'বাসিন্দারা':'NNS', 'বাসিন্দারাবিস্তারিত':'NNS', 'বাসির':'NN', 'বাসিষ্ঠী':'NN', 'বাসী':'NN', 'বাসীকে':'NN', 'বাসীর':'NN',
'বাসু':'NN', 'বাসুকি':'NN', 'বাসুদেব':'NN', 'বাসুদেবোপনিষদ':'NN', 'বাসুন':'NN', 'বাসুপূজ্য':'NN', 'বাসে':'NN',
'বাসেন':'NN', 'বাসের':'NN', 'বাসোন্ধি':'NN', 'বাস্কেট':'NN', 'বাস্টের':'NN', 'বাস্তব':'JJ', 'বাস্তবটা':'NN',
'বাস্তবতা':'NN', 'বাস্তবতার':'NN', 'বাস্তবতায়':'NN', 'বাস্তবভিত্তিক':'JJ', 'বাস্তবসম্মত':'JJ', 'বাস্তবায়ন':'NN', 'বাস্তবায়িত':'NN',
'বাস্তবায়ন':'NN', 'বাস্তবায়নতো':'NN', 'বাস্তবায়নে':'NN', 'বাস্তবায়নের':'NN', 'বাস্তবায়িত':'NN', 'বাস্তবায়িতও':'VBN', 'বাস্তবায়োন':'NN',
'বাস্তবিক':'NN', 'বাস্তবিকতা':'NN', 'বাস্তবে':'RB', 'বাস্তবের':'JJ', 'বাস্তবে্‌':'NN', 'বাস্তসম্মত':'JJ', 'বাস্তু-কাঠ':'NN',
'বাস্তু':'NN', 'বাস্তুকলা':'NN', 'বাস্তুকার':'NN', 'বাস্তুতন্ত্র':'NN', 'বাস্তুবিদ':'NN', 'বাস্তুশাস্ত্র':'NN', 'বাস্তুশিল্প':'NN',
'বাস্তুশিল্পী':'NN', 'বাস্তুসাপ':'NN', 'বাস্থবতা':'NN', 'বাহ':'NN', 'বাহক':'NN', 'বাহদূরা':'NN', 'বাহন':'NN',
'বাহনহীন':'JJ', 'বাহবা':'NN', 'বাহভালোই':'NN', 'বাহরিন':'NN', 'বাহরিনবাসী':'NN', 'বাহরিনি':'NN', 'বাহলীক':'NN',
'বাহাত্তর':'NN', 'বাহাত্তরতম':'JJ', 'বাহাদুর':'NN', 'বাহাদুরি':'NN', 'বাহাদুরির':'NN', 'বাহাদুরের':'VB', 'বাহানা':'NN',
'বাহানাবাজ':'NN', 'বাহানায়':'NN', 'বাহান্ন':'NN', 'বাহান্নতম':'JJ', 'বাহামা-বাসী':'NN', 'বাহামা':'NN', 'বাহামাবাসী':'NN',
'বাহামার':'NN', 'বাহামাস':'NN', 'বাহার':'NN', 'বাহারগুর্জরী':'NN', 'বাহারনশাখ':'NN', 'বাহাস':'NN', 'বাহাসা':'NN',
'বাহাসে':'NN', 'বাহিকা':'NN', 'বাহিত':'NN', 'বাহিনি':'NN', 'বাহিনিও':'NN', 'বাহিনির':'NNS', 'বাহিনী':'NN',
'বাহিনীকে':'NN', 'বাহিনীর':'NNS', 'বাহির':'RB', 'বাহিরমুখী':'JJ', 'বাহিরে':'NN', 'বাহিরের':'NN', 'বাহী':'NN',
'বাহীনির':'NNS', 'বাহীনিরই':'NN', 'বাহীনী':'NNS', 'বাহু':'NN', 'বাহুঁটা':'NN', 'বাহুদা':'NN', 'বাহুবন্ধনী':'NN',
'বাহুবল':'NN', 'বাহুবিশিষ্ট':'JJ', 'বাহুমূল':'NN', 'বাহুযুক্ত':'JJ', 'বাহুল':'NN', 'বাহুশালী':'NN', 'বাহুহীন':'JJ',
'বাহ্':'NN', 'বাহ্মনী':'NN', 'বাহ্য-পথ':'NN', 'বাহ্য':'NN', 'বাহ্যকর্ণ':'NN', 'বাহ্যত্বক':'NN', 'বাহ্যবিদ্রধি':'NN',
'বাহ্যাড়ম্বর':'NN', 'বাহ্যিক':'NN', 'বাহ্যেন্দ্রিয়':'NN', 'বাহ্লিক':'NN', 'বা্চ্চু':'NN', 'বাৎসরিক':'NN', 'বাড়ছিলো':'VBG',
'বাড়ছে':'RB', 'বাড়ছেই':'NN', 'বাড়ছেপোশাক':'NN', 'বাড়তি':'NN', 'বাড়তে':'NN', 'বাড়তেই':'NN', 'বাড়তেছে':'VB',
'বাড়তো':'NN', 'বাড়বে':'VB', 'বাড়বেই':'NN', 'বাড়বেতাহলে':'NNS', 'বাড়বেপকেট':'NN', 'বাড়বেে':'NN', 'বাড়বে২০৩০':'NN',
'বাড়ল':'NN', 'বাড়লে':'NN', 'বাড়লেই':'NN', 'বাড়লেও':'NN', 'বাড়লো':'NN', 'বাড়া':'NN', 'বাড়াইলেই':'NN',
'বাড়াচ্ছে':'NN', 'বাড়াচ্ছেন':'NN', 'বাড়াটা':'NN', 'বাড়াতে':'NN', 'বাড়াতো':'NN', 'বাড়ান':'NN', 'বাড়ানসামনে':'VB',
'বাড়ানো':'NN', 'বাড়ানো':'NN', 'বাড়ানোর':'NN', 'বাড়াবার':'NN', 'বাড়াবাড়ি':'NN', 'বাড়াবাড়ির':'NN', 'বাড়াবে':'VB',
'বাড়াবেন':'VB', 'বাড়ার':'NN', 'বাড়াল':'VBN', 'বাড়ালে':'RB', 'বাড়ালেই':'NN', 'বাড়ালেইত':'NN', 'বাড়ালেনকলচার্জ':'NN',
'বাড়ায়':'NN', 'বাড়ায়ে':'NN', 'বাড়ি':'NN', 'বাড়িওয়ালার':'NN', 'বাড়িওয়ালারা':'NNS', 'বাড়িঘর':'NN', 'বাড়িজিপিওপূর্ত':'NN',
'বাড়িটি':'NN', 'বাড়িতে':'NN', 'বাড়িতেও':'NN', 'বাড়িভাড়া':'NN', 'বাড়ির':'NN', 'বাড়িরে':'NN', 'বাড়িয়ে':'NN',
'বাড়িয়েই':'NN', 'বাড়িয়েও':'NN', 'বাড়িয়েছে':'NN', 'বাড়িয়েছেন':'NN', 'বাড়িয়েদিয়ে':'NN', 'বাড়ী':'NN', 'বাড়ীওয়ালা':'NN',
'বাড়ীঘর':'NN', 'বাড়ীতে':'NN', 'বাড়ুক':'NN', 'বাড়ে':'NN', 'বাড়েই':'NN', 'বাড়েগার্মেন্টসের':'NN', 'বাড়েদুই':'NN',
'বাড়েনি':'NN', 'বাড়োলে':'NN', 'বাঢ়ালে':'NN', 'বায়কঙ্কত':'NN', 'বায়গীর':'NN', 'বায়জীদ':'NN', 'বায়না':'NN',
'বায়বরঙ্গ':'NN', 'বায়বিডঙ্গ':'NN', 'বায়বিড়ঙ্গ':'NN', 'বায়বীয়':'JJ', 'বায়রিকী':'NN', 'বায়ানদ':'NN', 'বায়াররা':'NN',
'বায়াসড':'NN', 'বায়িং':'NN', 'বায়ু':'NN', 'বায়ুকোণ':'NN', 'বায়ুগতিচালিত':'JJ', 'বায়ুগতিবিজ্ঞান':'NN', 'বায়ুচাপ':'NN',
'বায়ুদূষণও':'NN', 'বায়ুদেব':'NN', 'বায়ুনিরোধী':'JJ', 'বায়ুবাদ্য':'NN', 'বায়ুমন্ডল':'NN', 'বায়ুমন্ডলীয়':'JJ', 'বায়ুযন্ত্র':'NN',
'বায়ুযান-চালক':'NN', 'বায়ুযান':'NN', 'বায়ুর':'NN', 'বায়ুশুল':'NN', 'বায়ুশূণ্য':'JJ', 'বায়ুসেনা':'NN', 'বায়ুসেনাধ্যক্ষ':'NN',
'বায়ুস্তর':'NN', 'বায়ুহীন':'JJ', 'বায়ো':'NN', 'বায়োটিন':'NN', 'বায়োটেকনোলজি':'NN', 'বায়োডাটা':'NN', 'বায়োফ্লেবিনোইড':'NN',
'বায়োমেট্রিক':'NN', 'বায়োলজি':'NN', 'বি':'NN', 'বিঁধানো':'NN', 'বিংশ':'NN', 'বিংশতিতম':'JJ', 'বিআইডব্লিইটিএ':'NN',
'বিআরটিএ':'NN', 'বিউগল':'NN', 'বিউলির':'NN', 'বিএ':'NN', 'বিএইচবিএফসি':'NN', 'বিএএফ':'NN', 'বিএড':'NN',
'বিএন':'NN', 'বিএনপি':'NN', 'বিএনপিই':'NN', 'বিএনপিও':'NN', 'বিএনপিওয়ালাদের':'NN', 'বিএনপিওয়ালারা':'NN', 'বিএনপিওয়ালারাতো':'NN',
'বিএনপিকে':'NN', 'বিএনপিকেও':'NN', 'বিএনপিজামাকে':'NN', 'বিএনপিজামাত':'NN', 'বিএনপিজামাতিদের':'NN', 'বিএনপিজামাতে':'NN', 'বিএনপিজামাতের':'NN',
'বিএনপিজামায়তিদের':'NN', 'বিএনপিজামায়তিরা':'NN', 'বিএনপিজামায়াত':'NN', 'বিএনপিজামায়াতের':'NN', 'বিএনপিজীবিদের':'NN', 'বিএনপিজীবিরা':'NN', 'বিএনপিতে':'NN',
'বিএনপিপুলিশের':'NN', 'বিএনপিফোবিয়া':'NN', 'বিএনপির':'NN', 'বিএনপিরও':'NN', 'বিএনপি–জামাত':'NN', 'বিএনপি–জামাতের':'NN', 'বিএম':'NN',
'বিএমডব্লিউ':'NN', 'বিএমডিসি':'NN', 'বিএসআই':'NN', 'বিএসএফ':'NN', 'বিএসছি':'NN', 'বিএসটিআই':'NN', 'বিএসপি':'NN',
'বিএসির':'NN', 'বিওআই':'NN', 'বিকট':'NN', 'বিকটানন':'NN', 'বিকম্পন':'NN', 'বিকর্ণ':'NN', 'বিকল':'NN',
'বিকলপ':'NN', 'বিকলাঙ্গ':'NN', 'বিকলাঙ্গতা':'NN', 'বিকল্প':'NN', 'বিকল্পধারা':'NN', 'বিকল্পধারার':'NN', 'বিকল্পহীন':'JJ',
'বিকল্পহীনতা':'NN', 'বিকল্পী':'JJ', 'বিকল্পের':'NN', 'বিকল্পয়ুক্ত':'JJ', 'বিকশিত':'NN', 'বিকাতে':'NN', 'বিকানির':'NN',
'বিকানের':'NN', 'বিকার':'NN', 'বিকারগ্রস্ত':'JJ', 'বিকারতত্ত্ব':'NN', 'বিকারতাত্ত্বিক':'JJ', 'বিকারবিজ্ঞানী':'NN', 'বিকারহীনতা':'NN',
'বিকাল':'NN', 'বিকালে':'NN', 'বিকালের':'NN', 'বিকাশ':'NN', 'বিকাশকে':'NN', 'বিকাশমূলক':'JJ', 'বিকাশশীল':'JJ',
'বিকাশে':'NN', 'বিকাশের':'NN', 'বিকিকিনি':'NN', 'বিকিরণ-চিকিত্সা':'NN', 'বিকিরণ':'NN', 'বিকুক্ষি':'NN', 'বিকৃত':'NN',
'বিকৃতি':'NN', 'বিকৃতির':'NN', 'বিকেন্দ্রীকরণ':'NN', 'বিকেন্দ্রীকরণের':'NN', 'বিকেল':'NN', 'বিকেশ':'NN', 'বিকোক':'NN',
'বিক্রম':'NN', 'বিক্রমক':'NN', 'বিক্রমাদিত্য':'NN', 'বিক্রমাব্দ':'NN', 'বিক্রমার্ক':'NN', 'বিক্রমী-সংবত':'NN', 'বিক্রমী':'NN',
'বিক্রমীয়':'JJ', 'বিক্রান্ত':'NN', 'বিক্রি':'NN', 'বিক্রিত':'NN', 'বিক্রিনো':'VB', 'বিক্রির':'NN', 'বিক্রিয়া':'NN',
'বিক্রী-কক্ষ':'NN', 'বিক্রী':'NN', 'বিক্রীত':'NN', 'বিক্রেতা':'NN', 'বিক্রেতাই':'NN', 'বিক্রেতার':'NN', 'বিক্রয়-কক্ষ':'NN',
'বিক্রয়':'NN', 'বিক্রয়কর':'NN', 'বিক্রয়কারী':'NN', 'বিক্রয়যোগ্য':'JJ', 'বিক্রয়ের':'NN', 'বিক্ষত':'NN', 'বিক্ষিপ্ত':'NN',
'বিক্ষেপ':'NN', 'বিক্ষেপণ':'NN', 'বিক্ষোব্ধ':'NN', 'বিক্ষোভ':'NN', 'বিখন্ডন':'NN', 'বিখ্যাত':'NN', 'বিগ':'NN',
'বিগড়ানো':'NN', 'বিগড়ে':'NN', 'বিগত':'NN', 'বিগলন':'NN', 'বিগহর্ন':'NN', 'বিগা':'NN', 'বিগ্রহ':'NN',
'বিগ্রহবাক্যহীন':'JJ', 'বিগ্রহহীন':'JJ', 'বিঘটন':'NN', 'বিঘা':'NN', 'বিঘোষণা':'NN', 'বিঘ্ন':'NN', 'বিঘ্নকারী':'JJ',
'বিঘ্নহর':'NN', 'বিঘ্নিত':'NN', 'বিচ':'NN', 'বিচক্র':'NN', 'বিচক্ষণ':'JJ', 'বিচক্ষণতা':'NN', 'বিচক্ষণতার':'NN',
'বিচরণ':'NN', 'বিচলন':'NN', 'বিচলিত':'NN', 'বিচার-বিমর্শ':'NN', 'বিচার':'NN', 'বিচারও':'NN', 'বিচারক':'NN',
'বিচারকগণও':'NN', 'বিচারকদের':'NN', 'বিচারকম':'NN', 'বিচারটা':'NN', 'বিচারণীয়':'NN', 'বিচারনো':'VB', 'বিচারপতি':'NN',
'বিচারপতিরা':'NN', 'বিচারপ্রতির':'NN', 'বিচারবহিরভুতভাবে':'NN', 'বিচারবান':'NN', 'বিচারবুদ্ধি':'NN', 'বিচারবুদ্ধিও':'NN', 'বিচারশীল':'NN',
'বিচারসম্পন্ন':'NN', 'বিচারাধীন':'JJ', 'বিচারালয়':'NN', 'বিচারু':'NN', 'বিচারে':'RB', 'বিচারের':'NN', 'বিচার্য':'JJ',
'বিচালি':'NN', 'বিচিত্র':'NN', 'বিচিত্রবীর্য':'NN', 'বিচিত্রানুষ্ঠান':'NN', 'বিচেতন':'NN', 'বিচেতনাবস্থা':'NN', 'বিচ্ছিন্ন':'NN',
'বিচ্ছিন্নতাবাদী':'JJ', 'বিচ্ছুরণ':'NN', 'বিচ্ছেদ':'NN', 'বিচ্ছেদন':'NN', 'বিচ্ছেদে':'NN', 'বিচ্ছেদের':'NN', 'বিচ্যুত':'NN',
'বিচ্যুতি':'NN', 'বিচ্যূত':'NN', 'বিছা':'NN', 'বিছানা':'NN', 'বিছানাপত্র':'NN', 'বিছানো':'NN', 'বিছানোর':'NN',
'বিছায়েছ':'NN', 'বিছে':'NN', 'বিছের':'NN', 'বিজকোষ':'NN', 'বিজন':'NN', 'বিজনেজ':'NN', 'বিজনোর':'NN',
'বিজয়':'NN', 'বিজরা':'NN', 'বিজল':'NN', 'বিজলী':'NN', 'বিজলীমার':'NN', 'বিজলীর':'NN', 'বিজাতীয়':'JJ',
'বিজানু':'NN', 'বিজাপুর':'NN', 'বিজারণ':'NN', 'বিজিএমইএ':'NN', 'বিজিএমইএর':'NN', 'বিজিগীষু':'JJ', 'বিজিঘৃক্ষু':'JJ',
'বিজিত':'JJ', 'বিজিবি':'NN', 'বিজিবির':'NN', 'বিজিয়ানগরম':'NN', 'বিজুরি':'NN', 'বিজেপি':'NN', 'বিজেপিকে':'NN',
'বিজেপির':'NN', 'বিজেপী':'NN', 'বিজোড়':'NN', 'বিজোহা':'NN', 'বিজ্জুহা':'NN', 'বিজ্জোহা':'NN', 'বিজ্ঞ':'NN',
'বিজ্ঞপ্তি':'NN', 'বিজ্ঞর':'NN', 'বিজ্ঞাত':'JJ', 'বিজ্ঞান':'NN', 'বিজ্ঞানিরা':'NN', 'বিজ্ঞানী':'NN', 'বিজ্ঞানীদের':'NN',
'বিজ্ঞানীর':'NN', 'বিজ্ঞানীরা':'NN', 'বিজ্ঞানী‌দের':'NN', 'বিজ্ঞানে':'NN', 'বিজ্ঞানের':'NN', 'বিজ্ঞাপন':'NN', 'বিজ্ঞাপনে':'NN',
'বিজ্ঞাপনের':'NN', 'বিজ্ঞাপিত':'NN', 'বিজয়':'NN', 'বিজয়দশমী':'NN', 'বিজয়নন্দন':'NN', 'বিজয়ন্তী':'NN', 'বিজয়লক্ষ্মী':'NN',
'বিজয়স্তম্ভ':'NN', 'বিজয়া':'NN', 'বিজয়াভিলাষী':'JJ', 'বিজয়াসপ্তমী':'NN', 'বিজয়ী':'NN', 'বিজয়ের':'NN', 'বিজয়োল্লাস':'NN',
'বিট':'NN', 'বিটকে':'NN', 'বিটকয়েন':'NN', 'বিটপ':'NN', 'বিটপী':'NN', 'বিটভূত':'NN', 'বিটরুট':'NN',
'বিটিআরসি':'NN', 'বিটিআরসিকে':'NN', 'বিটিআরসির':'NN', 'বিটিভি':'NN', 'বিড':'NN', 'বিড়বিড়':'NN', 'বিড়বিড়ানি':'NN',
'বিড়ম্বনা':'NN', 'বিড়াল':'NN', 'বিড়ালপাদ':'NN', 'বিড়ালাক্ষী':'NN', 'বিড়ালিনী':'NN', 'বিড়ি':'NN', 'বিড়ে':'NN',
'বিণ্ডহোক':'NN', 'বিতণ্ডা':'NN', 'বিতণ্ডাবাদী':'JJ', 'বিতরণ':'NN', 'বিতরণও':'NN', 'বিতরণকারী':'NN', 'বিতরণকেন্দ্র':'NN',
'বিতরণনো':'VB', 'বিতরণে':'NN', 'বিতরণের':'NN', 'বিতরন':'NN', 'বিতরিত':'JJ', 'বিতরে':'NN', 'বিতর্ক':'NN',
'বিতর্কমূলক':'JJ', 'বিতর্কহীন':'NN', 'বিতর্কাতীত':'JJ', 'বিতর্কিত':'JJ', 'বিতর্কে':'NN', 'বিতর্কের':'NN', 'বিতল':'NN',
'বিতশ্রদ্ধ':'NN', 'বিতস্রদ্ধ':'VB', 'বিতাড়িত':'VB', 'বিতান':'NN', 'বিতারণের':'NN', 'বিতারন':'VB', 'বিতাড়ণে':'VB',
'বিতাড়ন':'VB', 'বিতৃষ্ণ':'NN', 'বিতৃষ্ণা':'NN', 'বিত্ত':'NN', 'বিত্তপ্রদানকারী':'JJ', 'বিত্তবান':'VB', 'বিত্তমন্ত্রী':'NN',
'বিত্তসম্পর্কিত':'JJ', 'বিত্তায়ন':'NN', 'বিথুয়া':'NN', 'বিদগ্ধাজীর্ণ':'NN', 'বিদগ্ধাম্লদৃষ্টি':'NN', 'বিদদের':'NN', 'বিদরা':'NN',
'বিদর্ভ':'NN', 'বিদর্ভজা':'NN', 'বিদর্ভি':'NN', 'বিদায়':'NN', 'বিদারক':'NN', 'বিদারণ':'NN', 'বিদারিত':'JJ',
'বিদায়':'NN', 'বিদায়ে':'NN', 'বিদিত':'JJ', 'বিদিশা':'NN', 'বিদীর্ণ':'JJ', 'বিদু':'NN', 'বিদুর':'NN',
'বিদুষক':'NN', 'বিদুষী':'NN', 'বিদুৎ':'NN', 'বিদূষক':'NN', 'বিদূষী':'JJ', 'বিদেঘ':'NN', 'বিদেশ':'NN',
'বিদেশই':'NN', 'বিদেশনীতি':'NN', 'বিদেশি':'NN', 'বিদেশিরা':'NN', 'বিদেশী':'NN', 'বিদেশীকে':'NN', 'বিদেশীদের':'NN',
'বিদেশীরা':'NNS', 'বিদেশে':'NN', 'বিদেশেই':'NN', 'বিদেশেও':'NN', 'বিদেশের':'NN', 'বিদেহ':'NN', 'বিদেহপুর':'NN',
'বিদ্ঘুটে':'NN', 'বিদ্ধ':'NN', 'বিদ্ধস্ত':'NN', 'বিদ্ধস্থ':'VBN', 'বিদ্বান':'NN', 'বিদ্বেষ':'NN', 'বিদ্বেষধিক্‌':'NN',
'বিদ্বেষপূর্ণ':'JJ', 'বিদ্বেষমূলক':'JJ', 'বিদ্বেষিণী':'NN', 'বিদ্যমান':'NN', 'বিদ্যমানতা':'NN', 'বিদ্যা':'NN', 'বিদ্যাই':'NN',
'বিদ্যাধর':'NN', 'বিদ্যাধারী':'NN', 'বিদ্যাপতি':'NN', 'বিদ্যাপীঠ':'NN', 'বিদ্যাপীঠের':'NN', 'বিদ্যাপ্রেমী':'NN', 'বিদ্যার':'NN',
'বিদ্যার্থিনী':'NN', 'বিদ্যার্থী':'NN', 'বিদ্যালয়':'NN', 'বিদ্যালয়গুলিতে':'NN', 'বিদ্যালয়ে':'NN', 'বিদ্যালয়ের':'JJ', 'বিদ্যাশূণ্য':'JJ',
'বিদ্যুঃ':'NN', 'বিদ্যুত':'NN', 'বিদ্যুতকেশ':'NN', 'বিদ্যুতজ্জিহ্বা':'NN', 'বিদ্যুতপাত':'NN', 'বিদ্যুতমালা':'NN', 'বিদ্যুতমালী':'NN',
'বিদ্যুতশক্তি':'NN', 'বিদ্যুতা':'NN', 'বিদ্যুতাক্ষ':'NN', 'বিদ্যুতের':'NN', 'বিদ্যুত্-কেশ':'NN', 'বিদ্যুত্':'NN', 'বিদ্যুত্কেন্দ্র':'NN',
'বিদ্যুত্পর্ণী':'NN', 'বিদ্যুত্প্রভ':'NN', 'বিদ্যুত্প্রভা':'NN', 'বিদ্যুবিহ্বা':'NN', 'বিদ্যুল্লেখা':'NN', 'বিদ্যুুতের':'NN', 'বিদ্যুৎ':'NN',
'বিদ্যুৎকেন্দ্রের':'NN', 'বিদ্যুৎতের':'NN', 'বিদ্যোত':'NN', 'বিদ্রধি':'NN', 'বিদ্রাবণ':'NN', 'বিদ্রুপ':'NN', 'বিদ্রোহ':'NN',
'বিদ্রোহী':'NN', 'বিদ্রোহের':'NN', 'বিধবংসী':'NN', 'বিধবা':'NN', 'বিধবার':'JJ', 'বিধবাশ্রম':'NN', 'বিধর্মীদের':'NNS',
'বিধস্ত':'VBN', 'বিধাতা':'NN', 'বিধান-পরিষদ্':'NN', 'বিধান':'NN', 'বিধানপরিষদ':'NN', 'বিধানপরিষদ্':'NN', 'বিধানবাদ':'NN',
'বিধানভবন':'NN', 'বিধানসভা':'NN', 'বিধারা':'NN', 'বিধায়':'IN', 'বিধায়ক':'NN', 'বিধি-পালন':'NN', 'বিধি-বিধান':'NN',
'বিধি':'NN', 'বিধিকারি':'NN', 'বিধিনিষেধ':'NN', 'বিধিনিয়ম':'NN', 'বিধিপূর্বক':'RB', 'বিধিবদ্ধকরণ':'NN', 'বিধিবিধান':'NN',
'বিধিবিরুদ্ধ':'JJ', 'বিধিমত':'RB', 'বিধিমালা':'NNS', 'বিধিমালার':'NNS', 'বিধির':'NN', 'বিধিসম্মত':'JJ', 'বিধিহীনভাবে':'RB',
'বিধু':'NN', 'বিধুদার':'NN', 'বিধুপ্রিয়া':'NN', 'বিধূলী':'NN', 'বিধেয়':'NN', 'বিধেয়ক':'NN', 'বিধ্বংস':'NN',
'বিধ্বংসী':'JJ', 'বিধ্বস্ত':'VB', 'বিন':'NN', 'বিনজবাদ':'NN', 'বিনটিয়ন':'NN', 'বিনটিয়েন':'NN', 'বিনত':'NN',
'বিনতা':'NN', 'বিনতানন্দন':'NN', 'বিনতি':'NN', 'বিনদু':'NN', 'বিনদুনের':'NN', 'বিনপি':'NN', 'বিনপির':'NN',
'বিনমন':'NN', 'বিনম্র':'JJ', 'বিনম্রতা':'NN', 'বিনয়':'NN', 'বিনষ্ট':'NN', 'বিনা':'NN', 'বিনাপ্রতিদ্বন্দ্বিতায়':'VBN',
'বিনামুল্যে':'JJ', 'বিনামূল্যের':'JJ', 'বিনাশ':'NN', 'বিনাশক':'JJ', 'বিনাশকর্তা':'NN', 'বিনাশকারক':'JJ', 'বিনাশকারী':'NN',
'বিনাশন':'NN', 'বিনাশশীল':'JJ', 'বিনাশাভাব':'NN', 'বিনাশিত':'JJ', 'বিনাশুল্কে':'NN', 'বিনাশোন্মুখ':'JJ', 'বিনাসুদে':'JJS',
'বিনায়ক':'NN', 'বিনিদ্র':'JJ', 'বিনিময়':'NN', 'বিনিময়কৃত':'JJ', 'বিনিময়পত্র':'NN', 'বিনিময়ে':'NN', 'বিনিময়েই':'NN',
'বিনিময়ের':'NN', 'বিনিয়োগ':'NN', 'বিনিয়োগকারী':'NNS', 'বিনিযোগকারীরা':'NNS', 'বিনিষ্ট':'JJ', 'বিনিয়োগ':'NN', 'বিনিয়োগ-তালিকা':'NN',
'বিনিয়োগ':'NN', 'বিনিয়োগকারী':'NN', 'বিনিয়োগকারীদের':'NNS', 'বিনিয়োগকারীরা':'NNS', 'বিনিয়োগকে':'NN', 'বিনিয়োগযোগ্য':'NN', 'বিনিয়োগিরা':'NN',
'বিনিয়োগে':'NN', 'বিনিয়োগের':'NN', 'বিনীত':'JJ', 'বিনীতভাবে':'NN', 'বিনুনি':'NN', 'বিনে':'NN', 'বিনেপয়সায়':'NN',
'বিনোদ':'NN', 'বিনোদন':'NN', 'বিনোদনপ্রিয়তা':'NN', 'বিনোদনের':'NN', 'বিনোদিত':'JJ', 'বিনোদোন':'NN', 'বিনোভা':'NN',
'বিনোয়োগ':'NN', 'বিন্ডুল':'NN', 'বিন্তি':'NN', 'বিন্দাস':'JJ', 'বিন্দি':'NN', 'বিন্দী':'NN', 'বিন্দু':'NN',
'বিন্দুমাত্র':'RB', 'বিন্ধাবলি':'NN', 'বিন্ধ্য':'NN', 'বিন্ধ্যাচল':'NN', 'বিন্ধ্যায়ন':'NN', 'বিন্নাঘাস':'NN', 'বিন্নি':'NN',
'বিন্যস্ত':'NN', 'বিন্যাস':'NN', 'বিনয়':'NN', 'বিনয়পূর্বক':'RB', 'বিনয়বিধি':'NN', 'বিনয়ী':'JJ', 'বিনয়ের':'NN',
'বিপক্ষ':'NN', 'বিপক্ষদলের':'NN', 'বিপক্ষী':'JJ', 'বিপক্ষীয়':'JJ', 'বিপক্ষে':'NN', 'বিপক্ষেই':'IN', 'বিপক্ষের':'NN',
'বিপজ্জনক':'NN', 'বিপঞ্চী':'NN', 'বিপণন':'NN', 'বিপণনের':'NN', 'বিপত্নীক':'NN', 'বিপথ':'NN', 'বিপথে':'VB',
'বিপদ':'NN', 'বিপদকাল':'NN', 'বিপদগর্ভ':'JJ', 'বিপদগ্রস্ত':'JJ', 'বিপদজনক':'JJ', 'বিপদাপন্ন':'JJ', 'বিপদে':'NN',
'বিপদের':'NN', 'বিপনন':'NN', 'বিপনীবিতান':'NN', 'বিপরিতে':'NN', 'বিপরীত':'NN', 'বিপরীতপন্থী':'JJ', 'বিপরীতমুখী':'JJ',
'বিপরীতার্থক':'NN', 'বিপরীতে':'JJ', 'বিপর্যস্ত':'NN', 'বিপর্যাস':'NN', 'বিপর্যয়':'NN', 'বিপর্যয়কারী':'NN', 'বিপর্যয়জনিত':'JJ',
'বিপর্যয়ের':'NN', 'বিপাক':'NN', 'বিপাকে':'NN', 'বিপাপা':'NN', 'বিপাশা':'NN', 'বিপাসনা':'NN', 'বিপি':'NN',
'বিপিএল':'NN', 'বিপিএলকে':'NN', 'বিপিএলের':'NN', 'বিপিন':'NN', 'বিপিনতিলকা':'NN', 'বিপিসির':'NN', 'বিপুল':'NN',
'বিপুলতা':'NN', 'বিপুলা':'NN', 'বিপ্র':'NN', 'বিপ্রচিত':'NN', 'বিপ্লব':'NN', 'বিপ্লবী':'NN', 'বিপ্লবে':'NN',
'বিপ্লবের':'NN', 'বিফ':'NN', 'বিফল':'NN', 'বিফলতা':'NN', 'বিফলেও':'NN', 'বিবত্সা':'NN', 'বিবর':'NN',
'বিবরণ':'NN', 'বিবরণী':'NN', 'বিবরন':'NN', 'বিবরিতিটিতে':'NN', 'বিবর্ণ':'NN', 'বিবর্তনের':'NN', 'বিবসন':'JJ',
'বিবস্ত্র':'NN', 'বিবস্বান':'NN', 'বিবাগী':'NN', 'বিবাদ':'NN', 'বিবাদগ্রস্থ':'JJ', 'বিবাদরহিত':'JJ', 'বিবাদহীন':'JJ',
'বিবাদাস্পদ':'JJ', 'বিবাদে':'NN', 'বিবাহ-বিচ্ছেদ':'NN', 'বিবাহ':'NN', 'বিবাহবিচ্ছিন্ন':'JJ', 'বিবাহবিচ্ছেদ':'NN', 'বিবাহযোগ্য':'JJ',
'বিবাহিত':'NN', 'বিবাহিতা':'NN', 'বিবিএস':'NN', 'বিবিক্ত':'NN', 'বিবিত্সু':'NN', 'বিবিধ':'NN', 'বিবিধকরণ':'NN',
'বিবির':'NN', 'বিবুধপ্রিয়া':'NN', 'বিবৃতি':'NN', 'বিবৃতিতে':'NN', 'বিবেক':'NN', 'বিবেকবান':'JJ', 'বিবেকবানদের':'NNS',
'বিবেকবোধ':'NN', 'বিবেকভাই':'NN', 'বিবেকশীল':'JJ', 'বিবেকহীন':'JJ', 'বিবেকহীনদের':'JJ', 'বিবেকাধিকার':'NN', 'বিবেকানন্দ':'NN',
'বিবেকে':'NN', 'বিবেকের':'NN', 'বিবেগহীনা':'NN', 'বিবেচক':'NN', 'বিবেচনা':'NN', 'বিবেচনাবোধ':'NN', 'বিবেচনার':'NN',
'বিবেচনায়':'VBG', 'বিবেচানায়':'NN', 'বিবেচিত':'JJ', 'বিবেচ্য':'JJ', 'বিবেব':'NN', 'বিবোচনা':'NN', 'বিব্রত':'VBN',
'বিব্রতবধ':'NN', 'বিব্রতবোধ':'NN', 'বিভক্ত':'NN', 'বিভক্তি':'NN', 'বিভত্স':'NN', 'বিভবের':'NN', 'বিভাকর':'NN',
'বিভাগ':'NN', 'বিভাগকে':'NN', 'বিভাগীয়':'JJ', 'বিভাগে':'NN', 'বিভাগেই':'NN', 'বিভাগের':'NN', 'বিভাগেরই':'NN',
'বিভাজক':'JJ', 'বিভাজন':'NN', 'বিভাজিত':'NN', 'বিভাজ্য':'JJ', 'বিভাণ্ডক':'NN', 'বিভাবসু':'NN', 'বিভাস':'NN',
'বিভিন্ন':'NN', 'বিভিন্নতা':'NN', 'বিভীষণ':'NN', 'বিভীষিকা':'NN', 'বিভূ':'NN', 'বিভূতি':'NN', 'বিভূতিবান':'NN',
'বিভূষিত':'JJ', 'বিভূষিতা':'JJ', 'বিভেদ':'NN', 'বিভোর':'NN', 'বিভোরতা':'NN', 'বিভ্রম':'NN', 'বিভ্রাট':'NN',
'বিভ্রান্ত':'NN', 'বিভ্রান্তির':'NN', 'বিভৎসতার':'NN', 'বিমর্ষ':'NN', 'বিমলধ্বনি':'NN', 'বিমলনাথ':'NN', 'বিমলা':'NN',
'বিমলাদ্রি':'NN', 'বিমা':'NN', 'বিমাতা':'NN', 'বিমান-বিজ্ঞান':'NN', 'বিমান-বিদ্যা':'NN', 'বিমান':'NN', 'বিমানচালক':'NN',
'বিমানচালকও':'NN', 'বিমানবন্দর':'NN', 'বিমানবন্দরটি':'NN', 'বিমানবন্দরের':'NN', 'বিমানবন্ধরে':'NN', 'বিমানবাহিনীর':'NN', 'বিমানম':'NN',
'বিমানযাত্রা':'NN', 'বিমানযাত্রীদের':'NNS', 'বিমানশালা':'NN', 'বিমানসেবিকা':'NN', 'বিমানে':'NN', 'বিমানের':'NN', 'বিমুখ':'JJ',
'বিমুখতা':'NN', 'বিমূর্ত':'NN', 'বিমোচন':'NN', 'বিমোহ':'NN', 'বিমোহক':'NN', 'বিমোহা':'NN', 'বিম্পি':'NN',
'বিম্পিতাই':'NN', 'বিম্পির':'NN', 'বিম্পি–জামাতের':'NN', 'বিম্ব':'NN', 'বিম্বিসার':'NN', 'বিয়ে':'NN', 'বিরক্ত':'NN',
'বিরক্তি':'NN', 'বিরক্তিকর':'VBG', 'বিরচিত':'JJ', 'বিরজ':'NN', 'বিরজা':'NN', 'বিরঞ্জক':'NN', 'বিরঞ্জী':'NN',
'বিরণ':'NN', 'বিরত':'NN', 'বিরতি':'NN', 'বিরতো':'NN', 'বিরদ্দ':'IN', 'বিরধি':'NN', 'বিরধিদলের':'NN',
'বিরধী':'NNS', 'বিরপাড়া':'NN', 'বিরপাডা':'NN', 'বিরল':'JJ', 'বিরলিকা':'NN', 'বিরহ':'NN', 'বিরহহীন':'JJ',
'বিরহা':'NN', 'বিরহিণী':'NN', 'বিরহিনী':'JJ', 'বিরহী':'NN', 'বিরাগ':'NN', 'বিরাগভাজন':'NN', 'বিরাজ':'NN',
'বিরাজমান':'NN', 'বিরাট':'NN', 'বিরাটকে':'NN', 'বিরাটভাবে':'NN', 'বিরাটস্বরাজ':'NN', 'বিরাণভূমি':'NN', 'বিরাধ':'NN',
'বিরানব্বই':'NN', 'বিরানব্বইতম':'JJ', 'বিরাম':'NN', 'বিরাশি':'NN', 'বিরাশিতম':'JJ', 'বিরিয়ানি':'NN', 'বিরিয়ানী':'NN',
'বিরিয়ানে':'NNP', 'বিরুঢ়ক':'NN', 'বিরুদ্দহে':'IN', 'বিরুদ্দে':'IN', 'বিরুদ্ধ':'NN', 'বিরুদ্ধতা':'NN', 'বিরুদ্ধরূপক':'NN',
'বিরুদ্ধরূপকে':'NN', 'বিরুদ্ধাচারী':'JJ', 'বিরুদ্ধে':'RB', 'বিরুদ্ধেই':'IN', 'বিরুদ্ধেও':'IN', 'বিরুদ্বে':'NN', 'বিরুধনগর':'NN',
'বিরুধী':'NNS', 'বিরুধ্যে':'IN', 'বিরুপ':'NN', 'বিরুপাক্ষ':'NN', 'বিরু‌দ্ধে':'IN', 'বিরূদ্দের':'NN', 'বিরূদ্বে':'NN',
'বিরূপ':'NN', 'বিরে':'NN', 'বিরোধি':'NN', 'বিরোধিদল':'NN', 'বিরোধী':'NN', 'বিরোধীতা':'NN', 'বিরোধীতার':'NN',
'বিরোধীদল':'NN', 'বিরোধীদলের':'NN', 'বিরোচন-সুত':'NN', 'বিরোচন':'NN', 'বিরোচনা':'NN', 'বিরোদ্দে':'NN', 'বিরোদ্ধে':'NN',
'বিরোধ':'NN', 'বিরোধক':'NN', 'বিরোধকৃত':'JJ', 'বিরোধাভাস':'NN', 'বিরোধি':'NNS', 'বিরোধিও':'NNS', 'বিরোধিতা':'NN',
'বিরোধিতাকারিদের':'NNS', 'বিরোধিদল':'NN', 'বিরোধিদের':'NN', 'বিরোধী':'NN', 'বিরোধীও':'NNS', 'বিরোধীতা':'NN', 'বিরোধীতাও':'NN',
'বিরোধীতার':'NN', 'বিরোধীদলের':'NN', 'বিরোধীদের':'NN', 'বিরোধীদেরকে':'NNS', 'বিরোধীরা':'NNS', 'বিরোধে':'NN', 'বিরোধের':'NN',
'বিরোধোপমা':'NN', 'বিল':'NN', 'বিলকুল':'RB', 'বিলক্ষণতা':'NN', 'বিলগী':'NN', 'বিলটিতে':'NN', 'বিলনা':'NN',
'বিলনিয়াস':'NN', 'বিলনী':'NN', 'বিলনো':'NN', 'বিলবিদ্যুৎ':'NN', 'বিলবোর্ড':'NNP', 'বিলবোর্ডে':'NN', 'বিলম্ব':'NN',
'বিলম্বন':'NN', 'বিলম্বি':'NN', 'বিলম্বিত':'NN', 'বিলম্বিতগতি':'NN', 'বিলম্বের':'NN', 'বিলা':'NN', 'বিলাতি':'JJ',
'বিলাপ':'NN', 'বিলাবল':'NN', 'বিলাবলী':'NN', 'বিলাবে':'NN', 'বিলাস':'NN', 'বিলাসপুর':'NN', 'বিলাসবহুল':'JJ',
'বিলাসহীনতা':'NN', 'বিলাসিতা':'NN', 'বিলাসিতার':'NN', 'বিলাসিতায়':'NN', 'বিলাসিনী':'NN', 'বিলাসী':'JJ', 'বিলাসীতার':'NN',
'বিলাসের':'NN', 'বিলি':'NN', 'বিলিন':'VBD', 'বিলিয়ন':'NN', 'বিলিয়ন':'NN', 'বিলিয়নপতি':'JJ', 'বিলিয়নিয়ার':'NN',
'বিলিয়া':'NN', 'বিলিয়ার্ড':'NN', 'বিলিয়ার্ডস':'NN', 'বিলীন':'NN', 'বিলুপুরম':'NN', 'বিলুপ্ত':'NN', 'বিলুপ্ততা':'NN',
'বিলুপ্তি':'NN', 'বিলুপ্তির':'NN', 'বিলে':'NN', 'বিলেত':'NN', 'বিলেতী':'JJ', 'বিলেপন':'VB', 'বিলোকিত':'JJ',
'বিলোটক':'NN', 'বিলোড়িত':'JJ', 'বিলোপ':'NN', 'বিল্ডার':'NN', 'বিল্ডিং':'NN', 'বিল্না':'NN', 'বিল্নো':'NN',
'বিল্ব':'NN', 'বিল্বপত্র':'NN', 'বিল্লীলোটন':'NN', 'বিলয়':'NN', 'বিশ':'NN', 'বিশকোপরা':'NN', 'বিশখাপর':'NN',
'বিশখিকা':'NN', 'বিশগুণ':'NNS', 'বিশদ':'NN', 'বিশসন':'NN', 'বিশাখ':'NN', 'বিশাখা':'NN', 'বিশাখাপত্তনম':'NN',
'বিশারদ':'NN', 'বিশাল':'NN', 'বিশালক':'NN', 'বিশালকায়':'JJ', 'বিশালতম':'JJ', 'বিশালতা':'NN', 'বিশালা':'NN',
'বিশালাকায়':'JJ', 'বিশালাক্ষ':'NN', 'বিশিষ্ট':'NN', 'বিশিষ্টতা':'NN', 'বিশুদ্ধ':'NN', 'বিশুদ্ধকরনেরও':'NN', 'বিশুদ্ধতা':'NN',
'বিশুদ্ধরূপে':'JJ', 'বিশুদ্ধি':'NN', 'বিশৃংখলা':'NN', 'বিশৃঙ্কহলা':'NN', 'বিশৃঙ্খল':'NN', 'বিশৃঙ্খলতা':'NN', 'বিশৃঙ্খলা':'NN',
'বিশেষ':'NN', 'বিশেষঅজ্ঞদের':'NNS', 'বিশেষঅজ্ঞরাই':'NNS', 'বিশেষক':'NN', 'বিশেষকরে':'RB', 'বিশেষজ্ঞ':'NN', 'বিশেষজ্ঞতা':'NN',
'বিশেষজ্ঞদের':'NNS', 'বিশেষজ্ঞরা':'NNS', 'বিশেষণ':'NN', 'বিশেষণযুক্ত':'JJ', 'বিশেষত':'NN', 'বিশেষতঃ':'RB', 'বিশেষত্ব':'NN',
'বিশেষত্বহীন':'JJ', 'বিশেষন':'NN', 'বিশেষাধিকার':'NN', 'বিশেষার্থালঙ্কার':'NN', 'বিশেষিত':'JJ', 'বিশেষীকরণ':'NN', 'বিশেষে':'RB',
'বিশেষ্য':'NN', 'বিশোকষষ্টী':'NN', 'বিশোধণ':'NN', 'বিশ্ব':'NN', 'বিশ্বকর্মা':'NN', 'বিশ্বকাপ':'NN', 'বিশ্বকাপএবং':'NN',
'বিশ্বকাপও':'NN', 'বিশ্বকাপকে':'NN', 'বিশ্বকাপটা':'NN', 'বিশ্বকাপটি':'NN', 'বিশ্বকাপপাকিস্তান':'NN', 'বিশ্বকাপে':'NN', 'বিশ্বকাপেও':'NN',
'বিশ্বকাপের':'NN', 'বিশ্বকে':'NN', 'বিশ্বকোষ':'NN', 'বিশ্বগ':'NN', 'বিশ্বগন্ধি':'NN', 'বিশ্বগর্ভ':'NN', 'বিশ্বগুরু':'NN',
'বিশ্বচ্যাম্পিয়ন':'NN', 'বিশ্বচ্যাম্পিয়ন':'NN', 'বিশ্বজগত্':'NN', 'বিশ্বজিত':'NN', 'বিশ্বজিত্':'NN', 'বিশ্বজিৎ':'NN', 'বিশ্বজুড়ে':'NN',
'বিশ্বজ্যোতিষ':'NN', 'বিশ্বজয়ী':'JJ', 'বিশ্বদেব':'NN', 'বিশ্বদেবা':'NN', 'বিশ্বদ্যালয়ের':'NNP', 'বিশ্বধারা':'NN', 'বিশ্বধেনু':'NN',
'বিশ্বনন্দিত':'RB', 'বিশ্বনাথ':'NN', 'বিশ্বপতি':'NN', 'বিশ্বপ্রসিদ্ধ':'NN', 'বিশ্ববর':'NN', 'বিশ্ববাজারে':'NN', 'বিশ্ববাসী':'IN',
'বিশ্ববাসীকে':'NN', 'বিশ্ববাসীর':'NN', 'বিশ্ববাসু':'NN', 'বিশ্ববিখ্যাত':'NN', 'বিশ্ববিদ্দালয়':'NN', 'বিশ্ববিদ্যলয়েই':'NN', 'বিশ্ববিদ্যালয়':'NNP',
'বিশ্ববিদ্যালয়ের':'NNP', 'বিশ্ববিদ্যালয়':'NN', 'বিশ্ববিদ্যালয়ই':'NNP', 'বিশ্ববিদ্যালয়ও':'NNP', 'বিশ্ববিদ্যালয়কে':'NN', 'বিশ্ববিদ্যালয়গুলু':'NNS', 'বিশ্ববিদ্যালয়গুলোতে':'NNS',
'বিশ্ববিদ্যালয়ী':'JJ', 'বিশ্ববিদ্যালয়ে':'NNP', 'বিশ্ববিদ্যালয়েও':'NN', 'বিশ্ববিদ্যালয়ের':'NN', 'বিশ্বব্যাংক':'NN', 'বিশ্বব্যাংকই':'NN', 'বিশ্বব্যাংককে':'NN',
'বিশ্বব্যাংকের':'NN', 'বিশ্বব্যাপী':'RB', 'বিশ্বব্রহ্মাণ্ড':'NN', 'বিশ্বব্রহ্মাণ্ডে':'NN', 'বিশ্বভুজা':'NN', 'বিশ্বভূজ':'NN', 'বিশ্বমনা':'NN',
'বিশ্বমহাযুদ্ধ':'NN', 'বিশ্বমানের':'NN', 'বিশ্বম্ভর':'NN', 'বিশ্বময়া':'NN', 'বিশ্বযুদ্ধ':'NN', 'বিশ্বযুদ্ধে':'NN', 'বিশ্বর':'NN',
'বিশ্বরাজনীতি':'NNS', 'বিশ্বরূপ':'NN', 'বিশ্বরূপী':'NN', 'বিশ্বশক্তি':'NN', 'বিশ্বশ্রবা':'NN', 'বিশ্বসনীয়তা':'NN', 'বিশ্বসাম':'NN',
'বিশ্বসেরা':'NN', 'বিশ্বস্ত':'NN', 'বিশ্বস্ততা':'NN', 'বিশ্বস্ততার':'NN', 'বিশ্বা':'NN', 'বিশ্বাচী':'NN', 'বিশ্বাবিদ্যালয়ের':'NNP',
'বিশ্বামিত্র':'NN', 'বিশ্বাষ':'NN', 'বিশ্বাস':'NN', 'বিশ্বাসকারী':'NN', 'বিশ্বাসঘাতক':'NN', 'বিশ্বাসঘাতকতা':'NN', 'বিশ্বাসঘাতিনী':'NN',
'বিশ্বাসঘাতী':'NN', 'বিশ্বাসজয়':'NN', 'বিশ্বাসপূর্বক':'RB', 'বিশ্বাসভাজন':'NN', 'বিশ্বাসমত':'NN', 'বিশ্বাসযোগ্য':'JJ', 'বিশ্বাসযোগ্যকারন':'NNS',
'বিশ্বাসহীনতা':'NN', 'বিশ্বাসী':'NN', 'বিশ্বাসে':'NN', 'বিশ্বাসের':'NN', 'বিশ্বায়ন':'NN', 'বিশ্বায়নের':'NN', 'বিশ্বে':'NN',
'বিশ্বের':'NN', 'বিশ্ময়':'NN', 'বিশ্রবণ':'NN', 'বিশ্রবা':'NN', 'বিশ্রান্ত':'JJ', 'বিশ্রাম':'NN', 'বিশ্রামগৃহ':'NN',
'বিশ্রামস্থল':'NN', 'বিশ্রামাগার':'NN', 'বিশ্রামে':'NN', 'বিশ্রামের':'NN', 'বিশ্রি':'RB', 'বিশ্রী':'NN', 'বিশ্লিষ্ট':'NN',
'বিশ্লিষ্টকরণ':'NN', 'বিশ্লেষক':'NN', 'বিশ্লেষণ':'NN', 'বিশ্লেষণকর্তা':'NN', 'বিশ্লেষণের':'NN', 'বিশ্লেষন':'NN', 'বিশ্লেষনের':'NN',
'বিষ':'NN', 'বিষই':'NN', 'বিষকাঁটালি':'NN', 'বিষণ্ণ':'JJ', 'বিষদন্ত':'NN', 'বিষদাত':'NNS', 'বিষধর':'NN',
'বিষধ্বংসী':'NN', 'বিষপাথর':'NN', 'বিষপান':'VB', 'বিষফোড়া':'NN', 'বিষবাষ্প':'NN', 'বিষভদ্রা':'NN', 'বিষভদ্রিকা':'NN',
'বিষম':'NN', 'বিষমকামী':'NN', 'বিষমগোত্রীয়':'JJ', 'বিষমপলাশ':'NN', 'বিষমবাহু':'JJ', 'বিষমরূপী':'JJ', 'বিষমলিঙ্গীয়':'JJ',
'বিষমলিঙ্গের':'JJ', 'বিষমাখা':'JJ', 'বিষময়':'JJ', 'বিষয়':'JJ', 'বিষয়ক':'NNS', 'বিষয়বস্তু':'NN', 'বিষয়বস্তুসমূহের':'NNS',
'বিষয়ে':'NN', 'বিষযে':'NN', 'বিষরহিত':'JJ', 'বিষর্জন':'NN', 'বিষহীন':'NN', 'বিষাক্ত':'NN', 'বিষাখমূল':'NN',
'বিষাণ':'NN', 'বিষাণক':'NN', 'বিষাণবাদক':'NN', 'বিষাণী':'JJ', 'বিষাদ':'NN', 'বিষাদময়':'JJ', 'বিষাদে':'NN',
'বিষিয়ে':'VBN', 'বিষুব':'NN', 'বিষুবরেখীয়':'JJ', 'বিষুবীয়':'NN', 'বিষুবৃত্ত':'NN', 'বিষে':'NN', 'বিষোদগারে':'NN',
'বিষোদ্গার':'NN', 'বিষ্টরাশ্র':'NN', 'বিষ্ঠা':'NN', 'বিষ্ঠার':'NN', 'বিষ্ণু':'NN', 'বিষ্ণুক্রান্তা':'NN', 'বিষ্ণুগিরি':'NN',
'বিষ্ণুপুর':'NNP', 'বিষ্ণুপুরাণ':'NN', 'বিষ্ণুপ্রিয়া':'NN', 'বিষ্ণুভক্ত':'NN', 'বিষ্বক্ষেন':'NN', 'বিষ্যুত':'NN', 'বিষয়-বস্তু':'NN',
'বিষয়':'NN', 'বিষয়ই':'JJ', 'বিষয়ক':'NN', 'বিষয়কে':'JJ', 'বিষয়গুলি':'NNS', 'বিষয়গুলিতে':'NN', 'বিষয়গুলির':'NN',
'বিষয়গুলো':'NNS', 'বিষয়জ্ঞানশূণ্য':'JJ', 'বিষয়টা':'NN', 'বিষয়টাই':'NN', 'বিষয়টি':'NN', 'বিষয়টিও':'NN', 'বিষয়টিকে':'NN',
'বিষয়টির':'NN', 'বিষয়ত্যাগ':'NN', 'বিষয়বস্তু':'NN', 'বিষয়বোধশূণ্য':'JJ', 'বিষয়াতীত':'JJ', 'বিষয়াত্মক':'JJ', 'বিষয়াসক্ত':'JJ',
'বিষয়াসক্তি':'NN', 'বিষয়ে':'IN', 'বিষয়েই':'IN', 'বিষয়েও':'NN', 'বিষয়ের':'NN', 'বিষয়েরই':'NN', 'বিস':'NN',
'বিসংক্রমণ':'NN', 'বিসখপরা':'NN', 'বিসখপরী':'NN', 'বিসফাপর':'NN', 'বিসমাথ':'NN', 'বিসমিল্লাহ':'NN', 'বিসম্বাদ':'NN',
'বিসর্গ':'NN', 'বিসর্জন':'NN', 'বিসর্প':'NN', 'বিসর্পিকা':'NN', 'বিসর্পী':'JJ', 'বিসসাস':'NN', 'বিসাউ':'NN',
'বিসাত-খানা':'NN', 'বিসাত':'NN', 'বিসাতখানা':'NN', 'বিসাতবান':'NN', 'বিসাতী':'NN', 'বিসাপুর':'NN', 'বিসিএস':'NN',
'বিসিএসএর':'NN', 'বিসিএসতাই':'NN', 'বিসিএসে':'NN', 'বিসিক':'NN', 'বিসিকে':'NN', 'বিসিবি':'NN', 'বিসিবিকে':'NN',
'বিসিবিযতদিন':'NN', 'বিসিবির':'NN', 'বিসিবিরও':'NN', 'বিসিসিআই':'NN', 'বিসিসিআইকে':'NN', 'বিসূচিকা':'NN', 'বিস্কিট':'NN',
'বিস্কুট':'NN', 'বিস্কেক':'NN', 'বিস্তর':'JJ', 'বিস্তার':'NN', 'বিস্তারলাভ':'VB', 'বিস্তারহীন':'JJ', 'বিস্তারিত':'NN',
'বিস্তারিতভাবে':'RB', 'বিস্তারের':'NN', 'বিস্তীর্ণ':'NN', 'বিস্তৃত':'IN', 'বিস্তৃতি':'NN', 'বিস্তৃর্ন':'NN', 'বিস্ফারিত':'NN',
'বিস্ফোরক':'NN', 'বিস্ফোরকের':'NNS', 'বিস্ফোরণ':'NN', 'বিস্ফোরণকারী':'JJ', 'বিস্ফোরণের':'VB', 'বিস্ফোরন':'NN', 'বিস্বস্ত':'NN',
'বিস্বাদ':'JJ', 'বিস্বাদে':'NN', 'বিস্বাস':'NN', 'বিস্ময়কর':'NN', 'বিস্মরণ':'NN', 'বিস্মরণযোগ্য':'JJ', 'বিস্মরণীয়':'JJ',
'বিস্মিত':'NN', 'বিস্মিতর':'NN', 'বিস্মৃত':'JJ', 'বিস্মৃতি':'NN', 'বিস্ময়':'NN', 'বিস্ময়কারী':'JJ', 'বিস্ময়জনক':'JJ',
'বিস্ময়বোধক':'NN', 'বিস্ময়সূচক':'NN', 'বিস্রস্ত':'NN', 'বিস্রিংখলা':'NN', 'বিহগ':'NN', 'বিহঙ্গ':'NN', 'বিহঙ্গম':'NN',
'বিহঙ্গীকা':'NN', 'বিহাগরা':'NN', 'বিহার':'NN', 'বিহারি':'JJ', 'বিহারী':'NN', 'বিহিত':'JJ', 'বিহিন':'NN',
'বিহী':'NN', 'বিহীদানা':'NN', 'বিহীন':'NN', 'বিহ্বলতা':'NN', 'বিড়াল':'NNS', 'বিড়ালের':'NNS', 'বিয়ন':'NN',
'বিয়রসা':'NN', 'বিয়া':'NN', 'বিয়াড়ি':'NN', 'বিয়ার':'NN', 'বিয়াল্লিশ':'NN', 'বিয়াল্লিশতম':'JJ', 'বিয়াস':'NN',
'বিয়ে':'NN', 'বিয়েতে':'NN', 'বিয়েতেই':'VBG', 'বিয়ের':'NN', 'বিয়োগ':'NN', 'বিয়োগকারী':'NN', 'বিয়োগফল':'NN',
'বি‌দে‌শে':'NN', 'বি‌দ্বেস':'VBN', 'বীঈদা':'NN', 'বীজ':'NN', 'বীজকোষ':'NN', 'বীজগণিত':'NN', 'বীজজাত':'JJ',
'বীজপত্রযুক্ত':'JJ', 'বীজফল':'JJ', 'বীজবিহীন':'JJ', 'বীজযুক্ত':'JJ', 'বীজা':'NN', 'বীজাক্ষ':'NN', 'বীজারোপন':'NN',
'বীজু':'NN', 'বীড়িয়া':'NN', 'বীণা':'NN', 'বীণাদণ্ড':'NN', 'বীণাবতী':'NN', 'বীণাবাদক':'NN', 'বীণাবাদিনি':'NN',
'বীণার':'NN', 'বীতভীত':'NN', 'বীতরাগ':'NN', 'বীতশোক':'JJ', 'বীতহব্য':'NN', 'বীন':'NN', 'বীনকার':'NN',
'বীনতিয়েন':'NN', 'বীনবাদক':'NN', 'বীভত্স':'JJ', 'বীভৎস':'JJ', 'বীমা-কিস্তি':'NN', 'বীমা':'NN', 'বীমাকর্তা':'JJ',
'বীমাকারী':'NN', 'বীর':'NN', 'বীরকথা':'NN', 'বীরগতি':'NN', 'বীরগাথা':'NN', 'বীরত্ব':'NN', 'বীরত্বগাঁথা':'NN',
'বীরত্বপূর্ণ':'JJ', 'বীরত্বের':'NN', 'বীরদর্পেজিয়ার':'NN', 'বীরন':'NN', 'বীরনি':'NN', 'বীরপ্রমোক্ষা':'NN', 'বীরবত্স':'NN',
'বীরবল':'NN', 'বীরবাহু':'NN', 'বীরভদ্র':'NN', 'বীরভূম':'NN', 'বীরমণি':'NN', 'বীরমত্স্য':'NN', 'বীরমর্দন':'NN',
'বীরমাতা':'NN', 'বীরমুদ্রিকা':'NN', 'বীরশূণ্য':'JJ', 'বীরসেন':'NN', 'বীরহীন':'JJ', 'বীরাঙ্গনা':'NN', 'বীরুধ্':'NN',
'বীরেন্দর':'NN', 'বীরের':'NN', 'বীর্য':'NN', 'বীর্যকোষ':'NN', 'বীর্যবর্ধক':'NN', 'বীর্যরহিত':'JJ', 'বীর্যহীন':'JJ',
'বীর্যাণু':'NN', 'বীহী':'NN', 'বুঁদ':'VB', 'বুঁদিয়া':'NN', 'বুই':'NN', 'বুইঝবার':'NN', 'বুক':'NN',
'বুকজ্বালি':'NN', 'বুকটা':'JJS', 'বুকিং':'NN', 'বুকুবা':'NN', 'বুকুরেস্টী':'NN', 'বুকে':'NN', 'বুকের':'NN',
'বুগদা':'NN', 'বুগি':'NN', 'বুচারেস্ট':'NN', 'বুচারেস্টী':'NN', 'বুজত':'NN', 'বুজতে':'NN', 'বুজনী':'NN',
'বুজবে':'NN', 'বুজবেন':'NN', 'বুজলই':'NN', 'বুজলাম':'NN', 'বুজলেন':'NN', 'বুজা':'NN', 'বুজি':'NN',
'বুজিয়ে':'NN', 'বুজুম্বুরা':'NN', 'বুজে':'VB', 'বুজ্জা':'NN', 'বুঝ':'NN', 'বুঝছি':'VB', 'বুঝছেন':'VB',
'বুঝতাছি':'VB', 'বুঝতাম':'VB', 'বুঝতে':'NN', 'বুঝতেই':'VB', 'বুঝতেও':'VB', 'বুঝতেছি':'VB', 'বুঝতেছে':'VB',
'বুঝতেন':'VB', 'বুঝতেসি':'VB', 'বুঝনো':'VB', 'বুঝবা':'VB', 'বুঝবে':'VB', 'বুঝবেন':'VB', 'বুঝবেনা':'VB',
'বুঝল':'VB', 'বুঝলানা':'VB', 'বুঝলাম':'VB', 'বুঝলামনা':'VB', 'বুঝলামনাকি':'VB', 'বুঝলে':'VB', 'বুঝলেও':'VB',
'বুঝলেওকুটিল':'VB', 'বুঝলেন':'VB', 'বুঝলেনতো':'VB', 'বুঝা':'VB', 'বুঝাই':'VB', 'বুঝাচ্ছেন':'VB', 'বুঝাতে':'VB',
'বুঝান':'VB', 'বুঝানো':'VB', 'বুঝানোর':'VB', 'বুঝাবেন':'VB', 'বুঝার':'NN', 'বুঝালেন':'VB', 'বুঝায়':'VB',
'বুঝি':'VB', 'বুঝিনা':'VB', 'বুঝিনি':'VB', 'বুঝিবে':'VB', 'বুঝিস':'VB', 'বুঝিয়া':'VB', 'বুঝিয়ে':'VBD',
'বুঝুন':'NN', 'বুঝে':'NN', 'বুঝেআর':'NN', 'বুঝেই':'NN', 'বুঝেও':'NN', 'বুঝেছি':'VB', 'বুঝেছিল':'VB',
'বুঝেছিলাম':'VB', 'বুঝেছে':'VB', 'বুঝেছেনযে':'VB', 'বুঝেতাই':'NN', 'বুঝেন':'VB', 'বুঝেননাকি':'NN', 'বুঝেনসকালে':'NN',
'বুঝেনা':'VB', 'বুঝেনি':'VB', 'বুঝেশুনেই':'VB', 'বুঝ‌তে‌ছে':'VB', 'বুট':'NN', 'বুটা':'NN', 'বুটি':'NN',
'বুটিক':'NN', 'বুটিদার':'JJ', 'বুটিযুক্ত':'JJ', 'বুড়ি':'NN', 'বুড়িয়াবৈঠক':'NN', 'বুড়িয়ে':'VB', 'বুড়ো':'NN',
'বুত্পন্ন':'JJ', 'বুথ':'NN', 'বুথে':'NN', 'বুথের':'NN', 'বুদবুদ':'NNS', 'বুদবুদ্':'NN', 'বুদাপেস্ট':'NN',
'বুদোর':'NN', 'বুদ্দ্বিমত্তা':'NN', 'বুদ্ধ':'NN', 'বুদ্ধি':'NN', 'বুদ্ধিগন্ডতার':'NN', 'বুদ্ধিজীবি':'NN', 'বুদ্ধিজীবিসুশীলদের':'NN',
'বুদ্ধিজীবী':'NN', 'বুদ্ধিজীবীযাঁরা':'NN', 'বুদ্ধিজীবীরা':'NN', 'বুদ্ধিটা':'NN', 'বুদ্ধিতে':'NN', 'বুদ্ধিদীপ্ত':'NN', 'বুদ্ধিবৃক্ষ':'NN',
'বুদ্ধিবৃত্তিক':'NN', 'বুদ্ধিমতি':'NN', 'বুদ্ধিমত্তা':'NN', 'বুদ্ধিমত্তায়':'NN', 'বুদ্ধিমান':'NN', 'বুদ্ধিমানের':'NN', 'বুদ্ধির':'NN',
'বুদ্ধিশুদ্ধি':'NN', 'বুদ্ধিহীন':'JJ', 'বুদ্ধু':'NN', 'বুদ্বি':'NN', 'বুধ':'NN', 'বুধবার':'NNP', 'বুনন':'VBG',
'বুননকার্য':'NN', 'বুনা':'NN', 'বুনানি':'NN', 'বুনিয়াদ':'NN', 'বুনিয়াদি':'JJ', 'বুনিয়াদী':'NN', 'বুনো':'NN',
'বুনোমোষ':'NN', 'বুন্দকী':'NN', 'বুন্দি':'NN', 'বুন্দেলখণ্ড':'NN', 'বুন্দেলখণ্ডী':'JJ', 'বুন্দেলা':'NNP', 'বুন্দেস':'NN',
'বুমবাস্ট':'NN', 'বুমরা':'NN', 'বুমরার':'NN', 'বুমরাহ':'NN', 'বুম্যারা':'NN', 'বুয়েট':'NN', 'বুরকিনা':'NN',
'বুরবুর':'VB', 'বুরহানপুর':'NN', 'বুরুজ':'NN', 'বুরুশ':'NN', 'বুরুসিয়া':'NN', 'বুর্কা':'NN', 'বুলগেরিয়া':'NN',
'বুলগেরিয়ান':'NN', 'বুলগেরিয়ারবাসী':'NN', 'বুলগেরীয়':'NN', 'বুলডগ':'NN', 'বুলডোজার':'NN', 'বুলঢানা':'NN', 'বুলন্দশহর':'NN',
'বুলবুল':'NN', 'বুলবুলি':'NN', 'বুলবুলের':'NN', 'বুলাক':'NN', 'বুলি':'NN', 'বুলিন':'NN', 'বুলিয়ে':'NN',
'বুলুর':'NN', 'বুলেট':'NN', 'বুলেটের':'NN', 'বুলেলী':'NN', 'বুল্গেরিয়ান':'JJ', 'বুড়া':'NN', 'বুড়াগুলা':'NN',
'বুড়িগঙ্গায়':'NN', 'বুড়ো':'NN', 'বুড়োদের':'NN', 'বুয়া':'NN', 'বুয়েট':'NN', 'বুয়েটের':'NN', 'বুয়েনেস':'NN',
'বূহ্য':'NN', 'বৃংহণ':'VB', 'বৃংহন':'NN', 'বৃক':'NN', 'বৃকদন্ত':'NN', 'বৃকদীপ্তি':'NN', 'বৃকদেব':'NN',
'বৃকদেবা':'NN', 'বৃকাসুর':'NN', 'বৃক্ক':'NN', 'বৃক্কশ্রেণী':'NN', 'বৃক্ষ':'NN', 'বৃক্ষকে':'NN', 'বৃক্ষবাসী':'JJ',
'বৃক্ষরাজ':'NN', 'বৃক্ষরোপক':'JJ', 'বৃক্ষরোপণ':'NN', 'বৃক্ষহীন':'JJ', 'বৃক্ষের':'NN', 'বৃগেডকে':'NN', 'বৃটিশ':'NN',
'বৃটিশপাকিস্তান':'NN', 'বৃত্ত':'NN', 'বৃত্তাকার':'NN', 'বৃত্তানুপ্রাস':'NN', 'বৃত্তান্ত':'NN', 'বৃত্তান্ততার':'NN', 'বৃত্তি':'NN',
'বৃত্তিধারী':'NN', 'বৃত্তিপ্রাপ্তদেরকে':'NN', 'বৃত্তীয়':'JJ', 'বৃত্তের':'NN', 'বৃত্রঘ্ন':'NN', 'বৃত্রঘ্নী':'NN', 'বৃত্রাসুর':'NN',
'বৃথা':'NN', 'বৃদ্ধ':'NN', 'বৃদ্ধকে':'NN', 'বৃদ্ধঙ্গুষ্ঠ':'NN', 'বৃদ্ধরাজ':'NN', 'বৃদ্ধা':'NN', 'বৃদ্ধাঙ্গুলি':'NN',
'বৃদ্ধাবস্থা':'NN', 'বৃদ্ধাবস্হা':'NN', 'বৃদ্ধাশ্রম':'NN', 'বৃদ্ধি':'NN', 'বৃদ্ধিকারী':'NN', 'বৃদ্ধিটা':'NN', 'বৃদ্ধিতে':'NN',
'বৃদ্ধিযুক্ত':'JJ', 'বৃদ্ধির':'NN', 'বৃদ্ধিরহিত':'JJ', 'বৃদ্ধিহীন':'JJ', 'বৃদ্ধিহোল্ডিং':'NN', 'বৃন্ত':'NN', 'বৃন্দ':'NN',
'বৃন্দা':'NNP', 'বৃন্দাবন':'NN', 'বৃন্দাবনেশ্বরী':'NN', 'বৃন্দারক':'NN', 'বৃর্দ্ধনশীল':'NN', 'বৃশ্চিক':'NN', 'বৃশ্চিকরাশি':'NN',
'বৃশ্চী':'NN', 'বৃশ্চীব':'NN', 'বৃষ':'NN', 'বৃষগন্ধা':'NN', 'বৃষণ':'NN', 'বৃষণাক্ষ':'NN', 'বৃষপতি':'NN',
'বৃষপর্বা':'NN', 'বৃষপর্ব্বা':'NN', 'বৃষফর্ণিকা':'NN', 'বৃষভ':'NN', 'বৃষভাসুর':'NN', 'বৃষরাশি':'NN', 'বৃষাকপায়ী':'NN',
'বৃষাঙ্কজ':'NN', 'বৃষারণী':'NN', 'বৃষাশ্রিতা':'NN', 'বৃষাসুর':'NN', 'বৃষোত্সর্গ':'NN', 'বৃষ্ট':'NN', 'বৃষ্টি':'NN',
'বৃষ্টিনির্ভর':'JJ', 'বৃষ্টিভেজা':'NN', 'বৃষ্টিমাপক':'NN', 'বৃষ্টির':'NN', 'বৃষ্টিহীন':'JJ', 'বৃষ্টিহীনতা':'NN', 'বৃষ্ণিক':'NN',
'বৃহকীর্তি':'NN', 'বৃহচ্ছক':'NN', 'বৃহজ্জাবাল':'NN', 'বৃহজ্জাবালোপনিষদ':'NN', 'বৃহত':'NN', 'বৃহতকোণ':'NN', 'বৃহতী':'NN',
'বৃহতীপতি':'NN', 'বৃহত্':'NN', 'বৃহত্কায়':'JJ', 'বৃহত্তম':'JJ', 'বৃহত্তর':'NN', 'বৃহত্তিক্তা':'NN', 'বৃহত্ফল':'NN',
'বৃহদঙ্গ':'NN', 'বৃহদল':'NN', 'বৃহদান্ত্র':'NN', 'বৃহদারণ্যক':'NN', 'বৃহদারণ্যকোপনিষদ':'NN', 'বৃহদিষু':'NN', 'বৃহদ্ধানু':'NN',
'বৃহদ্রথ':'NN', 'বৃহষ্পতিবার':'NN', 'বৃহস্পতি':'NN', 'বৃহস্পতিবার':'NN', 'বৃহৎ':'NN', 'বে':'NN', 'বেঁকা':'NN',
'বেঁকে':'NN', 'বেঁচে':'JJ', 'বেঁচেও':'NN', 'বেঁটে':'NN', 'বেঁধে':'NN', 'বেআইনি':'JJ', 'বেআইনিভাবে':'NN',
'বেআক্কেল':'NN', 'বেআরাম':'JJ', 'বেইজিং':'NN', 'বেইজ্জতি':'NN', 'বেইমান':'JJ', 'বেইমানি':'NN', 'বেঈমানী':'NN',
'বেওকুফ':'NN', 'বেওকুফি':'NN', 'বেওয়ার':'NN', 'বেওয়ারিশ':'NN', 'বেকদর':'JJ', 'বেকার':'VBN', 'বেকারই':'NN',
'বেকারকে':'NN', 'বেকারত্ব':'NN', 'বেকারত্বে':'NN', 'বেকারত্বেন':'NN', 'বেকারত্বের':'NN', 'বেকারদের':'NN', 'বেকাররা':'NN',
'বেকারি':'NN', 'বেকারের':'NN', 'বেকারেরা':'NN', 'বেকুব':'NN', 'বেকুবের':'NN', 'বেক্কল':'NN', 'বেক্তিবরগের':'NN',
'বেক্সিমকো':'NN', 'বেক্সিমকোর':'NN', 'বেখুর':'NN', 'বেগ':'NN', 'বেগতী':'NN', 'বেগদর্শী':'NN', 'বেগদা':'NN',
'বেগম':'NN', 'বেগমী':'JJ', 'বেগার':'NN', 'বেগারী':'NN', 'বেগুণ':'NN', 'বেগুন':'NN', 'বেগুনি':'NN',
'বেগুনী':'NN', 'বেগুনে':'NN', 'বেগুসরায়':'NN', 'বেগে':'NN', 'বেগের':'NN', 'বেঘর':'NN', 'বেঙ্গনপল্লী':'NN',
'বেঙ্গল':'NN', 'বেঙ্গালুরু':'IN', 'বেঙ্গালোর':'IN', 'বেচতে':'NN', 'বেচা-কেনা':'NNP', 'বেচা':'NN', 'বেচাবিক্রি':'NN',
'বেচার':'NN', 'বেচারা':'NN', 'বেচারাকে':'NN', 'বেচারারা':'NN', 'বেচে':'NN', 'বেছে':'VB', 'বেজ':'NN',
'বেজার':'NN', 'বেজায়':'NN', 'বেজিং':'NN', 'বেজির':'JJ', 'বেজে':'NN', 'বেঞ্চ':'NN', 'বেঞ্চের':'NN',
'বেঞ্জিন':'NN', 'বেটরী':'NN', 'বেটা':'NN', 'বেটি':'NN', 'বেঠিক':'NN', 'বেড়া':'NN', 'বেড়াচ্ছে':'NN',
'বেড়াতে':'NN', 'বেড়ানো':'VBG', 'বেড়াবার':'IN', 'বেড়াল':'NN', 'বেড়ি':'NN', 'বেড়িচা':'NN', 'বেড়ী':'NN',
'বেড়ে':'NN', 'বেড়েছিল':'VBN', 'বেড়েছে':'NN', 'বেডা':'NN', 'বেঢপ':'JJ', 'বেঢ়া':'NN', 'বেণ':'NN',
'বেণা':'NN', 'বেণী':'NN', 'বেণীয়াদের':'NN', 'বেণু':'NN', 'বেণে':'NN', 'বেণ্ণা':'NNP', 'বেত':'NN',
'বেতন':'NN', 'বেতনই':'NN', 'বেতনও':'NN', 'বেতনকে':'NN', 'বেতনধারী':'NN', 'বেতনবৃদ্ধি':'NN', 'বেতনবৃদ্ধির':'NN',
'বেতনভুক্ত':'NN', 'বেতনভোগী':'JJ', 'বেতনভোগীদের':'NN', 'বেতনহীন':'NN', 'বেতনে':'NN', 'বেতনের':'NN', 'বেতাজ':'JJ',
'বেতার':'NN', 'বেতারযন্ত্র':'NN', 'বেতাল':'NN', 'বেতালা':'JJ', 'বেতিয়া':'NN', 'বেতে':'NN', 'বেত্র':'NN',
'বেত্রবতী':'NN', 'বেত্রাসুর':'NN', 'বেথা':'NN', 'বেদ':'NN', 'বেদখল':'JJ', 'বেদগর্ভা':'NN', 'বেদনজনূঁ':'NN',
'বেদনরোগ':'NN', 'বেদনা':'NN', 'বেদনাদায়ক':'NN', 'বেদনাদায়ক':'NN', 'বেদনার':'NN', 'বেদবতী':'NN', 'বেদবাহু':'NN',
'বেদবিদ্যা':'NN', 'বেদব্যাস':'NN', 'বেদমন্ত্র':'NN', 'বেদমাল':'NN', 'বেদমুণ্ড':'NN', 'বেদমুশ্ক':'NN', 'বেদরকারী':'NN',
'বেদলৈলা':'NN', 'বেদশির':'NN', 'বেদশ্ব':'NN', 'বেদশ্রুত':'NN', 'বেদশ্রুতি':'NN', 'বেদস্মৃতা':'NN', 'বেদস্মৃতি':'NN',
'বেদাধ্যয়ন':'NN', 'বেদানা':'NN', 'বেদানারঙা':'JJ', 'বেদান্ত':'NN', 'বেদান্তদর্শন':'NN', 'বেদান্তশাস্ত্র':'NN', 'বেদান্তি':'NN',
'বেদি':'NN', 'বেদিজা':'NN', 'বেদী':'NN', 'বেদুয়া':'JJ', 'বেদে':'NN', 'বেদো':'JJ', 'বেধ':'NN',
'বেধা':'NN', 'বেধুয়া':'JJ', 'বেধে':'NN', 'বেধেঁ':'NN', 'বেন':'NN', 'বেনগাজী':'NN', 'বেনঙ্গ':'NN',
'বেনজামা':'NN', 'বেনজামার':'NN', 'বেনজু':'NN', 'বেনপি':'NN', 'বেনপিকে':'NN', 'বেনসন':'NN', 'বেনা':'NN',
'বেনানি':'JJ', 'বেনানিস':'JJ', 'বেনামী':'NN', 'বেনামে':'NN', 'বেনার':'NN', 'বেনারসবাসী':'NN', 'বেনিতেজ':'NN',
'বেনিন':'NN', 'বেনিনবাসী':'NN', 'বেনিনি':'NN', 'বেনিনিস':'NN', 'বেনিফিট':'NNS', 'বেনিয়ম':'NN', 'বেনিয়মে':'RB',
'বেনিয়া':'NN', 'বেনেডিয়াম':'NN', 'বেনেফিট':'NNS', 'বেনেফিটসহ':'NN', 'বেনেবউ':'NN', 'বেনেহাট':'NN', 'বেপড়োয়া':'RB',
'বেপরোয়া':'NN', 'বেপরোয়া':'NN', 'বেপার':'NN', 'বেপারীদের':'NNS', 'বেপারে':'NN', 'বেপাস':'NN', 'বেবস্থা':'NN',
'বেবালয়':'NN', 'বেবী':'NN', 'বেবুন':'NN', 'বেভান':'NN', 'বেমক্কা':'NN', 'বেমতলব':'JJ', 'বেমানান':'JJ',
'বেমামুল':'NN', 'বেমালুম':'NN', 'বের':'VB', 'বেরগড়':'NN', 'বেরঙা':'JJ', 'বেরতা':'NN', 'বেরতী':'NN',
'বেরসিক':'JJ', 'বেরাখী':'NN', 'বেরাল':'NN', 'বেরালে':'NN', 'বেরায়':'NN', 'বেরি':'NN', 'বেরিবেরি':'NN',
'বেরিয়ে':'NN', 'বেরিলিয়াম':'NN', 'বেরিয়া':'NN', 'বেরিয়াম':'NN', 'বেরিয়ে':'NN', 'বেরুকী':'NN', 'বেরুচ্ছে':'NN',
'বেরুট':'NN', 'বেরুনোর':'NN', 'বেরে':'NN', 'বেরৈ':'NN', 'বেরোজগার':'NN', 'বেরোজগেরে':'NN', 'বেরোনো.':'VB',
'বেরোনো':'NN', 'বেরোল':'NN', 'বেরোয়':'NN', 'বেল-পত্র':'NN', 'বেল':'NN', 'বেলখজী':'NN', 'বেলগাঁও':'NN',
'বেলগাগরা':'NN', 'বেলচা':'NN', 'বেলজিয়ান':'NN', 'বেলজিয়াম':'NN', 'বেলজিয়ামবাসী':'NN', 'বেলজিয়ামী':'NN', 'বেলন':'NN',
'বেলপাতা':'NN', 'বেলফাস্ট':'NN', 'বেলবন':'NN', 'বেলবাগুর':'NN', 'বেলা':'NN', 'বেলাগাম':'RB', 'বেলাডোনা':'NN',
'বেলাতেও':'NN', 'বেলানো':'VB', 'বেলাভূমি':'NN', 'বেলার':'NN', 'বেলারুস':'NN', 'বেলারুসবাসী':'NN', 'বেলারুসিয়ান':'NN',
'বেলারুসী':'NN', 'বেলায়':'VBG', 'বেলায়ই':'NN', 'বেলায়ও':'VBG', 'বেলিজ':'NN', 'বেলিজিয়ান':'NN', 'বেলিজী':'NN',
'বেলিজীয়':'JJ', 'বেলিজের':'JJ', 'বেলুচিস্তানে':'NN', 'বেলুন':'NN', 'বেলুর':'NN', 'বেলে':'NN', 'বেলেডোনা':'NN',
'বেলেদে':'NN', 'বেলো':'NN', 'বেল্ট':'NN', 'বেল্লারি':'NN', 'বেল্লুর':'NN', 'বেশ-ভূষা':'NN', 'বেশ':'NN',
'বেশভূষা':'NN', 'বেশরম':'NN', 'বেশলি':'NN', 'বেশি':'RBR', 'বেশিই':'NN', 'বেশিওই':'JJ', 'বেশিক্ষন':'NN',
'বেশিদিন':'VB', 'বেশিভাগেরই':'NN', 'বেশিমাত্রায়':'NN', 'বেশিযদিও':'NN', 'বেশির':'RBR', 'বেশিরভাগ':'RB', 'বেশিরভাগই':'RB',
'বেশিহাজার':'NN', 'বেশি১১২০টাকা':'NN', 'বেশী':'RBR', 'বেশীই':'JJ', 'বেশীদিন':'NN', 'বেশীর':'RBR', 'বেশীরভাগ':'JJS',
'বেশে':'VBN', 'বেশ্যা':'IN', 'বেশ্যাগমন':'NN', 'বেশ্যাগামী':'NN', 'বেশ্যাবাজ':'JJ', 'বেশ্যাবৃত্তি':'NN', 'বেশ্যালয়':'NN',
'বেষ্টক':'NN', 'বেষ্টিত':'JJ', 'বেস':'NN', 'বেসন':'NN', 'বেসনের':'NN', 'বেসরকরি':'RB', 'বেসরকারি':'NN',
'বেসরকারী':'NN', 'বেসরকারীকরণ':'NN', 'বেসরকারীভাবে':'RB', 'বেসামাল':'VB', 'বেসিক':'NN', 'বেসিকে':'JJ', 'বেসিন':'NN',
'বেসির':'NN', 'বেসুর':'JJ', 'বেসুরো':'NN', 'বেস্ট':'JJS', 'বেহাগ':'NN', 'বেহাত':'VB', 'বেহাল':'NN',
'বেহালা':'NN', 'বেহায়া':'NN', 'বেহায়াদের':'JJ', 'বেহি':'NN', 'বেহিসেবী':'NN', 'বেহুঁশ':'JJ', 'বেহুঁশের':'NN',
'বেহুদা':'NN', 'বেহেরি':'NN', 'বেহেশত':'NN', 'বেহেস্ত':'NN', 'বেহ্যায়ারা':'JJ', 'বোকা':'NN', 'বোঝা':'VBG',
'বোঝাবে':'NN', 'বোঝালেন':'NN', 'বোঝে':'NN', 'বোধ':'VBG', 'বোধহয়':'NN', 'বোনাস':'NN', 'বোমা':'NN',
'বোমারুদের':'NN', 'বোলারদের':'NN', 'বো‌ঝে':'NN', 'বেড়':'NN', 'বেড়ই':'NN', 'বেড়া':'NN', 'বেড়াচ্ছ':'VB',
'বেড়াচ্ছে':'VB', 'বেড়াচ্ছেন':'VB', 'বেড়াজাল':'NN', 'বেড়াতে':'VB', 'বেড়ান':'VB', 'বেড়ানো':'VB', 'বেড়াবে':'VB',
'বেড়াবেন':'VB', 'বেড়াবো':'VB', 'বেড়াল':'NN', 'বেড়ালের':'VBS', 'বেড়ায়':'VB', 'বেড়িয়ে':'VB', 'বেড়িয়েছে':'VBD',
'বেড়ে':'VBN', 'বেড়েই':'VBN', 'বেড়েছে':'VBN', 'বেড়েছেতাদের':'NN', 'বেড়েছেনয়তো':'NN', 'বেড়েছেপ্রতিটা':'NN', 'বেয়াই':'NN',
'বেয়াইবাড়ি':'NN', 'বেয়াড়া':'JJ', 'বেয়াদপ':'JJ', 'বেয়াদপি':'NN', 'বেয়াদব':'NN', 'বেয়ান':'NN', 'বেয়ারা':'NN',
'বেয়াড়া':'JJ', 'বেয়ে':'NN', 'বেয়োনেট':'NN', 'বৈকল্পিক':'NN', 'বৈকল্য':'NN', 'বৈকাল':'NN', 'বৈকি':'NN',
'বৈকিসে':'NN', 'বৈকুণ্ঠ':'NN', 'বৈকুন্ঠ':'NN', 'বৈক্রান্তমণি':'NN', 'বৈখানসি':'NN', 'বৈগাই':'NN', 'বৈচিএ':'NN',
'বৈচিএের':'NNP', 'বৈচিত্র':'NN', 'বৈচিত্র্য':'NN', 'বৈচিত্র্যপূর্ণ':'JJ', 'বৈচিত্র্যময়':'NN', 'বৈজন্তি-মালা':'NN', 'বৈজন্তি':'NN',
'বৈজন্তিমালা':'NN', 'বৈজন্তী':'NN', 'বৈজ্ঞানিক':'NN', 'বৈজয়ন্তী':'NN', 'বৈঠক':'NN', 'বৈঠকখানা':'NN', 'বৈঠকে':'VBG',
'বৈঠা':'NN', 'বৈঠার':'NN', 'বৈণ':'NN', 'বৈণুক':'NN', 'বৈতণ্ডী':'NN', 'বৈতনিক':'JJ', 'বৈতরণী':'NN',
'বৈতুল':'NN', 'বৈদজ্ঞ':'JJ', 'বৈদর্ভী':'NN', 'বৈদিক':'NN', 'বৈদুর্য্য':'NN', 'বৈদুর্য্যমণি':'NN', 'বৈদেশিক':'RB',
'বৈদ্য':'NN', 'বৈদ্যগিরি':'NN', 'বৈদ্যনাথ':'NN', 'বৈদ্যুতিক':'NN', 'বৈদ্যুতিন':'JJ', 'বৈধ':'NN', 'বৈধগৃহ':'NN',
'বৈধতা':'NN', 'বৈধতার':'NN', 'বৈধব্য':'NN', 'বৈধভাবে':'RB', 'বৈধশালা':'NN', 'বৈধ্য':'NN', 'বৈনতেয়':'NN',
'বৈপরীত্য':'NN', 'বৈপ্লবিক':'JJ', 'বৈবর্ত':'NN', 'বৈবস্বত':'NN', 'বৈবস্বতমনু':'NN', 'বৈবাহ':'JJ', 'বৈবাহিক':'NN',
'বৈভণ্ডি':'NN', 'বৈভব':'NN', 'বৈভ্রাজ':'NN', 'বৈভ্রাজবন':'NN', 'বৈমত্যতা':'NN', 'বৈমাত্রেয়':'NN', 'বৈমানিকী':'NN',
'বৈম্য':'NN', 'বৈরাগী':'NN', 'বৈরাগ্য':'NN', 'বৈরাট':'NN', 'বৈরিণী':'NN', 'বৈরিতাপূর্ণ':'JJ', 'বৈরী':'NN',
'বৈরীতা':'NN', 'বৈশম্পায়ন':'NN', 'বৈশম্য':'NN', 'বৈশাখ':'NN', 'বৈশাখকে':'NN', 'বৈশাখী':'NN', 'বৈশালী':'NN',
'বৈশিষিক':'JJ', 'বৈশিষ্ট':'NN', 'বৈশিষ্ট্য':'NNS', 'বৈশেষিক':'NN', 'বৈশেষিকদর্শন':'NN', 'বৈশেষিকশাস্ত্র':'NN', 'বৈশ্বানর':'NN',
'বৈশ্বিক':'NN', 'বৈশ্য':'NN', 'বৈশ্রম্ভক':'NN', 'বৈষম্য':'NN', 'বৈষম্যতা':'NN', 'বৈষম্যমূলক':'NN', 'বৈষম্যের':'NN',
'বৈষ্ণব':'NN', 'বৈষ্ণবী':'NN', 'বৈষয়িক':'JJ', 'বৈসৃপ':'NN', 'বোঁটা':'NN', 'বোঁদে':'NN', 'বোংগাইগাঁও':'NN',
'বোকা':'NN', 'বোকাই':'NN', 'বোকাখাট':'NN', 'বোকামি':'NN', 'বোকামী':'NN', 'বোকার':'NN', 'বোকারা':'NN',
'বোকারো':'NN', 'বোখা':'JJ', 'বোগাস':'NN', 'বোগুমা':'NN', 'বোগেন-ভিলিয়া':'NN', 'বোগোটা':'NN', 'বোজা':'NN',
'বোঝলে':'NN', 'বোঝা':'NN', 'বোঝাই':'NN', 'বোঝাইনো':'VB', 'বোঝাটা':'VBG', 'বোঝাতে':'NN', 'বোঝানো':'NN',
'বোঝানোর':'NN', 'বোঝাপড়া':'NN', 'বোঝাবে':'NN', 'বোঝামাল':'JJ', 'বোঝার':'VBG', 'বোঝালেন':'VBD', 'বোঝাহীন':'JJ',
'বোঝায়':'NN', 'বোঝায়ই':'NNS', 'বোঝে':'NNS', 'বোঝেন':'NN', 'বোঝেননি':'NN', 'বোঝেনা':'NN', 'বোঝো':'NN',
'বোট':'NN', 'বোটা':'NN', 'বোড়':'NN', 'বোড়দে':'NN', 'বোড়া':'NN', 'বোডাল':'NN', 'বোডো':'NN',
'বোত':'NN', 'বোতল':'NN', 'বোতলটাই':'NN', 'বোতলে':'NN', 'বোতলের':'NN', 'বোতাম-ঘর':'NN', 'বোতাম':'NN',
'বোত্সবানন':'NN', 'বোত্সবানা':'NN', 'বোত্সবানাবাসী':'NN', 'বোত্সবানার':'JJ', 'বোত্সবানীয়':'JJ', 'বোদড়ে':'NN', 'বোদানি':'NN',
'বোদ্ধার':'NN', 'বোদ্ধারা':'NN', 'বোধ':'NN', 'বোধক':'NN', 'বোধগম্য':'NN', 'বোধদয়':'NN', 'বোধপূর্ণ':'JJ',
'বোধপ্রাপ্তি':'NN', 'বোধবুদ্ধি':'NN', 'বোধবুদ্ধির':'NN', 'বোধবৃক্ষ':'NN', 'বোধশক্তি':'NN', 'বোধসম্পন্ন':'JJ', 'বোধহয়':'RB',
'বোধহয়া':'RB', 'বোধি':'NN', 'বোধিবৃক্ষ':'NN', 'বোধিসত্ত্ব':'NN', 'বোধোদয়':'NN', 'বোধোদয়':'NN', 'বোধ্য':'JJ',
'বোধয়':'RB', 'বোন':'NN', 'বোনকে':'NN', 'বোনঝি':'NN', 'বোনদের':'NN', 'বোনপো':'NN', 'বোনরা':'NN',
'বোনসহ':'NNS', 'বোনা':'RB', 'বোনাই':'NN', 'বোনানো':'VB', 'বোনাপার্ট':'NN', 'বোনার':'NN', 'বোনাস':'NN',
'বোনাসের':'NN', 'বোনের':'NN', 'বোনেরা':'NNS', 'বোপঙ্গ':'NN', 'বোপোমাফো':'NN', 'বোবন':'NN', 'বোবা':'NN',
'বোম':'NN', 'বোমডিলা':'NN', 'বোমা':'NN', 'বোমাবর্ষক':'NN', 'বোমাবর্ষণ':'NN', 'বোমাবাজ':'NN', 'বোমাবাজির':'VBG',
'বোমার':'NNP', 'বোমারু':'JJ', 'বোমাসহ':'NNS', 'বোমায়':'NN', 'বোম্বাই':'NN', 'বোম্বাইএর':'JJ', 'বোম্বাইবাসী':'NN',
'বোম্বাইয়া':'NN', 'বোম্বে':'NN', 'বোরকা':'NN', 'বোরন':'NN', 'বোরবান':'NN', 'বোরা':'NNS', 'বোরিং':'NN',
'বোরিয়াম':'NN', 'বোরে':'NN', 'বোরো':'IN', 'বোর্ড':'NN', 'বোর্ডই':'NN', 'বোর্ডকে':'NN', 'বোর্ডার':'NN',
'বোর্ডে':'NN', 'বোর্ডের':'NN', 'বোল':'NN', 'বোলগীবাঁশ':'NN', 'বোলতা':'NN', 'বোলাঙ্গির':'NN', 'বোলানো':'VBG',
'বোলানোর':'NN', 'বোলার':'NN', 'বোলারকে':'NN', 'বোলারদের':'NN', 'বোলারদেরকে':'NNS', 'বোলাররা':'NN', 'বোলাররাও':'NN',
'বোলারা':'NN', 'বোলারের':'NN', 'বোলি':'NN', 'বোলিং':'NN', 'বোলিংএই':'VBG', 'বোলিংয়ের':'NN', 'বোল্টহেনরিফার্গুসনকে':'NN',
'বোল্টা':'NN', 'বোল্ড':'JJ', 'বোল্ডার':'NN', 'বোস':'NN', 'বোসনিয়া-হার্জগোভিনা':'NN', 'বোসনিয়া':'NN', 'বোসনিয়ান':'NN',
'বোসনিয়াবাসী':'NN', 'বোসনিয়ার':'JJ', 'বোহরা':'NN', 'বোয়াম':'NN', 'বোয়াল':'NN', 'বোয়ালদের':'NNS', 'বোয়ালরা':'NNS',
'বোয়ালের':'NN', 'বোয়ের':'NN', 'বৌদ':'NN', 'বৌদি':'NN', 'বৌদ্ধ-স্তুপ':'NN', 'বৌদ্ধ':'NN', 'বৌদ্ধকাল':'NN',
'বৌদ্ধকালিন':'NN', 'বৌদ্ধধর্মাবলম্বী':'NN', 'বৌদ্ধযুগ':'NN', 'বৌদ্ধযুগের':'NN', 'বৌধ':'NN', 'বৌধায়ন':'NN', 'বৌর':'NN',
'ব্বাপরে':'NNP', 'ব্যঁগু':'NN', 'ব্যংক':'NNP', 'ব্যংকটি':'NNP', 'ব্যংকটিকে':'NN', 'ব্যংকটির':'NN', 'ব্যংকে':'NN',
'ব্যংকের':'NN', 'ব্যংস':'NN', 'ব্যকরণ':'JJ', 'ব্যকরণগত':'NN', 'ব্যকরণের':'JJ', 'ব্যকুলতা':'NN', 'ব্যক্ত':'VBN',
'ব্যক্তি':'NN', 'ব্যক্তিই':'NN', 'ব্যক্তিকে':'NN', 'ব্যক্তিখাতে':'NN', 'ব্যক্তিগত':'NN', 'ব্যক্তিগতভাবে':'RB', 'ব্যক্তিত্ব':'NN',
'ব্যক্তিত্বহীন':'NN', 'ব্যক্তিত্বের':'NN', 'ব্যক্তিদের':'NNS', 'ব্যক্তিবর্গের':'NNS', 'ব্যক্তির':'NN', 'ব্যক্তিরা':'NN', 'ব্যখ্যা':'NN',
'ব্যঘ্র':'NN', 'ব্যঙ্কের':'NN', 'ব্যঙ্গ':'NN', 'ব্যঙ্গাত্নক':'RB', 'ব্যঙ্গাত্মক':'JJ', 'ব্যঙ্গার্থ':'NN', 'ব্যঙ্গোক্তি':'NN',
'ব্যঞ্জন':'NN', 'ব্যঞ্জনবর্ণ':'NN', 'ব্যঞ্জনরহিত':'JJ', 'ব্যঞ্জনসূচী':'NN', 'ব্যঞ্জনার্থ':'NN', 'ব্যঞ্জবর্ণ':'NN', 'ব্যঞ্জো':'NN',
'ব্যটিং':'NN', 'ব্যতিক্রম':'NN', 'ব্যতিক্রমধর্মী':'JJ', 'ব্যতিক্রমী':'JJ', 'ব্যতিত':'RB', 'ব্যতিরেকে':'JJ', 'ব্যতীত':'IN',
'ব্যতীপাত':'NN', 'ব্যত্যয়':'NN', 'ব্যথা':'NN', 'ব্যথার':'NN', 'ব্যথায়':'NN', 'ব্যথিত':'NNP', 'ব্যনার্জি':'NN',
'ব্যপক':'JJ', 'ব্যপকভাবে':'RB', 'ব্যপার':'NN', 'ব্যপারটা':'NN', 'ব্যপারে':'NN', 'ব্যপারেতো':'NN', 'ব্যবচ্ছেদ':'NN',
'ব্যবধাণ':'NN', 'ব্যবধান':'NN', 'ব্যবধানে':'NN', 'ব্যবধানেই':'NNS', 'ব্যবর্তন':'NN', 'ব্যবসতা':'NN', 'ব্যবসথা':'NN',
'ব্যবসা':'NN', 'ব্যবসাআমাদের':'NNS', 'ব্যবসাই':'NN', 'ব্যবসাকে':'NN', 'ব্যবসাকেন্দ্র':'NN', 'ব্যবসাতে':'NN', 'ব্যবসাবাণিজ্য':'NN',
'ব্যবসায়':'NN', 'ব্যবসায়িক':'NN', 'ব্যবসায়ী':'NN', 'ব্যবসার':'NN', 'ব্যবসায়':'NN', 'ব্যবসায়ি':'NN', 'ব্যবসায়িক':'NN',
'ব্যবসায়িদের':'NNS', 'ব্যবসায়িরা':'NN', 'ব্যবসায়ী':'NN', 'ব্যবসায়ীই':'NN', 'ব্যবসায়ীও':'NN', 'ব্যবসায়ীক':'NN', 'ব্যবসায়ীকে':'NN',
'ব্যবসায়ীকেই':'NN', 'ব্যবসায়ীদের':'NNS', 'ব্যবসায়ীদেরকে':'NNS', 'ব্যবসায়ীর':'NN', 'ব্যবসায়ীরা':'NN', 'ব্যবসায়ীরাই':'NN', 'ব্যবসায়ীরাও':'NN',
'ব্যবসায়ে':'NN', 'ব্যবসায়ের':'NN', 'ব্যবস্তা':'NN', 'ব্যবস্থা':'NN', 'ব্যবস্থাই':'NN', 'ব্যবস্থাও':'NN', 'ব্যবস্থাকে':'NN',
'ব্যবস্থাটা':'NN', 'ব্যবস্থাটাও':'NN', 'ব্যবস্থাতে':'NN', 'ব্যবস্থাপক':'NN', 'ব্যবস্থাপকদের':'NNS', 'ব্যবস্থাপত্র':'NN', 'ব্যবস্থাপন':'NN',
'ব্যবস্থাপনা':'NN', 'ব্যবস্থাপনাই':'NN', 'ব্যবস্থাপনার':'NN', 'ব্যবস্থাপনাসহ':'NN', 'ব্যবস্থাপনায়':'NN', 'ব্যবস্থাপূর্বক':'RB', 'ব্যবস্থাবিচার':'NN',
'ব্যবস্থার':'NN', 'ব্যবস্থায়':'NN', 'ব্যবস্থিত':'VBN', 'ব্যবস্যায়':'NN', 'ব্যবস্হা':'NN', 'ব্যবহার':'NN', 'ব্যবহারও':'NN',
'ব্যবহারকরীরা':'NNS', 'ব্যবহারকারিদের':'NNS', 'ব্যবহারকারী':'NN', 'ব্যবহারকারীদের':'NN', 'ব্যবহারকারীর':'NN', 'ব্যবহারকারীরা':'NN', 'ব্যবহারিক':'NN',
'ব্যবহারীর':'NN', 'ব্যবহারে':'NN', 'ব্যবহারের':'NN', 'ব্যবহার্য':'NN', 'ব্যবহৃত':'NN', 'ব্যবহ্রত':'VBN', 'ব্যভিচারিণী':'NN',
'ব্যভিচারী':'NN', 'ব্যয়':'NN', 'ব্যয়বহুল':'JJ', 'ব্যর্থ':'NN', 'ব্যর্থই':'NN', 'ব্যর্থতা':'NN', 'ব্যর্থতাই':'NN',
'ব্যর্থতাবড়':'NN', 'ব্যর্থতার':'NN', 'ব্যর্থতায়':'NN', 'ব্যলন':'NN', 'ব্যলে':'NN', 'ব্যলেনের':'NNP', 'ব্যশ্ব':'NN',
'ব্যস্':'RB', 'ব্যস্ত':'JJ', 'ব্যস্ততম':'JJ', 'ব্যস্ততা':'NN', 'ব্যস্ততার':'JJ', 'ব্যস্তবাগীশ':'JJ', 'ব্যা':'VB',
'ব্যাঁকা':'NN', 'ব্যাং':'NN', 'ব্যাংক':'NN', 'ব্যাংকই':'NNP', 'ব্যাংকএর':'NN', 'ব্যাংকও':'NNP', 'ব্যাংকক':'NN',
'ব্যাংককে':'NN', 'ব্যাংককেও':'NN', 'ব্যাংকগুল':'NNS', 'ব্যাংকগুলাও':'NNS', 'ব্যাংকগুলি':'NN', 'ব্যাংকগুলিরে':'NNS', 'ব্যাংকগুলো':'NNS',
'ব্যাংকগুলোই':'NNS', 'ব্যাংকগুলোও':'NN', 'ব্যাংকগুলোকে':'NN', 'ব্যাংকগুলোতে':'NNS', 'ব্যাংকগুলোতেও':'NN', 'ব্যাংকগুলোর':'NN', 'ব্যাংকটাকে':'NN',
'ব্যাংকটার':'NN', 'ব্যাংকটি':'NNP', 'ব্যাংকটিও':'NN', 'ব্যাংকটিকে':'NN', 'ব্যাংকটিতে':'NN', 'ব্যাংকটির':'NN', 'ব্যাংকতো':'NNP',
'ব্যাংকরাই':'NN', 'ব্যাংকর্মকর্তার':'NN', 'ব্যাংকলুটেরাদের':'NNS', 'ব্যাংকলুটেরাদেরও':'NN', 'ব্যাংকার':'NN', 'ব্যাংকাররা':'NNS', 'ব্যাংকি':'NN',
'ব্যাংকিং':'NN', 'ব্যাংকে':'NN', 'ব্যাংকেআর':'NN', 'ব্যাংকেই':'NN', 'ব্যাংকেও':'NN', 'ব্যাংকের':'NN', 'ব্যাক':'NN',
'ব্যাকআপে':'NN', 'ব্যাকওয়াটর্স':'NN', 'ব্যাকটিরিয়াল':'NN', 'ব্যাকটেরিয়া':'NN', 'ব্যাকরণগত':'JJ', 'ব্যাকারণ':'NN', 'ব্যাকারণবিদ':'NN',
'ব্যাকুব':'NN', 'ব্যাকুল':'NN', 'ব্যাক্টিরিয়া':'NN', 'ব্যাক্তি':'NN', 'ব্যাক্তিই':'NN', 'ব্যাক্তিকে':'NN', 'ব্যাক্তিগত':'NN',
'ব্যাক্তিটি':'NN', 'ব্যাক্তিত্ব':'NN', 'ব্যাক্তিত্বের':'NN', 'ব্যাক্তির':'NN', 'ব্যাক্তিিটি':'NN', 'ব্যাক্ষা':'NN', 'ব্যাখা':'NN',
'ব্যাখ্যা':'NN', 'ব্যাখ্যান':'NN', 'ব্যাখ্যাবিহীন':'NN', 'ব্যাখ্যাযুক্ত':'JJ', 'ব্যাখ্যায়':'NN', 'ব্যাগ':'NN', 'ব্যাগেই':'NN',
'ব্যাগ্রতা':'NN', 'ব্যাঘাত':'NN', 'ব্যাঘাতকারী':'JJ', 'ব্যাঘাতশূণ্য':'NN', 'ব্যাঘাতহীন':'NN', 'ব্যাঘ্র':'NN', 'ব্যাঘ্রপাত':'NN',
'ব্যাঘ্রভট':'NN', 'ব্যাঘ্রাক্ষ':'NN', 'ব্যাঘ্রাপুষ্পি':'NN', 'ব্যাঙ':'NN', 'ব্যাঙের':'NN', 'ব্যাঙ্ক-হুন্ডি':'NN', 'ব্যাঙ্ক':'NN',
'ব্যাঙ্কক':'NN', 'ব্যাঙ্ককর্মী':'NN', 'ব্যাঙ্কগুলো':'NNS', 'ব্যাঙ্কগুলোতে':'NN', 'ব্যাঙ্কগুলোর':'NN', 'ব্যাঙ্কার':'NN', 'ব্যাঙ্কিং':'JJ',
'ব্যাঙ্গাত্মক':'NN', 'ব্যাঙ্গালোর':'IN', 'ব্যাঙ্গালোরের':'IN', 'ব্যাঙ্গেল':'NN', 'ব্যাচেলরের':'NN', 'ব্যাজ':'NN', 'ব্যাজহীন':'NN',
'ব্যাজার':'NN', 'ব্যাঞ্জন':'NN', 'ব্যাঞ্জনা':'NN', 'ব্যাট':'NN', 'ব্যাটকে':'NN', 'ব্যাটটা':'NN', 'ব্যাটমসম্যান':'NNP',
'ব্যাটসম্যান':'NN', 'ব্যাটসম্যানকে':'NN', 'ব্যাটসম্যানদের':'NNS', 'ব্যাটসম্যানরা':'NNP', 'ব্যাটসম্যানের':'NNP', 'ব্যাটসম্যানেরো':'NN', 'ব্যাটস্ম্যান':'NNP',
'ব্যাটস্‌ম্যান':'NN', 'ব্যাটা':'NN', 'ব্যাটারি':'NN', 'ব্যাটারী':'NN', 'ব্যাটিং':'NN', 'ব্যাটিংই':'NN', 'ব্যাটিংএমন':'NNP',
'ব্যাটিংটি':'NN', 'ব্যাটিংয়ের':'NN', 'ব্যাটে':'NN', 'ব্যাটেনিয়ন':'NN', 'ব্যাট্সম্যান':'NN', 'ব্যাড':'NN', 'ব্যাডমিন্টন':'NN',
'ব্যাতীত':'NN', 'ব্যাথা':'NN', 'ব্যাথার':'NN', 'ব্যাথাহীনতা':'NN', 'ব্যাধ':'NN', 'ব্যাধি':'NN', 'ব্যাধিতে':'NN',
'ব্যান':'NN', 'ব্যানকসি':'NN', 'ব্যানার':'NN', 'ব্যানারফেষ্টুন':'NN', 'ব্যানারে':'NN', 'ব্যানার্জী':'NN', 'ব্যান্জক':'NN',
'ব্যান্ড':'NN', 'ব্যান্ডউইটথ':'NN', 'ব্যান্ডউইথ':'NN', 'ব্যান্ডেজ':'NN', 'ব্যান্ডের':'NN', 'ব্যান্যার':'NN', 'ব্যাপক':'JJ',
'ব্যাপকতা':'NN', 'ব্যাপকভাবে':'RB', 'ব্যাপন':'NN', 'ব্যাপাটা':'NN', 'ব্যাপার':'NN', 'ব্যাপারআমি':'NN', 'ব্যাপারই':'NN',
'ব্যাপারটা':'NN', 'ব্যাপারটাই':'NN', 'ব্যাপারটাতেও':'NN', 'ব্যাপারটার':'NN', 'ব্যাপারটি':'NN', 'ব্যাপারলাভ':'NN', 'ব্যাপারিক':'NN',
'ব্যাপারে':'NN', 'ব্যাপারেও':'NN', 'ব্যাপী':'NN', 'ব্যাপ্ত':'NN', 'ব্যাপ্তি':'NN', 'ব্যাপ্তিরহিত':'JJ', 'ব্যাবধানে':'NN',
'ব্যাবসা':'NN', 'ব্যাবসার':'NN', 'ব্যাবসায়ী':'NN', 'ব্যাবসায়ীদের':'NN', 'ব্যাবসায়ীরও':'NN', 'ব্যাবসায়ীরা':'NN', 'ব্যাবস্তা':'NN',
'ব্যাবস্থা':'NN', 'ব্যাবস্থাটা':'NN', 'ব্যাবস্থাপনা':'NN', 'ব্যাবস্থার':'NN', 'ব্যাবস্হা':'NN', 'ব্যাবহার':'VB', 'ব্যাবহারে':'NN',
'ব্যাবহারের':'NN', 'ব্যাভিচার':'NN', 'ব্যাভিচারিতা':'NN', 'ব্যাম্বো':'NN', 'ব্যারাক':'NN', 'ব্যারিকেড':'NN', 'ব্যারিস্টার':'NN',
'ব্যারেল':'NN', 'ব্যারোনেস':'NN', 'ব্যারোমিটার':'NN', 'ব্যার্থ':'NN', 'ব্যার্থতা':'NN', 'ব্যালকনি':'NN', 'ব্যালট':'NN',
'ব্যালটপেপার':'NN', 'ব্যালটে':'NN', 'ব্যালটের':'NN', 'ব্যালন':'NN', 'ব্যালানডিঅর':'NN', 'ব্যালেট-বক্স':'NN', 'ব্যালেট-বাক্স':'NN',
'ব্যালেটেও':'NN', 'ব্যালেন্সের':'NN', 'ব্যাল্ক':'NN', 'ব্যাল্কহোল':'NN', 'ব্যাশ':'NN', 'ব্যাস':'NN', 'ব্যাসনের':'JJ',
'ব্যাসার্ধ':'NN', 'ব্যাস্ত':'JJ', 'ব্যাহত':'NN', 'ব্যা্ংক':'NN', 'ব্যায়':'NNS', 'ব্যায়ও':'NN', 'ব্যায়াম':'NN',
'ব্যায়ামনো':'VB', 'ব্যায়ামশালা':'NN', 'ব্যায়ামের':'NN', 'ব্যায়ের':'NN', 'ব্যুতপত্তি':'NN', 'ব্যুতপত্তিহীন':'JJ', 'ব্যুত্পত্তিহীন':'JJ',
'ব্যুরো':'NN', 'ব্যুরোর':'NN', 'ব্যুষিতাশ্ব':'NN', 'ব্যূহ':'NN', 'ব্যোম':'NN', 'ব্য্যংক':'NN', 'ব্যয়':'NN',
'ব্যয়ও':'NN', 'ব্যয়বহুল':'NN', 'ব্যয়শীল':'JJ', 'ব্যয়াম':'NN', 'ব্যয়ী':'JJ', 'ব্যয়ের':'NN', 'ব্য‌ক্তিগত':'NN',
'ব্রক্ষচর্য':'NN', 'ব্রক্ষচারী':'NN', 'ব্রক্ষদেশ':'NN', 'ব্রক্ষমন্ডুকী':'NN', 'ব্রজ':'NN', 'ব্রজবাসী':'NN', 'ব্রজভাষা':'NN',
'ব্রজমুষ্টি':'NN', 'ব্রড':'NN', 'ব্রডগেজ':'NN', 'ব্রডব্যাণ্ড':'JJ', 'ব্রডব্যান্ড':'NN', 'ব্রডব্যান্ডে':'NN', 'ব্রণ':'NN',
'ব্রত':'NN', 'ব্রতগামী':'NN', 'ব্রততী':'NN', 'ব্রতরহিত':'JJ', 'ব্রতলঙ্ঘনকারী':'JJ', 'ব্রতহীন':'NN', 'ব্রতি':'NN',
'ব্রতী':'NN', 'ব্রতের':'NN', 'ব্রতেয়ু':'NN', 'ব্রমপুত্র':'NN', 'ব্রম্মপুত্র':'NN', 'ব্রম্হীভূত':'JJ', 'ব্রহ্ম-বিদ্যা':'NN',
'ব্রহ্ম':'NN', 'ব্রহ্মঋষি':'NN', 'ব্রহ্মকুন্ড':'NNP', 'ব্রহ্মগিরি':'NN', 'ব্রহ্মগ্রন্থি':'NN', 'ব্রহ্মচর্য':'NN', 'ব্রহ্মচারিণী':'NN',
'ব্রহ্মচারী':'JJ', 'ব্রহ্মজ্ঞানি':'NN', 'ব্রহ্মজ্ঞানী':'JJ', 'ব্রহ্মতাল':'NN', 'ব্রহ্মতালু':'NN', 'ব্রহ্মতিথি':'NN', 'ব্রহ্মদৈত্য':'NN',
'ব্রহ্মনদী':'NN', 'ব্রহ্মপর্ণী':'NN', 'ব্রহ্মপুত্র':'NN', 'ব্রহ্মপুত্রী':'NN', 'ব্রহ্মপুরী':'NN', 'ব্রহ্মপূরাণ':'NN', 'ব্রহ্মবর্চস':'NN',
'ব্রহ্মবিদ্যা':'NN', 'ব্রহ্মবৈবর্ত':'NN', 'ব্রহ্মবৈবর্তপূরাণ':'NN', 'ব্রহ্মমণ্ডূকী':'NN', 'ব্রহ্মমেধ্যা':'NN', 'ব্রহ্মযজ্ঞ':'NN', 'ব্রহ্মযোগ':'NN',
'ব্রহ্মরন্ধ্র':'NN', 'ব্রহ্মরেখা':'NN', 'ব্রহ্মলেখ':'NN', 'ব্রহ্মলোক':'NN', 'ব্রহ্মসতী':'NN', 'ব্রহ্মসাবর্ণি':'NN', 'ব্রহ্মসুত্র':'NN',
'ব্রহ্মা':'NN', 'ব্রহ্মাণী':'NN', 'ব্রহ্মাণ্ড':'NN', 'ব্রহ্মাণ্ডপুরাণ':'NN', 'ব্রহ্মানন্দ':'NN', 'ব্রহ্মান্ড':'NN', 'ব্রহ্মাবর্ত':'NN',
'ব্রহ্মাবর্তী':'NN', 'ব্রহ্মোপনিষদ':'NN', 'ব্রাউজার':'NN', 'ব্রাউজারএর':'NN', 'ব্রাউজিং':'NN', 'ব্রাক':'NN', 'ব্রাকের':'NN',
'ব্রাক্ষণবাড়ীয়া':'NN', 'ব্রাক্ষণবাড়ীয়াতে':'NN', 'ব্রাজবিল':'NN', 'ব্রাজিল':'NN', 'ব্রাজিলকে':'NN', 'ব্রাজিলবাসী':'NN', 'ব্রাজিলিয়ান':'NN',
'ব্রাজিলীয়':'NN', 'ব্রাজিলের':'NN', 'ব্রাজিলেরও':'NN', 'ব্রাঞ্চ':'NN', 'ব্রাতিস্লাভা':'NN', 'ব্রাদার':'NN', 'ব্রাদাররা':'NN',
'ব্রান্ড':'NN', 'ব্রান্ডের':'NN', 'ব্রাফেট':'NN', 'ব্রাভো':'NN', 'ব্রাযিলিয়ান':'NN', 'ব্রাশ':'NN', 'ব্রাসিল':'NN',
'ব্রাসেল্স':'NN', 'ব্রাস্ট':'NN', 'ব্রাহ্ম':'NN', 'ব্রাহ্মণ-কুমার':'NN', 'ব্রাহ্মণ-পুত্র':'NN', 'ব্রাহ্মণ':'NN', 'ব্রাহ্মণপান':'NN',
'ব্রাহ্মণী':'NN', 'ব্রাহ্মণেটা':'NN', 'ব্রাহ্মনী':'NN', 'ব্রাহ্মপুত্র':'NN', 'ব্রাহ্মাণী':'NN', 'ব্রাহ্মী':'NN', 'ব্রাহ্মীউষ্ণিক':'NN',
'ব্রাহ্মীগায়ত্রী':'NN', 'ব্রাহ্মীজগতী':'NN', 'ব্রাহ্মীত্রিষ্টুপ':'NN', 'ব্রাহ্মীপংক্তি':'NN', 'ব্রাহ্মীবৃহতী':'NN', 'ব্রাহ্ম্যবেলা':'NN', 'ব্রাহ্ম্যমূহুর্ত':'NN',
'ব্রায়ন':'NN', 'ব্রায়েন':'NN', 'ব্রিগেড':'NN', 'ব্রিগেডিয়ার':'NN', 'ব্রিগেডে':'NN', 'ব্রিগেডের':'NN', 'ব্রিজ':'NN',
'ব্রিজটাউন':'NN', 'ব্রিটিশ':'NN', 'ব্রিটিশদের':'NN', 'ব্রিটিশরা':'NN', 'ব্রিটেন':'NNP', 'ব্রিটেনেরই':'NN', 'ব্রিড':'NN',
'ব্রিফিং':'NN', 'ব্রিফিংএ':'NN', 'ব্রিলিয়্যান্ট':'NN', 'ব্রীজ':'NN', 'ব্রীড়া':'NN', 'ব্রীফিং':'NN', 'ব্রুক্স':'NN',
'ব্রুনেই':'NN', 'ব্রুনো':'NN', 'ব্রে':'NN', 'ব্রেওয়ারী':'NN', 'ব্রেক':'NN', 'ব্রেকার':'NN', 'ব্রেড':'NN',
'ব্রেল':'NN', 'ব্রো':'NN', 'ব্রোকার':'NN', 'ব্রোকিং':'NN', 'ব্রোঞ্জ':'NN', 'ব্রোন্জ':'NN', 'ব্রোমাইন':'NN',
'ব্রোমিন':'NN', 'ব্র্যাক':'NN', 'ব্র্যান্ড':'NN', 'ব্র্যান্ডি':'NN', 'ব্র্যান্ডেও':'NN', 'ব্র্যান্ডের':'NN', 'ব্র‌্যান্ডের':'NN',
'ব্লক':'NN', 'ব্লাউজ':'NN', 'ব্লাক':'NN', 'ব্লাকবেরির':'NN', 'ব্লাড':'NN', 'ব্লাডগ্রুপ':'NN', 'ব্লাডপ্রেশার':'NN',
'ব্লাডপ্রেসার':'NN', 'ব্লাফ':'NN', 'ব্লাফ্':'NN', 'ব্লাস্ট':'NN', 'ব্লিস্টার':'NN', 'ব্লু':'NN', 'ব্লেক':'NN',
'ব্লেজার':'NN', 'ব্লেড':'NN', 'ব্লেয়ার':'NN', 'ব্লেয়ারাইট':'NN', 'ব্লোটিং':'NN', 'ব্লোয়ার':'NN', 'ব্ল্যাক':'NN',
'ব্ল্যাকবোর্ড':'NN', 'ব্ল্যাকমেইল':'NN', 'ব্ল্যাকমেল':'NN', 'ব্ল্যাকমেলার':'NN', 'ব্ল্যাঙ্ক':'NN', 'বৎসর':'NN', 'বৎসরই':'NN',
'বৎসরে':'NN', 'বৎসরেই':'NN', 'বৎসরেতো':'NN', 'বৎসরের':'NN', 'বৎ্যবসায়ীদের':'NN', 'বড়':'JJ', 'বড়ই':'NN',
'বড়ঋণের':'NN', 'বড়জোর':'NN', 'বড়জোড়':'NN', 'বড়দিন':'NN', 'বড়বড়':'JJ', 'বড়মাপের':'JJ', 'বড়লোক':'JJ',
'বড়লোকদের':'NN', 'বড়লোকেগো':'NN', 'বড়সড়':'NN', 'বড়াই':'NN', 'বড়ানো':'VB', 'বড়ানোর':'NN', 'বড়াল':'NN',
'বড়ি':'NN', 'বড়ুয়া':'NN', 'বড়েে':'NN', 'বড়ো':'NN', 'বয়':'NN', 'বয়কট':'NN', 'বয়ড়া':'NN',
'বয়ন':'NN', 'বয়মাকৃতি':'JJ', 'বয়স':'NN', 'বয়সজনিত':'NN', 'বয়সভিত্তিক':'NN', 'বয়সসীমা':'NN', 'বয়সী':'NN',
'বয়সে':'NN', 'বয়সের':'NN', 'বয়সেরই':'NN', 'বয়স্ক':'NN', 'বয়স্কদের':'NN', 'বয়স্কা':'JJ', 'বয়া':'NN',
'বয়ান':'NN', 'বয়ানে':'NN', 'বয়ে':'NN', 'বয়ের':'NN', 'বয়েস':'NN', 'বয়োজ্যেষ্ঠদের':'NN', 'বয়োবৃ':'NN',
'বয়োবৃদ্ধ':'JJ', 'বয়োবৃদ্ধা':'JJ', 'ব‌লে':'NN', 'ব‌িশ্বকাপ':'NN', 'ব‍্যবসার':'NN', 'ব‍্যবসায়':'NN', 'ব‍্যবহার':'NN',
'ব‍্যর্থ':'NN', 'ব‍্যাংকিং':'NN', 'ব‍্যাংকে':'NN', 'ব‍্যাংকের':'NN', 'ব‍্যার্থতা':'NN', 'ভ':'NN', 'ভং':'NN',
'ভংগ':'NN', 'ভংগুর':'NN', 'ভংগের':'NN', 'ভআলো':'VB', 'ভইরাই':'NN', 'ভইয়েরা':'NN', 'ভকভক':'VB',
'ভক্ত-বত্সল':'JJ', 'ভক্ত':'NN', 'ভক্তকুল':'NN', 'ভক্ততূর্য':'NN', 'ভক্তদের':'NN', 'ভক্তনা':'NN', 'ভক্তবত্সল':'JJ',
'ভক্তরা':'NN', 'ভক্তরাও':'NN', 'ভক্তাদের':'NN', 'ভক্তি':'NN', 'ভক্তিপূর্ণ':'JJ', 'ভক্তিহীন':'NN', 'ভক্ষক':'NN',
'ভক্ষকদের':'NN', 'ভক্ষণ':'NN', 'ভক্ষণকারী':'JJ', 'ভক্ষণীয়':'JJ', 'ভক্ষনকারী':'NN', 'ভক্ষিত':'JJ', 'ভক্ষ্য':'NN',
'ভখী':'NN', 'ভগ':'NN', 'ভগণ':'NN', 'ভগত্':'NN', 'ভগন্দর':'NN', 'ভগবতি':'NN', 'ভগবদ':'NN',
'ভগবান':'NN', 'ভগবানপ্রদত্ত':'JJ', 'ভগাঙ্কুর':'NN', 'ভগালি':'NN', 'ভগাস':'NN', 'ভগিনী':'NN', 'ভগিনেয়':'NN',
'ভগীরথ':'NN', 'ভগ্ন':'NNP', 'ভগ্নদূত':'NN', 'ভগ্নপাদ':'NN', 'ভগ্নপৃষ্ঠ':'JJ', 'ভগ্নসন্ধি':'NN', 'ভগ্নস্তুপ':'NN',
'ভগ্নাংশ':'NN', 'ভগ্নাংশেই':'NN', 'ভগ্নাবশেষ':'NN', 'ভগৎ':'NN', 'ভঙ্ক্ষণ':'NN', 'ভঙ্গ':'NN', 'ভঙ্গকারী':'JJ',
'ভঙ্গকারীকে':'NN', 'ভঙ্গরা':'NN', 'ভঙ্গার':'NN', 'ভঙ্গি':'NN', 'ভঙ্গিমা':'NN', 'ভঙ্গীমা':'NN', 'ভঙ্গুর':'NN',
'ভঙ্গুরতা':'NN', 'ভজন':'NN', 'ভঞ্জন':'NN', 'ভটতীতর':'NN', 'ভটুরা':'NN', 'ভড়ঁভাড়ঁ':'NN', 'ভড়ুয়া':'NN',
'ভড়োয়া':'NN', 'ভড্ডর':'NN', 'ভণ্ড':'NN', 'ভণ্ডাসুর':'NN', 'ভণ্ডিত':'NN', 'ভণ্ডের':'NN', 'ভতরোড়':'NN',
'ভতর্সনা':'NN', 'ভতিণ্ডা':'NN', 'ভতৃহরি':'NN', 'ভদ্র':'NN', 'ভদ্রক':'NN', 'ভদ্রকালী':'NN', 'ভদ্রকায়':'NN',
'ভদ্রতা':'NN', 'ভদ্রতাকে':'NN', 'ভদ্রতার':'NN', 'ভদ্রদন্তী':'NN', 'ভদ্রদেব':'NN', 'ভদ্রবতী':'NN', 'ভদ্রবাহু':'NN',
'ভদ্রবিন্দ':'NN', 'ভদ্রভাবে':'NN', 'ভদ্রমদা':'NN', 'ভদ্রলোক':'NN', 'ভদ্রলোকের':'NN', 'ভদ্রসীমা':'NN', 'ভদ্রসেন':'NN',
'ভদ্রসোমা':'NN', 'ভদ্রা':'NN', 'ভদ্রাযুধ':'NN', 'ভনভন':'NN', 'ভন্ড':'JJ', 'ভন্ডকে':'NN', 'ভন্ডদের':'NN',
'ভন্ডামি':'NN', 'ভন্ডামী':'NN', 'ভন্ডের':'NN', 'ভব-চক্র':'NN', 'ভব-চক্রে':'NN', 'ভব-জাল':'NN', 'ভব-বন্ধন':'NN',
'ভব':'NN', 'ভবঘুরে':'NN', 'ভবচক্র':'NN', 'ভবচক্রে':'NN', 'ভবজাল':'NN', 'ভবতি':'NN', 'ভবদা':'NN',
'ভবন':'NN', 'ভবনএমনকি':'NN', 'ভবনাশিনী':'NN', 'ভবনে':'NN', 'ভবনের':'NN', 'ভববন্ধন':'NN', 'ভবভূতি':'NN',
'ভবরুত':'NN', 'ভবলিয়া':'NN', 'ভবসাগর':'NN', 'ভবসিন্ধু':'NN', 'ভবানী':'NNP', 'ভবানীপাটনা':'NN', 'ভবিতব্য':'NN',
'ভবিশ্যতকে':'NN', 'ভবিষতে':'NN', 'ভবিষ্য-তহবিল':'NN', 'ভবিষ্য':'NN', 'ভবিষ্যত':'NN', 'ভবিষ্যতএ':'NN', 'ভবিষ্যতও':'NN',
'ভবিষ্যতবক্তা':'NN', 'ভবিষ্যতে':'RB', 'ভবিষ্যতেই':'NN', 'ভবিষ্যতেও':'NN', 'ভবিষ্যতের':'NN', 'ভবিষ্যত্দ্রষ্টা':'JJ', 'ভবিষ্যদ্দ্রষ্টা':'NN',
'ভবিষ্যদ্বক্তা':'NN', 'ভবিষ্যদ্বাণী':'NN', 'ভবিষ্যপুরাণ':'NN', 'ভবিষ্যৎ':'NN', 'ভবিসসতে':'NN', 'ভবিস্যতের':'NN', 'ভবোদয়':'NN',
'ভব্য':'NN', 'ভব্যতা':'NN', 'ভভুয়া':'NN', 'ভয়':'NN', 'ভয়ংকর':'NN', 'ভয়টাই':'NN', 'ভয়াবহ':'JJ',
'ভর':'NN', 'ভরক':'NN', 'ভরছে':'NN', 'ভরণপোষণ':'NN', 'ভরণপোষণের':'NN', 'ভরণী':'NN', 'ভরত':'NN',
'ভরতনাট্যম':'NN', 'ভরতপাখি':'NN', 'ভরতপাখী':'NN', 'ভরতপুর':'NNP', 'ভরতবীণা':'NN', 'ভরতুকি':'NN', 'ভরতুকিপ্রদত্ত':'JJ',
'ভরতে':'NN', 'ভরদ্বাজ':'NN', 'ভরপুর':'NN', 'ভরপেট':'RB', 'ভরব':'NN', 'ভরম':'NN', 'ভরলো':'VBN',
'ভরশা':'NN', 'ভরসা':'NNP', 'ভরসাযোগ্য':'JJ', 'ভরসাষোগ্য':'JJ', 'ভরসায়':'RB', 'ভরা':'VBN', 'ভরাই':'NN',
'ভরাট':'VBN', 'ভরাডুবি':'VBG', 'ভরাডুবির':'NN', 'ভরানো':'VB', 'ভরার':'VBG', 'ভরি':'NN', 'ভরিয়ে':'VBN',
'ভরুচ':'JJ', 'ভরে':'VBN', 'ভরেনা':'NN', 'ভর্তা':'NN', 'ভর্তি':'NN', 'ভর্তিনো':'VB', 'ভর্তুকি':'NNS',
'ভলান্টিয়ার':'NN', 'ভলিবল':'NN', 'ভলো':'NN', 'ভল্ট':'NN', 'ভল্টে':'NN', 'ভল্লক':'NN', 'ভল্লু':'NN',
'ভসাকু':'NN', 'ভস্ত্রা':'NN', 'ভস্ম':'NN', 'ভস্মকারী':'JJ', 'ভস্মাসুর':'NN', 'ভস্মীভূত':'JJ', 'ভস্মোপনিষদ':'NN',
'ভাঁওতাবাজি':'NN', 'ভাঁজ':'NN', 'ভাঁটা':'NN', 'ভাঁটি':'NN', 'ভাঁড়':'NN', 'ভাঁড়ামি':'NN', 'ভাঁড়ার':'NN',
'ভাঁবর':'NN', 'ভাঁড়':'NN', 'ভাঁড়ামি':'VBG', 'ভাং-এর':'NN', 'ভাং':'NN', 'ভাংখোর':'NN', 'ভাংগতে':'NN',
'ভাংগা':'NN', 'ভাংগার':'NN', 'ভাংগে':'NN', 'ভাংঙ্গাচোড়া':'NN', 'ভাংচুর':'NN', 'ভাংতির':'NN', 'ভাংতে':'NN',
'ভাংলোনা':'NN', 'ভাই':'NN', 'ভাইইহা':'NN', 'ভাইএইটা':'NN', 'ভাইএক':'NN', 'ভাইএকে':'NN', 'ভাইকিন্ত':'NN',
'ভাইকে':'NN', 'ভাইজান':'NN', 'ভাইঝি':'NN', 'ভাইটাকা':'NN', 'ভাইড':'IN', 'ভাইতার':'PRP$', 'ভাইদের':'NNS',
'ভাইনিজের':'NN', 'ভাইপো':'NN', 'ভাইফোঁটা':'NN', 'ভাইবা':'NN', 'ভাইবার':'NNP', 'ভাইবেননা':'NN', 'ভাইবোন':'NNS',
'ভাইয়া':'NN', 'ভাইয়ের':'NN', 'ভাইরা':'NNS', 'ভাইরাল':'NN', 'ভাইরাস':'NN', 'ভাইরাসকে':'NN', 'ভাইরাসঘটিত':'NN',
'ভাইরোলজি':'NN', 'ভাইরোলজিস্ট':'NN', 'ভাইস-প্রেসিডেন্ট':'NN', 'ভাইস':'NN', 'ভাইসাধিনতা':'NN', 'ভাইয়া':'NN', 'ভাইয়ার':'NN',
'ভাইয়ের':'NN', 'ভাইয়েরা':'NN', 'ভাউ':'NN', 'ভাওতাবাজি':'NN', 'ভাওতাবাজিটু':'NN', 'ভাওতাবাজী':'NN', 'ভাওয়াইয়া':'NN',
'ভাগ-ফল':'NN', 'ভাগ':'NN', 'ভাগকারী':'NN', 'ভাগচাষ':'NN', 'ভাগচাষী':'NN', 'ভাগচাষের':'NN', 'ভাগনো':'VB',
'ভাগফল':'NN', 'ভাগবতপন্থা':'NN', 'ভাগবতী':'NN', 'ভাগবত্':'NN', 'ভাগবত্পূরাণ':'NN', 'ভাগবাটোয়ারা':'NN', 'ভাগরা':'NN',
'ভাগলপুর':'NNP', 'ভাগলপুরী':'JJ', 'ভাগশেষ':'NN', 'ভাগানো':'VB', 'ভাগাভাগি':'NN', 'ভাগারে':'NN', 'ভাগাসুর':'NN',
'ভাগাড়':'NN', 'ভাগাড়কে':'NN', 'ভাগাড়ে':'NN', 'ভাগি':'NN', 'ভাগিদার':'NN', 'ভাগিয়ে':'VB', 'ভাগীদার':'NN',
'ভাগীদারি':'NN', 'ভাগীরথ':'NN', 'ভাগীরথী':'NN', 'ভাগে':'NN', 'ভাগের':'NN', 'ভাগ্নিকে':'NN', 'ভাগ্য':'NN',
'ভাগ্যকে':'NN', 'ভাগ্যবাদী':'JJ', 'ভাগ্যবান':'NN', 'ভাগ্যরেখা':'NN', 'ভাগ্যশালী':'JJ', 'ভাগ্যহীনতা':'NN', 'ভাগ্যিস':'NN',
'ভাগ্যে':'NN', 'ভাগ্যের':'NN', 'ভাগ্যেরও':'NN', 'ভাঙ':'NN', 'ভাঙচুর':'NN', 'ভাঙচুরের':'NN', 'ভাঙছে':'VBG',
'ভাঙতি':'NNS', 'ভাঙতে':'VB', 'ভাঙনের':'IN', 'ভাঙবেন':'NN', 'ভাঙলেও':'NNS', 'ভাঙা':'NNP', 'ভাঙাচোরা':'NN',
'ভাঙানি':'VB', 'ভাঙানো':'NN', 'ভাঙার':'NN', 'ভাঙায়':'NNS', 'ভাঙিয়ে':'VBG', 'ভাঙিয়ে':'VBG', 'ভাঙে':'VB',
'ভাঙের':'NN', 'ভাঙ্গছে':'VB', 'ভাঙ্গড়া':'NN', 'ভাঙ্গতে':'NN', 'ভাঙ্গবে':'NN', 'ভাঙ্গলো':'VBD', 'ভাঙ্গা-চোড়া':'JJ',
'ভাঙ্গা':'VB', 'ভাঙ্গানো':'NN', 'ভাঙ্গার':'NN', 'ভাজ':'NN', 'ভাজক':'NN', 'ভাজকরা':'NN', 'ভাজন':'NN',
'ভাজপা':'NN', 'ভাজা':'NN', 'ভাজার':'VBG', 'ভাজিয়াউর':'NN', 'ভাজ্য':'NN', 'ভাটনাস':'NN', 'ভাটা':'NN',
'ভাটার':'NN', 'ভাটি':'NN', 'ভাটিখানা':'NN', 'ভাটিয়ারা':'NN', 'ভাটিয়ারিন':'NN', 'ভাটিয়ারী':'NN', 'ভাটিয়াল':'NN',
'ভাটিয়ালি':'NN', 'ভাড়':'NN', 'ভাড়ভুঁজা':'NN', 'ভাড়া-বঞ্চিত':'JJ', 'ভাড়া':'NN', 'ভাড়াও':'NN', 'ভাড়াটে':'NN',
'ভাড়ায়':'NN', 'ভাণ্ডার':'NN', 'ভাণ্ডারা':'NN', 'ভাত':'NN', 'ভাতখোর':'JJ', 'ভাতা':'NN', 'ভাতার':'NN',
'ভাতিজা':'NN', 'ভাতৃজ':'NN', 'ভাতৃদ্বিতীয়া':'NN', 'ভাতে':'NN', 'ভাতের':'NN', 'ভাত্রা':'NN', 'ভাদই':'JJ',
'ভাদাই':'JJ', 'ভাদু':'NN', 'ভাদোই':'NN', 'ভাদোদরা':'NN', 'ভাদ্র':'NN', 'ভাদ্রপদ-কৃষ্ণ':'NN', 'ভাদ্রমাসের':'JJ',
'ভান':'NN', 'ভানু':'NN', 'ভানুজা':'NN', 'ভানুদেব':'NN', 'ভানুপ্রতাপ':'NN', 'ভানুমতি':'NN', 'ভানুমতী':'NN',
'ভানুমান':'NN', 'ভানুসেন':'NN', 'ভান্ডার':'NN', 'ভান্ডারী':'NN', 'ভাপ':'NN', 'ভাপবড়ি':'NN', 'ভাব-ভঙ্গিমা':'NN',
'ভাব':'NN', 'ভাবঁর':'NN', 'ভাবই':'NN', 'ভাবছি':'VB', 'ভাবছিলাম':'VBG', 'ভাবছে':'VB', 'ভাবছেই':'VB',
'ভাবছেন':'VBG', 'ভাবছো':'VBG', 'ভাবটা':'NN', 'ভাবতাম':'VB', 'ভাবতে':'VB', 'ভাবতেই':'VBG', 'ভাবতেও':'NN',
'ভাবতো':'VB', 'ভাবন':'NN', 'ভাবনগর':'NN', 'ভাবনা':'NN', 'ভাবনাও':'VB', 'ভাবনাজনক':'JJ', 'ভাবনার':'NN',
'ভাবনাহীন':'JJ', 'ভাবনোপনিষদ':'NN', 'ভাবপূর্ণ':'NN', 'ভাবপ্রকাশ':'NN', 'ভাবপ্রকাশের':'NN', 'ভাবপ্রবণ':'NN', 'ভাববাচক':'NN',
'ভাববার':'NN', 'ভাববে':'VB', 'ভাববেওনা':'NN', 'ভাববেন':'VB', 'ভাবভঙ্গিমা':'NN', 'ভাবমূর্তি':'NN', 'ভাবমূর্তির':'NN',
'ভাবর':'NN', 'ভাবলাম':'VB', 'ভাবলে':'NN', 'ভাবলো':'NN', 'ভাবলোনা':'NN', 'ভাবস':'NNS', 'ভাবসন্ধি':'NN',
'ভাবসবলতা':'NN', 'ভাবসা':'NN', 'ভাবহীন':'JJ', 'ভাবা':'VB', 'ভাবাত্মক':'JJ', 'ভাবাবেগ':'NN', 'ভাবাভিব্যক্ত':'VB',
'ভাবাভিব্যক্তি':'VB', 'ভাবার্থ':'NN', 'ভাবার্থদীপিকা':'NN', 'ভাবায়ব্য':'NN', 'ভাবি':'NN', 'ভাবিনা':'NN', 'ভাবিনি':'NN',
'ভাবিনী':'NN', 'ভাবী':'NN', 'ভাবুক':'NN', 'ভাবুকতা':'NN', 'ভাবুন':'NN', 'ভাবে':'NN', 'ভাবেই':'NNP',
'ভাবেইবিএনপির':'NN', 'ভাবেন':'NNS', 'ভাবেনা':'NN', 'ভাবেনি':'NN', 'ভাবো':'NN', 'ভাভর':'NN', 'ভাম':'NN',
'ভামপলাশি':'NN', 'ভামবিড়াল':'NN', 'ভামা':'NN', 'ভামিনী':'NN', 'ভার':'NN', 'ভারকর্ণ':'NN', 'ভারগ্রস্ত':'JJ',
'ভারঙ্গী':'NN', 'ভারচুয়াল':'NN', 'ভারজিনিয়া':'NN', 'ভারত':'NN', 'ভারতঅষ্ট্রেলিয়া':'NNS', 'ভারতই':'NNP', 'ভারতও':'NNP',
'ভারতকে':'NNP', 'ভারতপ্রীতি':'NN', 'ভারতবর্ষ':'NN', 'ভারতবাসী':'NN', 'ভারতবাসীকে':'NNS', 'ভারতিয়':'JJ', 'ভারতিয়রা':'NN',
'ভারতী':'NNS', 'ভারতীয়':'NN', 'ভারতীয়':'NN', 'ভারতীয়গুলাকে':'NN', 'ভারতীয়ত্ব':'NN', 'ভারতীয়দের':'NNS', 'ভারতীয়র':'JJ',
'ভারতীয়রা':'NNS', 'ভারতীয়রাও':'NN', 'ভারতীয়া':'NN', 'ভারতে':'NNP', 'ভারতের':'NNP', 'ভারতেরই':'NN', 'ভারতেরও':'NN',
'ভারতেরটা':'NN', 'ভারবাহক':'NN', 'ভারবাহী':'NN', 'ভারবোঝাই':'JJ', 'ভারসাম্য':'NN', 'ভারসাম্যযুক্ত':'NN', 'ভারসাম্যহীন':'NN',
'ভারসাম্যহীনতা':'NN', 'ভারা':'NN', 'ভারাক্রান্ত':'NN', 'ভারি':'NN', 'ভারী':'NNP', 'ভারুই':'NN', 'ভারে':'NNP',
'ভারোত্তলন':'NN', 'ভারৌন্ট':'NN', 'ভার্গব':'NN', 'ভার্গভী':'NN', 'ভার্চুয়াল':'JJ', 'ভার্টেক্স':'NN', 'ভার্যা':'NN',
'ভার্সন':'NN', 'ভার্সনে':'NN', 'ভার্সিটি':'NN', 'ভার্সিটিতে':'NN', 'ভার্সিটির':'NN', 'ভার্সিটিরর':'NN', 'ভাল':'JJ',
'ভালই':'JJ', 'ভালইতো':'NN', 'ভালএবার':'NN', 'ভালও':'NN', 'ভালচন্দ্র':'NN', 'ভালতবে':'NN', 'ভালবাসতে':'VB',
'ভালবাসব':'VB', 'ভালবাসা':'VB', 'ভালবাসাও':'VB', 'ভালবাসার':'VB', 'ভালবাসায়':'VB', 'ভালবাসি':'VB', 'ভালবাসে':'NNS',
'ভালবাসেন':'VB', 'ভালবেসে':'VB', 'ভালভাবে':'RB', 'ভালভাবেই':'RB', 'ভালমত':'NN', 'ভালযেমন':'NN', 'ভালর':'JJ',
'ভালুক':'NN', 'ভালেটা':'NN', 'ভালেন্টাইন':'NN', 'ভালো':'JJ', 'ভালো':'NN', 'ভালোই':'JJ', 'ভালোইতো':'NN',
'ভালোতো':'NN', 'ভালোত্ব':'NN', 'ভালোপরিবেশে':'NN', 'ভালোবাস':'VB', 'ভালোবাসতাম':'NN', 'ভালোবাসতে':'VB', 'ভালোবাসব':'VB',
'ভালোবাসা':'VB', 'ভালোবাসাতো':'VB', 'ভালোবাসাভালো':'NN', 'ভালোবাসার':'NN', 'ভালোবাসি':'VB', 'ভালোবাসিকি':'VB', 'ভালোবাসিয়াছি':'NN',
'ভালোবাসুন':'NN', 'ভালোবেসে':'NN', 'ভালোভাবে':'RB', 'ভালোভাবেই':'RB', 'ভালোমত':'NN', 'ভালোমতে':'NN', 'ভালোমন্দ':'VB',
'ভালোমানুষি':'NN', 'ভালোর':'JJ', 'ভালোলাগা':'VB', 'ভালোলাগার':'NN', 'ভালোয়':'NN', 'ভাল্ব':'NN', 'ভাল্লাগেনা':'NN',
'ভাল্লাগ্লো':'NN', 'ভাল্লুক':'NN', 'ভাষ':'NN', 'ভাষণ':'NN', 'ভাষণদাতা':'NN', 'ভাষা-বিজ্ঞান':'NN', 'ভাষা':'NN',
'ভাষাই':'NN', 'ভাষাতেই':'NN', 'ভাষানটেকে':'NN', 'ভাষান্তর':'NN', 'ভাষান্তরকারী':'NN', 'ভাষান্তরণ':'NN', 'ভাষান্তরিত':'NN',
'ভাষাবিজ্ঞানী':'NN', 'ভাষাবিদ':'NN', 'ভাষাভাষী':'VBG', 'ভাষায়':'NN', 'ভাষার':'NN', 'ভাষায়':'NN', 'ভাষিক':'JJ',
'ভাষিত':'NN', 'ভাষী':'JJ', 'ভাষ্য':'JJ', 'ভাষ্যকার':'NN', 'ভাস':'VBG', 'ভাসছি':'VBG', 'ভাসছে':'VBG',
'ভাসছেন':'NN', 'ভাসতে':'NN', 'ভাসমান':'JJ', 'ভাসা':'NN', 'ভাসান':'NN', 'ভাসাননি':'NNP', 'ভাসানো':'VBG',
'ভাসাবে':'NN', 'ভাসালেন':'VBN', 'ভাসায়ে':'VBG', 'ভাসিয়ে':'VB', 'ভাসুর':'NN', 'ভাসে':'VBG', 'ভাস্কর':'NN',
'ভাস্কর্য':'NN', 'ভাস্কর্য্য':'NN', 'ভাস্কর্য্যশিল্প':'NN', 'ভাস্কো':'NN', 'ভাড়া':'NN', 'ভাড়াও':'NN', 'ভাড়ামী':'NN',
'ভাড়ার':'NN', 'ভায়রাভাই':'NN', 'ভায়া':'NN', 'ভায়েরা্':'NN', 'ভায়োলিন':'NN', 'ভি':'NN', 'ভিআইপি':'NN',
'ভিআইপিদের':'NNS', 'ভিউ':'NN', 'ভিওআইপি':'NN', 'ভিওিতে':'NN', 'ভিওয়াইপি':'NN', 'ভিওয়াইপির':'NN', 'ভিওয়াপি':'NN',
'ভিকটিম':'NN', 'ভিক্টেরিয়া':'NN', 'ভিক্টোরি':'NN', 'ভিক্টোরিয়া':'NN', 'ভিক্টোরিয়ান':'JJ', 'ভিক্টোরীয়':'JJ', 'ভিক্ষা':'NN',
'ভিক্ষাটন':'NN', 'ভিক্ষান্ন':'NN', 'ভিক্ষাপাত্র':'NN', 'ভিক্ষাপ্রার্থী':'NN', 'ভিক্ষাবৃত্তি':'NN', 'ভিক্ষাবৃত্তির':'NN', 'ভিক্ষার':'NN',
'ভিক্ষার্থী':'JJ', 'ভিক্ষু':'NN', 'ভিক্ষুক':'NN', 'ভিক্ষুকও':'NN', 'ভিক্ষুকণী':'NN', 'ভিক্ষুকের':'NN', 'ভিক্ষুকোপনিষদ':'NN',
'ভিখারিনী':'NN', 'ভিখারী':'NN', 'ভিগো্র':'NN', 'ভিজতেছে':'NN', 'ভিজা':'NN', 'ভিজিট':'NN', 'ভিজিটর':'NN',
'ভিজিলেন্স':'NN', 'ভিজিয়ে':'NN', 'ভিজে':'NN', 'ভিট':'NN', 'ভিটামাটি':'NNS', 'ভিটামিন':'NN', 'ভিটামিনহীনতা':'NN',
'ভিটে':'NN', 'ভিড়-ভাট্টা':'NN', 'ভিড়':'NN', 'ভিড়িয়ে':'VB', 'ভিড়ে':'NN', 'ভিডিও':'NN', 'ভিডিয়ো':'NN',
'ভিণ্ড':'NN', 'ভিত':'NN', 'ভিতর':'IN', 'ভিতরে':'IN', 'ভিতরেই':'NN', 'ভিতরের':'IN', 'ভিতল্লী':'NN',
'ভিতু':'NN', 'ভিত্তি':'NN', 'ভিত্তিই':'NN', 'ভিত্তিক':'NN', 'ভিত্তিচিত্র':'NN', 'ভিত্তিতে':'NN', 'ভিত্তিপ্রস্তর':'NN',
'ভিত্তিস্তম্ভ':'NN', 'ভিত্তিস্তরের':'NN', 'ভিত্তিহীন':'JJ', 'ভিত‌রে':'IN', 'ভিন':'NN', 'ভিনগোত্রের':'NN', 'ভিনগ্রহী':'JJ',
'ভিনগ্রহে':'NN', 'ভিনদেশী':'NN', 'ভিনদেশে':'NN', 'ভিনভিন':'NN', 'ভিনসেন্ট':'NN', 'ভিন্ন':'NN', 'ভিন্নতা':'NN',
'ভিন্নমত':'JJ', 'ভিন্নমতালম্বিদের':'NNS', 'ভিন্নমতের':'NN', 'ভিন্নরূপী':'JJ', 'ভিবানি':'NN', 'ভিভ':'NN', 'ভিভিআইপি':'NN',
'ভিভূতি':'NN', 'ভিমরুল':'NN', 'ভিরাট':'NN', 'ভিরেমিয়া':'NN', 'ভিল':'NN', 'ভিলওয়ারা':'NN', 'ভিলনী':'NN',
'ভিলাই':'NN', 'ভিলারিয়াল':'NN', 'ভিলিয়ার্সের':'NN', 'ভিলীয়':'JJ', 'ভিলেজ':'NN', 'ভিলেজে':'NN', 'ভিলের':'JJ',
'ভিশক':'NN', 'ভিশন':'NN', 'ভিশনারি':'NN', 'ভিশনের':'NN', 'ভিসকস':'NN', 'ভিসা':'NN', 'ভিসাও':'NN',
'ভিসার':'NNP', 'ভিসি':'NN', 'ভিসিকে':'NN', 'ভিসিবিলিটি':'NN', 'ভিসির':'NN', 'ভিস্তি':'NN', 'ভিড়':'NN',
'ভিড়াতে':'NN', 'ভিড়ালেন':'VBN', 'ভিড়েছেন':'VB', 'ভিড়ের':'NN', 'ভিয়াকুরো':'NN', 'ভিয়েতনাম':'NN', 'ভিয়েতনামবাসী':'NN',
'ভিয়েতনামি':'NN', 'ভিয়েতনামিস':'NN', 'ভিয়েতনামী':'NN', 'ভিয়েতনামের':'NNP', 'ভিয়েনা':'NN', 'ভীওয়াইপি':'NN', 'ভীত':'NN',
'ভীতি':'NN', 'ভীতিকর':'NN', 'ভীতু':'NN', 'ভীতুর':'RB', 'ভীনমাল':'NN', 'ভীম':'NN', 'ভীমক':'NN',
'ভীমকুন্ড':'NN', 'ভীমপরাক্রম':'NN', 'ভীমপলশ্রী':'NN', 'ভীমবল':'NN', 'ভীমবিক্রম':'NN', 'ভীমরতি':'NNS', 'ভীমরথ':'NN',
'ভীমরাজ':'NN', 'ভীমরিকা':'NN', 'ভীমসেন':'NN', 'ভীমসেনী':'NN', 'ভীমাশংকর':'NN', 'ভীমাষ্টমী':'NN', 'ভীর':'VB',
'ভীরা':'NN', 'ভীরু':'NN', 'ভীরুতা':'NN', 'ভীষণ':'RB', 'ভীষণতা':'NN', 'ভীষণভাবে':'RB', 'ভীষন':'NN',
'ভীষ্ম':'NN', 'ভীষ্মক':'NN', 'ভীষ্মপঞ্চক':'NN', 'ভীষ্মমণি':'NN', 'ভীষ্মের':'NN', 'ভীড়ে':'NN', 'ভুঁই-কুমড়ো':'NN',
'ভুঁইআওলা':'NN', 'ভুঁইকাঁড়া':'NN', 'ভুঁইকুমড়ো':'NN', 'ভুঁইফোড়':'NN', 'ভুঁড়িওয়ালা':'JJ', 'ভুঁরি':'NN', 'ভুকাক':'NN',
'ভুক্ত':'JJ', 'ভুক্তভুগি':'NN', 'ভুক্তভোগী':'JJ', 'ভুক্তভোগীর':'NN', 'ভুক্তাবশেষ':'JJ', 'ভুখা':'NN', 'ভুগছি':'NN',
'ভুগছে':'NN', 'ভুগছেন':'VBG', 'ভুগতে':'NN', 'ভুগেছি':'NN', 'ভুজ':'NN', 'ভুজকোটর':'NN', 'ভুজঙ্গ':'NN',
'ভুজঙ্গপ্রয়াত':'NN', 'ভুজঙ্গম':'NN', 'ভুজঙ্গসঙ্গতা':'NN', 'ভুজঙ্গা':'NN', 'ভুজঙ্গী':'NN', 'ভুজপত্র':'NN', 'ভুজস্তম্ভ':'NN',
'ভুটান':'NN', 'ভুটানি':'NNP', 'ভুটানের':'NN', 'ভুট্টা':'NN', 'ভুড়ভুড়':'VB', 'ভুড়ারী':'NN', 'ভুত':'NNS',
'ভুতুড়ে':'NN', 'ভুতে':'NN', 'ভুতেরতাইনা':'NN', 'ভুনগি':'NN', 'ভুনা':'VB', 'ভুনানো':'VB', 'ভুনিয়া':'NN',
'ভুন্ডী':'NN', 'ভুবন':'NN', 'ভুমি':'NN', 'ভুমিকা':'NN', 'ভুমিকাই':'NN', 'ভুমিকায়':'NN', 'ভুমিতে':'NN',
'ভুরত':'NN', 'ভুরলী':'NN', 'ভুরলোখরিয়া':'NN', 'ভুরি':'NN', 'ভুরুণ্ড':'NN', 'ভুল-ভুলাইয়া':'NN', 'ভুল':'JJ',
'ভুলই':'JJ', 'ভুলকরে':'NN', 'ভুলচুক':'NN', 'ভুলটা':'NN', 'ভুলটি':'VB', 'ভুলতে':'NN', 'ভুলত্রুটি':'NN',
'ভুলপথ':'NN', 'ভুলবেন':'NN', 'ভুলভাবে':'NN', 'ভুলভাল':'NN', 'ভুলভ্রান্তি':'NN', 'ভুলাইয়া':'NN', 'ভুলি':'NN',
'ভুলিশ':'NN', 'ভুলিয়ে':'VB', 'ভুলে':'NN', 'ভুলেই':'NN', 'ভুলেও':'NN', 'ভুলেগেছেন':'NN', 'ভুলেগেলে':'NN',
'ভুলেনি':'NN', 'ভুলের':'NN', 'ভুলোমন':'NN', 'ভুলোমনা':'JJ', 'ভুষি':'NN', 'ভুষুন্ডি':'NN', 'ভুসরা':'NN',
'ভুসাবল':'NN', 'ভুসি':'NN', 'ভুয়া':'NN', 'ভূ-ক্ষরণ':'NN', 'ভূ-খণ্ড':'NN', 'ভূ-গর্ভ-শাস্ত্র':'NN', 'ভূ-পৃষ্ঠ':'NN',
'ভূ-বিজ্ঞান':'NN', 'ভূ-ভাগ':'NN', 'ভূ-ভৌতিকী':'NN', 'ভূ-শাস্ত্র':'NN', 'ভূ':'NN', 'ভূঁইয়ার':'NN', 'ভূঁড়িয়াল':'NN',
'ভূঅভ্যন্তরস্থ':'JJ', 'ভূকম্প':'NN', 'ভূকেশ':'NN', 'ভূক্ত':'NN', 'ভূক্তভোগী':'NN', 'ভূক্ষরণ':'NN', 'ভূখণ্ড':'NN',
'ভূখন্ডের':'NN', 'ভূগজা':'NN', 'ভূগর্ভ-শাস্ত্র':'NN', 'ভূগর্ভ':'NN', 'ভূগর্ভশাস্ত্র':'NN', 'ভূগর্ভস্থ':'NN', 'ভূগোল':'NN',
'ভূগোলক':'NN', 'ভূগোলবিজ্ঞানী':'NN', 'ভূগোলবিদ':'NN', 'ভূগোলবিদ্যা':'NN', 'ভূগোলশাস্ত্র':'NN', 'ভূগোলশাস্ত্রজ্ঞ':'NN', 'ভূগোলশাস্ত্রী':'NN',
'ভূগোলীয়':'JJ', 'ভূজ':'NN', 'ভূজঙ্গ':'NN', 'ভূজঙ্গম':'NN', 'ভূজবল':'NN', 'ভূজস্তম্ভ':'NN', 'ভূজহীন':'JJ',
'ভূটানবাসী':'NN', 'ভূটানি':'NN', 'ভূটানী':'NN', 'ভূটিয়া':'JJ', 'ভূত-প্রেত':'NN', 'ভূত':'NN', 'ভূতকাল':'NN',
'ভূতকালীন':'JJ', 'ভূতকেতু':'NN', 'ভূতকেশ':'NN', 'ভূতজাত':'JJ', 'ভূতধাম':'NN', 'ভূতনায়িকা':'NN', 'ভূতপূর্ব':'NN',
'ভূতবাধা':'NN', 'ভূতবিদ্যা':'NN', 'ভূতল':'NN', 'ভূতলতা':'NN', 'ভূতহাস':'NN', 'ভূতাঙ্কুশ':'NN', 'ভূতাবেশ':'NN',
'ভূতুরে':'NN', 'ভূতের':'NNS', 'ভূদেব':'NN', 'ভূধর':'NN', 'ভূপতি':'NN', 'ভূপতিত':'VB', 'ভূপালী':'NN',
'ভূপ্রকৃতি':'NN', 'ভূপ্রাকৃতিগত':'NN', 'ভূব':'NN', 'ভূবনেশ্বর':'NN', 'ভূবিজ্ঞান':'NN', 'ভূবিজ্ঞানী':'NN', 'ভূভাগ':'NN',
'ভূভৌতিকী':'NN', 'ভূমণ্ডল':'NN', 'ভূমধ্যরেখা':'NN', 'ভূমধ্যসাগর':'NN', 'ভূমন্ডলীকরণ':'NN', 'ভূমন্ডলীয়':'JJ', 'ভূমি-বায়ু':'NN',
'ভূমি':'NN', 'ভূমিই':'NN', 'ভূমিকম্প':'NN', 'ভূমিকা':'NN', 'ভূমিকাও':'NN', 'ভূমিকাগুলো':'NN', 'ভূমিকায়':'NN',
'ভূমিক্ষয়':'VB', 'ভূমিখণ্ড':'NN', 'ভূমিজ':'NN', 'ভূমিজীবী':'NN', 'ভূমিতে':'NN', 'ভূমিধর':'NN', 'ভূমিধস':'NN',
'ভূমিপুত্র':'NN', 'ভূমির':'NN', 'ভূমিরাজস্ব':'NN', 'ভূমিরূপ':'NN', 'ভূমিলবণ':'NN', 'ভূমিসেন':'NN', 'ভূমিস্তোম':'NN',
'ভূমিহার':'NN', 'ভূমিহীন':'NN', 'ভূরাজনৈতিক':'NN', 'ভূরিবল':'NN', 'ভূরিশ্রবা':'NN', 'ভূর্তুকি':'NNS', 'ভূল':'NN',
'ভূলতা':'NN', 'ভূলন্ঠিত':'JJ', 'ভূশাস্ত্র':'NN', 'ভূশয়ান':'NN', 'ভূষণ':'NN', 'ভূষণ্ডি':'NN', 'ভূষণ্ডী':'NN',
'ভূষিত':'NN', 'ভূসমীক্ষা':'NN', 'ভূসম্পত্তি':'NN', 'ভূসুত':'NN', 'ভূস্খলন':'NN', 'ভূস্হল':'NN', 'ভূয়া':'NN',
'ভূ‌মিধ্বস':'NNS', 'ভৃগু':'NN', 'ভৃগুনন্দন':'NN', 'ভৃগুনাথ':'NN', 'ভৃগুনায়ক':'NN', 'ভৃগুপতি':'NN', 'ভৃগুরেখা':'NN',
'ভৃগুলতা':'NN', 'ভৃঙ্গ':'NN', 'ভৃঙ্গরাজ':'NN', 'ভৃঙ্গারিকা':'NN', 'ভৃত্য':'NN', 'ভৃমি':'NN', 'ভৃম্যশ্ব':'NN',
'ভেঁপু':'NN', 'ভেংগে':'NN', 'ভেইকল':'NN', 'ভেক':'NN', 'ভেগ':'NN', 'ভেগাস':'NN', 'ভেঙে':'NN',
'ভেঙেছিল':'NN', 'ভেঙেছে':'NN', 'ভেঙ্কট':'NN', 'ভেঙ্গে':'NN', 'ভেঙ্গেছে':'NN', 'ভেজলিন':'NN', 'ভেজা':'NN',
'ভেজানো':'NN', 'ভেজাল':'NN', 'ভেজালময়':'NN', 'ভেজালেও':'VBN', 'ভেঞ্চার':'NN', 'ভেট':'NN', 'ভেড়া':'NN',
'ভেড়ানো':'VB', 'ভেড়ার':'NN', 'ভেতর':'NN', 'ভেতরে':'IN', 'ভেতরের':'NN', 'ভেতো':'JJ', 'ভেদ':'NN',
'ভেদক':'JJ', 'ভেদকারী':'JJ', 'ভেদনীয়':'JJ', 'ভেদভাব':'NN', 'ভেদাভেদ':'NN', 'ভেদাশি':'NN', 'ভেদিত':'JJ',
'ভেদে':'NN', 'ভেদ্য':'JJ', 'ভেনাস':'NN', 'ভেনিজুয়েলার':'NN', 'ভেনিজুয়েলা':'NN', 'ভেনিস':'NN', 'ভেনেজুয়েলা':'NN',
'ভেনেজুয়েলাতে':'NN', 'ভেনেজুয়েলান':'NN', 'ভেনেজুয়েলাবাসী':'NN', 'ভেনেজুয়েলার':'JJ', 'ভেনেজুয়েলীয়':'JJ', 'ভেন্যু':'NN', 'ভেন্যুতে':'NN',
'ভেপসে':'NN', 'ভেবে':'VB', 'ভেবেই':'NN', 'ভেবেও':'NN', 'ভেবেচিন্তে':'NN', 'ভেবেছিলাম':'NN', 'ভেবেছিলুম':'VB',
'ভেবেছিলেন':'VB', 'ভেবেছিলো':'VB', 'ভেবেছেন':'VB', 'ভেভম':'NN', 'ভেরিফাই':'VB', 'ভেরিফাইড':'NN', 'ভেরিফিকেসন':'NN',
'ভেরিবাদক':'NN', 'ভেরী':'NN', 'ভের্ডে':'NN', 'ভেল':'NN', 'ভেলকি':'NN', 'ভেলগ্রেড':'NN', 'ভেলপুরি':'NN',
'ভেলপুরী':'NN', 'ভেলভেট':'NN', 'ভেলা':'NN', 'ভেলি':'NN', 'ভেল্কি':'NN', 'ভেষজ':'NN', 'ভেসলনি':'NN',
'ভেসে':'VBG', 'ভেসেছিল':'VB', 'ভেসেছে':'VB', 'ভেসেলিন':'NN', 'ভেস্তে':'NN', 'ভোক্তা':'NN', 'ভোগ':'VB',
'ভোট':'NN', 'ভোটের':'NN', 'ভো‌টে':'NN', 'ভেড়া':'NN', 'ভেড়ানোর':'NN', 'ভেড়ার':'NN', 'ভে‌ঙ্গে':'NN',
'ভৈমী':'NN', 'ভৈরব':'NN', 'ভৈরবাঞ্জন':'NN', 'ভৈরবী':'NN', 'ভোঁ-ভোঁ':'NN', 'ভোঁতা':'NN', 'ভোঁদর':'NN',
'ভোঁসলে':'NN', 'ভোই':'NN', 'ভোক্তা':'NN', 'ভোক্তাদের':'NN', 'ভোক্তার':'NN', 'ভোক্তারা':'NN', 'ভোগ-বিলাস':'NN',
'ভোগ':'NN', 'ভোগকারীদের':'NN', 'ভোগছে':'NN', 'ভোগত্যাগ':'NN', 'ভোগপরায়ণ':'JJ', 'ভোগবাদ':'NN', 'ভোগবিলাস':'NN',
'ভোগবিলাসী':'JJ', 'ভোগবৃত্তি':'NN', 'ভোগলিক':'NN', 'ভোগা':'VB', 'ভোগাচ্ছেন':'NN', 'ভোগানো':'VB', 'ভোগান্তি':'NN',
'ভোগান্তিতে':'NN', 'ভোগান্তির':'NN', 'ভোগাবে':'NN', 'ভোগাসক্ত':'JJ', 'ভোগায়':'NN', 'ভোগী':'JJ', 'ভোগীন্দ্র':'NN',
'ভোগীর':'NN', 'ভোগের':'NN', 'ভোগ্য':'NN', 'ভোগ্যপণ্য':'NN', 'ভোগ্যবস্তু':'JJ', 'ভোজ':'NN', 'ভোজন':'VBG',
'ভোজনকারী':'JJ', 'ভোজননো':'VB', 'ভোজনপাত্র':'NN', 'ভোজনরসিক':'JJ', 'ভোজনলোলুপ':'JJ', 'ভোজনালয়':'NN', 'ভোজনের':'NN',
'ভোজপতি':'NN', 'ভোজপত্র':'NN', 'ভোজপুর':'NN', 'ভোজপুরি':'NN', 'ভোজাতিথি':'NN', 'ভোজালি':'NN', 'ভোজালী':'NN',
'ভোজী':'JJ', 'ভোজের':'NN', 'ভোজ্য':'NN', 'ভোট':'NN', 'ভোটই':'NN', 'ভোটকে':'NN', 'ভোটকেন্দ্র':'NN',
'ভোটকেন্দ্রে':'NN', 'ভোটকেন্দ‌্রের':'NN', 'ভোটগণক':'NN', 'ভোটটা':'NN', 'ভোটটি':'NN', 'ভোটতো':'NN', 'ভোটদাতা':'NN',
'ভোটদাতাগণ':'NN', 'ভোটদান':'NN', 'ভোটপ্রদান':'NN', 'ভোটবিহীন':'NN', 'ভোটভোটারপ্রার্থী':'NN', 'ভোটাধিকার':'NN', 'ভোটাধিকারী':'JJ',
'ভোটাধিকারের':'NN', 'ভোটার':'NN', 'ভোটারকে':'NN', 'ভোটারদের':'NN', 'ভোটারদেরও':'NN', 'ভোটারদেরকে':'NN', 'ভোটারবিহীন':'NN',
'ভোটাররা':'NN', 'ভোটাররাই':'NN', 'ভোটারের':'NN', 'ভোটিং':'NN', 'ভোটে':'NN', 'ভোটেআন্দোলনের':'NN', 'ভোটেই':'NN',
'ভোটের':'NN', 'ভোদকা':'NN', 'ভোন্ডী':'NN', 'ভোপাল':'NNP', 'ভোর':'NN', 'ভোররাতে':'NN', 'ভোররাত্র':'NN',
'ভোরা':'NN', 'ভোরের':'NN', 'ভোল':'NN', 'ভোলা-ভালা':'JJ', 'ভোলা':'NN', 'ভোলানো':'VB', 'ভোলিটানস':'NN',
'ভোলেনি':'NN', 'ভোল্গা':'NN', 'ভোল্ট':'NN', 'ভোল্টটি':'NN', 'ভোড়ার':'NN', 'ভৌ-ভৌ':'NN', 'ভৌ':'NN',
'ভৌগলিক':'JJ', 'ভৌগোলিক':'NN', 'ভৌতবাদ':'NN', 'ভৌতবিজ্ঞান':'NN', 'ভৌতবিজ্ঞানী':'NN', 'ভৌতিক':'NN', 'ভৌত্য':'NN',
'ভৌত্যমনু':'NN', 'ভৌম':'JJ', 'ভৌমবতী':'NN', 'ভৌমাসুর':'NN', 'ভৌলিয়া':'NN', 'ভ্যাকসিন':'NN', 'ভ্যাকুয়াম':'NN',
'ভ্যাজভ্যাজ':'NN', 'ভ্যাট':'NN', 'ভ্যাটট্যাক্স':'NN', 'ভ্যাটিকান':'NN', 'ভ্যাটে':'NN', 'ভ্যাটের':'NN', 'ভ্যান':'NN',
'ভ্যানিটি':'NN', 'ভ্যানিশ':'NN', 'ভ্যানে':'NN', 'ভ্যানের':'NN', 'ভ্যাপসানো':'JJ', 'ভ্যাবাচাকাভাব':'NN', 'ভ্যাবাচ্যাকা':'NNP',
'ভ্যারিয়েশন':'NN', 'ভ্যারিয়েসন':'NN', 'ভ্যালি':'NN', 'ভ্যালু':'NN', 'ভ্যালেন্সিয়া':'NN', 'ভ্যাসলিন':'NN', 'ভ্রম-জাল':'NN',
'ভ্রম':'NN', 'ভ্রমজাল':'NN', 'ভ্রমণ-প্রেমী':'JJ', 'ভ্রমণ':'NN', 'ভ্রমণপিপাসু':'JJ', 'ভ্রমণপ্রেমী':'NN', 'ভ্রমণার্থী':'NN',
'ভ্রমণে':'VB', 'ভ্রমণের':'VB', 'ভ্রমন':'NN', 'ভ্রমনের':'NN', 'ভ্রমরচ্ছলী':'NN', 'ভ্রমরবলী':'NN', 'ভ্রমরবিলাসিতা':'NN',
'ভ্রমরী':'NN', 'ভ্রমরের':'NN', 'ভ্রমহীন':'NN', 'ভ্রমিত':'VB', 'ভ্রষ্ট':'JJ', 'ভ্রষ্টা':'NN', 'ভ্রষ্টাচার':'NN',
'ভ্রষ্টাচারী':'NN', 'ভ্রাত়ৃত্ব':'NN', 'ভ্রাতা':'NN', 'ভ্রাতৃত্ববোধ':'NN', 'ভ্রাতৃভাব':'NN', 'ভ্রান্ত':'JJ', 'ভ্রান্তি':'NN',
'ভ্রান্তিবিলাসে':'NN', 'ভ্রান্তিশূণ্য':'NN', 'ভ্রামমান':'NN', 'ভ্রাম্যমাণ':'NN', 'ভ্রাম্যমান':'NN', 'ভ্রুকুটি':'NN', 'ভ্রুণীয়':'NN',
'ভ্রূ':'NN', 'ভ্রূকুটি':'NN', 'ভ্রূক্ষেপ':'NN', 'ভ্রূণ':'NN', 'ভ্রূণকোষ':'NN', 'ভ্রূণহত্যা':'NN', 'ভ্লাদিমির':'NN',
'ভয়':'NN', 'ভয়ংকর':'NN', 'ভয়আড়ালের':'NN', 'ভয়ই':'NN', 'ভয়ও':'NN', 'ভয়ঙ্কর':'JJ', 'ভয়টা':'NN',
'ভয়টাকে':'NN', 'ভয়তে':'NN', 'ভয়ত্রাসডর':'NN', 'ভয়নক':'NN', 'ভয়ভীত':'VBD', 'ভয়ভীতিহীন':'NN', 'ভয়হীন':'JJ',
'ভয়হীনতা':'NN', 'ভয়া':'NN', 'ভয়ানক':'NN', 'ভয়াবহ':'NN', 'ভয়াবহতা':'NN', 'ভয়াবহন':'NN', 'ভয়াবহর':'NN',
'ভয়ার্ত':'JJ', 'ভয়াল':'NN', 'ভয়ে':'NN', 'ভয়ের':'NN', 'ভয়েস':'NN', 'ভয়েসে':'NN', 'ভ​র্তি':'NN',
'ম':'NN', 'মংগল':'NN', 'মংগলে':'NN', 'মই':'NN', 'মইনুল':'NN', 'মইনুলকে':'NN', 'মউদুদ':'NN',
'মঊ':'NN', 'মওকফ':'NN', 'মওকা':'NN', 'মওকুফ':'NN', 'মওদুদ':'NN', 'মওদুদকে':'NN', 'মওদুদের':'NN',
'মওদুদেরা':'NN', 'মকওয়ানপুর':'NN', 'মকড়া':'NN', 'মকতা':'NN', 'মকর':'NN', 'মকরধ্বজ':'NN', 'মকরন্দ':'NN',
'মকরন্দিকা':'NN', 'মকররাশি':'NN', 'মকররেখা':'NN', 'মকরাক্ষ':'NN', 'মকরালয়':'NN', 'মকাই':'NN', 'মকারান্ত':'JJ',
'মকুনি':'NN', 'মকেরা':'NN', 'মকেরুক':'NN', 'মক্কল':'NN', 'মক্কা':'NN', 'মক্কার':'NN', 'মক্কেল':'NN',
'মক্ষণ':'NN', 'মক্ষদৃগ':'NN', 'মক্ষিকা':'NN', 'মক্ষ্মী':'NN', 'মখনী':'NN', 'মখমল':'NN', 'মখমলি':'NN',
'মখমলী':'JJ', 'মখা':'NN', 'মখে':'NN', 'মগ':'NN', 'মগজ':'NN', 'মগজে':'NN', 'মগণ':'NN',
'মগধ':'NN', 'মগধের':'NN', 'মগবা':'NN', 'মগরবাঁশ':'NN', 'মগহপতি':'NN', 'মগহী':'NN', 'মগা':'NN',
'মগের':'NN', 'মগ্ন':'NN', 'মগ্নচৈতন্য':'NN', 'মঘা':'NN', 'মঘানা':'NN', 'মঙ্কলক':'NN', 'মঙ্খী':'NN',
'মঙ্গল':'NN', 'মঙ্গলকারী':'NN', 'মঙ্গলগ্রহ':'NN', 'মঙ্গলগ্রহে':'NNS', 'মঙ্গলঘট':'NN', 'মঙ্গলজনক':'JJ', 'মঙ্গলদাই':'NN',
'মঙ্গলপাঠ':'NN', 'মঙ্গলপ্রস্থ':'NN', 'মঙ্গলবস্ত্র':'NN', 'মঙ্গলবাদ্য':'NN', 'মঙ্গলবার':'NNP', 'মঙ্গলভাষণ':'NN', 'মঙ্গলসুতো':'NN',
'মঙ্গলসূত্র':'NN', 'মঙ্গলা':'NNS', 'মঙ্গলাচরণ':'NN', 'মঙ্গলাচার':'NN', 'মঙ্গলোত্সব':'NN', 'মঙ্গা':'NN', 'মঙ্গাপীড়িত':'JJ',
'মঙ্গাবে':'NN', 'মঙ্গার':'NN', 'মঙ্গেশকর':'NN', 'মঙ্গোল':'NN', 'মঙ্গোলিয়া':'NN', 'মঙ্গোলিয়ান':'NN', 'মঙ্গোলীয়':'NN',
'মঙ্গোলীয়া':'NN', 'মচকানো':'NN', 'মচমচ':'VB', 'মচিলীপটনম':'NN', 'মচুলা':'NN', 'মচ্-মচ্':'NN', 'মচ্ছব':'NN',
'মছিন্দরনাথ':'NN', 'মছোদরী':'NN', 'মজদুরনি':'NN', 'মজদুরি':'NN', 'মজদুরের':'NN', 'মজনু':'NN', 'মজবুত':'JJ',
'মজলিস':'NN', 'মজলুমের':'NN', 'মজা':'NN', 'মজাই':'NN', 'মজাও':'NN', 'মজাজ':'NN', 'মজাদার':'JJ',
'মজানো':'VB', 'মজার':'NN', 'মজিলাও':'NN', 'মজীঠের':'JJ', 'মজীনার':'NN', 'মজুত':'NN', 'মজুতদার':'NN',
'মজুতাদরীদের':'NN', 'মজুদ':'NN', 'মজুদও':'NN', 'মজুদের':'NN', 'মজুমদার':'NN', 'মজুর':'NN', 'মজুরি':'NN',
'মজুরির':'NN', 'মজুরী':'NN', 'মজুরের':'NN', 'মজ্জা':'NN', 'মজ্জাগত':'NN', 'মঞ্চ':'NN', 'মঞ্চক':'NN',
'মঞ্চকাসুর':'NN', 'মঞ্চপত্রী':'NN', 'মঞ্চস্থ':'JJ', 'মঞ্চস্থর':'JJ', 'মঞ্চায়ন':'NN', 'মঞ্চায়িত':'VBD', 'মঞ্চে':'NN',
'মঞ্চের':'NN', 'মঞ্জরি':'NN', 'মঞ্জরিত':'JJ', 'মঞ্জরী':'NN', 'মঞ্জরীযুক্ত':'JJ', 'মঞ্জিষ্ঠামেহ':'NN', 'মঞ্জীরা':'NN',
'মঞ্জীরাবাদক':'NN', 'মঞ্জুঘোষা':'NN', 'মঞ্জুর':'NN', 'মঞ্জুরী':'NN', 'মঞ্জুরীপ্রাপ্ত':'JJ', 'মঞ্জুষা':'NN', 'মটকানো':'VB',
'মটকার':'NN', 'মটকেনা':'NN', 'মটকোড়বা':'NN', 'মটকোড়া':'NN', 'মটখৌরা':'NN', 'মটন':'NN', 'মটমট':'NN',
'মটর':'NN', 'মটরওয়ালা':'JJ', 'মটরভাজা':'NN', 'মটরমালা':'NN', 'মটা':'NN', 'মটিয়া':'NN', 'মটিয়াশকুন':'NN',
'মটোরবাইক':'NN', 'মঠ':'NN', 'মঠরী':'NN', 'মঠাদক্ষা':'NN', 'মঠাধিকারিনী':'NN', 'মঠাধিকারী':'NN', 'মঠাধ্যক্ষ':'NN',
'মঠিয়া':'NN', 'মঠের':'NN', 'মড়মড়':'VB', 'মডারেটর':'NN', 'মডার্ন':'NN', 'মডিকেরি':'NN', 'মডেল':'NN',
'মডেলই':'NN', 'মডেলিং':'NN', 'মডেলে':'NN', 'মডেলের':'NN', 'মডেস্টি':'NN', 'মণ':'NN', 'মণি':'NN',
'মণিকণ্ঠ':'NN', 'মণিকর্ণ':'NNS', 'মণিকর্ণিকা':'FW', 'মণিখচিত':'JJ', 'মণিগুণ':'NN', 'মণিগ্রীব':'NN', 'মণিচূড়':'NN',
'মণিজলা':'NN', 'মণিপুর':'NN', 'মণিপুরি':'NN', 'মণিপুরী':'NN', 'মণিপুষ্পক':'NN', 'মণিবন্ধ':'NN', 'মণিভদ্র':'NN',
'মণিভদ্রক':'NN', 'মণিমঞ্জরী':'NN', 'মণিমণ্ডিত':'JJ', 'মণিমন্থ':'NN', 'মণিমালা':'NN', 'মণিমেঘ':'NN', 'মণিময়':'JJ',
'মণিস্কন্ধ':'NN', 'মণীশ':'NN', 'মণে':'NN', 'মণের':'NN', 'মণ্ড':'NN', 'মণ্ডপ':'NN', 'মণ্ডল':'NN',
'মণ্ডলব্রাহ্মণ':'NN', 'মণ্ডলব্রাহ্মণোপনিষদ':'NN', 'মণ্ডলা':'NN', 'মণ্ডলী':'NN', 'মণ্ডি':'NNP', 'মণ্ডিয়ালী':'NN', 'মণ্ডুক':'NN',
'মণ্ডুকপর্ণী':'NN', 'মণ্ডয়া':'NN', 'মণ্ত্রীদের':'NNS', 'মত-পত্র':'NN', 'মত':'NN', 'মতআর':'NN', 'মতই':'IN',
'মতকিনতু':'NN', 'মতকিন্তু':'NN', 'মতকে':'NN', 'মতঙ্গ':'NN', 'মতঙ্গা':'NN', 'মতদাতা':'NN', 'মতদান-পত্র':'NN',
'মতন':'NN', 'মতবাদ':'NN', 'মতবাদকে':'NN', 'মতবিনিময়ের':'NNS', 'মতবিরোধ':'NN', 'মতভেদ':'NN', 'মতযাক':'NN',
'মতলব':'NN', 'মতলা':'NN', 'মতাদর্শ':'NN', 'মতাধিকার':'NN', 'মতানৈক্য':'NN', 'মতান্তর':'NN', 'মতান্ধ':'JJ',
'মতান্ধতা':'NN', 'মতাবলম্বী':'NN', 'মতামত':'NN', 'মতামতই':'NNS', 'মতামতটি':'NN', 'মতামতের':'NN', 'মতিউর':'NN',
'মতিচুর':'NN', 'মতিঝিলে':'NN', 'মতিন':'NN', 'মতিভ্রম':'NN', 'মতিহারী':'NN', 'মতিয়া':'NN', 'মতে':'NN',
'মতেই':'RB', 'মতের':'NN', 'মতো':'NN', 'মতৈক্য':'NN', 'মতো':'IN', 'মতোআচ্ছা':'NN', 'মতোই':'NN',
'মতোডিমটা':'NN', 'মত্ত':'NN', 'মত্তগয়ন্দ':'NN', 'মত্ততা':'NN', 'মত্ততারহিত':'JJ', 'মত্তমাতঙ্গ-লীলাকার':'NN', 'মত্তময়ুর':'NN',
'মত্তা':'NN', 'মত্তাক্রীড়া':'NN', 'মত্তেওবিক্রীড়িত':'NN', 'মত্লা':'NN', 'মত্স':'NN', 'মত্সকন্যা':'NN', 'মত্সনারী':'NN',
'মত্সপুরাণ':'NN', 'মত্সাঙ্গনা':'NN', 'মত্সাবতার':'NN', 'মত্সালয়':'NN', 'মত্সাসুর':'NN', 'মত্স্য':'NN', 'মত্স্যগন্ধা':'NN',
'মত্স্যদ্বাদশী':'NN', 'মত্স্যরাজ':'NN', 'মত্স্যসূক্ত':'NN', 'মত্স্যেন্দ্রনাথ':'NN', 'মথানী':'NN', 'মথিত':'JJ', 'মথুরা':'NN',
'মথুরার':'NN', 'মদ':'NN', 'মদকারী':'NN', 'মদখোর':'NN', 'মদগু':'NN', 'মদত':'NN', 'মদতে':'VBN',
'মদদ':'NN', 'মদদে':'NN', 'মদন-মহোত্সব':'NN', 'মদন':'NN', 'মদনক':'NN', 'মদনগৌড়':'NN', 'মদনত্রয়োদশী':'NN',
'মদনদেব':'NN', 'মদনদ্বাদশী':'NN', 'মদনপাখি':'NN', 'মদনমনোরমা':'NN', 'মদনাগ্রক':'NN', 'মদনোত্সব':'NN', 'মদমত্ত':'NN',
'মদরিচ':'NN', 'মদলেখা':'NN', 'মদাঢ্য':'NN', 'মদাতঙ্ক':'NN', 'মদালসা':'NN', 'মদিরা-পান':'NN', 'মদিরা':'NN',
'মদিরাক্ষী':'NN', 'মদিরাপান':'NN', 'মদিরালয়':'NN', 'মদুরা':'NN', 'মদুরাই':'NN', 'মদের':'NN', 'মদ্দা':'NN',
'মদ্ধে':'NN', 'মদ্য-পান':'NN', 'মদ্য-সেবন':'NN', 'মদ্য':'NN', 'মদ্যপ':'NN', 'মদ্যপান':'VBG', 'মদ্যব্যবসায়ী':'NN',
'মদ্রিচ':'NN', 'মধন':'NN', 'মধানা':'NN', 'মধু':'NN', 'মধুকর':'NN', 'মধুকরি':'NN', 'মধুকার':'NN',
'মধুকুম্ভা':'NN', 'মধুকোষ':'NN', 'মধুছন্দা':'NN', 'মধুত্থ':'NN', 'মধুপ':'NN', 'মধুপর্ক':'NN', 'মধুপর্ণী':'NN',
'মধুপাত্র':'NN', 'মধুপান':'NN', 'মধুপিলু':'NN', 'মধুপ্রিয়':'NN', 'মধুবনি':'NN', 'মধুবর্ণ':'NN', 'মধুবাহী':'NN',
'মধুব্রত':'NN', 'মধুমতি':'NN', 'মধুমতী':'NN', 'মধুমাত':'NN', 'মধুমাতসরঙ্গ':'NN', 'মধুমাধবী':'NN', 'মধুমেহ':'NN',
'মধুমেহী':'NN', 'মধুযষ্টি':'NN', 'মধুযষ্টিকা':'NN', 'মধুযষ্ঠী':'NN', 'মধুর':'NN', 'মধুরজ্বর':'NN', 'মধুরতা':'NN',
'মধুরব্য':'NN', 'মধুরস':'NN', 'মধুরসা':'NN', 'মধুরসিক':'NN', 'মধুরা':'NN', 'মধুরাজ':'NN', 'মধুরাত':'NN',
'মধুরিকা':'NN', 'মধুরী':'NN', 'মধুলী':'NN', 'মধুশক্কর':'NN', 'মধুশালিকা':'NN', 'মধুসুদন':'NN', 'মধুস্পদী':'NN',
'মধুস্যন্দ':'NN', 'মধূত্সব':'NN', 'মধূলিকা':'NN', 'মধেপুরা':'NN', 'মধ্য প্রদেশ':'NN', 'মধ্য-রাত্রি':'NN', 'মধ্য':'NN',
'মধ্যকার':'NN', 'মধ্যকাল':'NN', 'মধ্যচ্ছদা':'NN', 'মধ্যপন্থার':'JJ', 'মধ্যপ্রদেশ':'NN', 'মধ্যপ্রাচ্য':'NN', 'মধ্যপ্রাচ্যে':'NN',
'মধ্যপ্রাচ্যের':'NN', 'মধ্যবর্তী':'NN', 'মধ্যবিত্ত':'JJ', 'মধ্যবিত্তরাও':'NN', 'মধ্যবিত্তের':'NN', 'মধ্যবিথিকা':'NN', 'মধ্যবয়স্ক':'NN',
'মধ্যবয়স্কতা':'NN', 'মধ্যভাগ':'NN', 'মধ্যম':'NN', 'মধ্যমণি':'NN', 'মধ্যমা':'NN', 'মধ্যমাত্রেয়':'NN', 'মধ্যযুগীও':'NN',
'মধ্যযুগীয়':'JJ', 'মধ্যরাত':'NN', 'মধ্যরাত্রি':'NN', 'মধ্যসত্তভোগীর':'JJ', 'মধ্যসত্ত্ববোগীরাই':'NNS', 'মধ্যস্থ':'NN', 'মধ্যস্থতা':'NN',
'মধ্যস্থতার':'NN', 'মধ্যস্থিত':'JJ', 'মধ্যস্বত্বভোগী':'NN', 'মধ্যস্বত্বভোগীরা':'NNS', 'মধ্যস্বত্যদের':'NNS', 'মধ্যা':'NN', 'মধ্যান্তর':'NN',
'মধ্যান্তরাল':'NN', 'মধ্যাবকাশ':'NN', 'মধ্যাহ্ণ':'NN', 'মধ্যাহ্ন':'NN', 'মধ্যে':'NN', 'মধ্যেই':'NN', 'মধ্যেও':'NN',
'মধ্যেপড়ে':'NN', 'মন':'NN', 'মনঃ':'JJ', 'মনঃস্থিতি':'NN', 'মনগড়া':'JJ', 'মনগড়া':'NN', 'মনজিত':'NN',
'মনট':'NN', 'মনটা':'NN', 'মনটাই':'NN', 'মনন':'NN', 'মননকে':'VBG', 'মননশীল':'JJ', 'মননশীলতা':'NN',
'মননিবেশ':'NN', 'মনবল':'NN', 'মনভাব':'NN', 'মনমাঝি':'NN', 'মনমোহন':'NN', 'মনযোগ':'NN', 'মনযোগ':'NN',
'মনযোগী':'JJ', 'মনরন':'NN', 'মনসা':'NN', 'মনসাদেবী':'NN', 'মনসাপঞ্চমী':'NN', 'মনসুখ':'NN', 'মনসুন':'NN',
'মনসুর':'NN', 'মনসুরদের':'NN', 'মনস্ক':'NN', 'মনস্ত':'NN', 'মনস্তাত্ত্বিক':'JJ', 'মনস্তাত্বিকভাবে':'RB', 'মনস্তাপ':'NN',
'মনস্তুষ্টি':'NN', 'মনহংস':'NN', 'মনহরণ':'NN', 'মনা':'NN', 'মনাকা':'NN', 'মনাক্কা':'NN', 'মনামা':'NN',
'মনি':'NN', 'মনিকা':'NN', 'মনিটর':'NN', 'মনিটরিং':'VBG', 'মনিহার':'NN', 'মনিহারনী':'NN', 'মনিহারিনী':'NN',
'মনীলা':'NN', 'মনু-সংহিতা':'NN', 'মনু-স্মৃতি':'NN', 'মনু':'NN', 'মনুজ':'NN', 'মনুরাজ':'NN', 'মনুষ্য':'NN',
'মনুষ্যঘাতী':'NN', 'মনুষ্যজাতি':'NN', 'মনুষ্যত্তের':'NN', 'মনুষ্যত্ত্ব':'NN', 'মনুষ্যত্ত্বের':'NN', 'মনুষ্যত্ব':'NN', 'মনুষ্যত্বহীনতা':'NN',
'মনুষ্যধর্ম':'NN', 'মনুষ্যধর্মা':'NN', 'মনুষ্যপূর্ব':'NN', 'মনুষ্যভোজী':'JJ', 'মনুষ্যমূর্তিই':'NN', 'মনুষ্যেতর':'NN', 'মনুষ্যোচিত':'JJ',
'মনুসংহিতা.':'NN', 'মনুস্মৃতি':'NNP', 'মনে':'NN', 'মনেই':'NN', 'মনেও':'NN', 'মনেকরি':'NN', 'মনেট':'NN',
'মনেনো':'VB', 'মনের':'NN', 'মনেহয়':'NN', 'মনোনয়ন':'NN', 'মনোকামনা':'JJ', 'মনোগত':'JJ', 'মনোগ্রাহী':'JJ',
'মনোজ':'NN', 'মনোজবা':'NN', 'মনোদশা':'NN', 'মনোধ্যান':'NN', 'মনোনায়ন':'NN', 'মনোনিত':'VBN', 'মনোনিবেশ':'NN',
'মনোনীত':'VBN', 'মনোন্নয়ন':'NN', 'মনোনয়ন':'NN', 'মনোনয়নপত্রে':'NN', 'মনোনয়নপ্রত্যাশী':'NNS', 'মনোপলির':'NN', 'মনোবতী':'NN',
'মনোবল':'NN', 'মনোবস্থা':'NN', 'মনোবাঞ্ছা':'NN', 'মনোবাঞ্ছিত':'JJ', 'মনোবাসনা':'NN', 'মনোবিকার':'NN', 'মনোবিকৃতি':'NN',
'মনোবিজ্ঞান':'NN', 'মনোবিজ্ঞানী':'NN', 'মনোবিদ':'NN', 'মনোবিদের':'NN', 'মনোবিদ্যা':'NN', 'মনোবৃত্তি':'NN', 'মনোবেগ':'NN',
'মনোবৈজ্ঞনিক':'JJ', 'মনোবৈজ্ঞানিক':'NN', 'মনোব্যথা':'NN', 'মনোভাব':'NN', 'মনোভাবনা':'NN', 'মনোভাবাপন্ন':'NN', 'মনোভাবের':'NN',
'মনোভিরকাম':'JJ', 'মনোমালিন্য':'NN', 'মনোমুগ্ধকারী':'JJ', 'মনোযোগ':'NN', 'মনোযোগী':'NN', 'মনোরঞ্জক':'NN', 'মনোরঞ্জন':'NN',
'মনোরঞ্জনপূর্ণ':'JJ', 'মনোরঞ্জনের':'NN', 'মনোরঞ্জিত':'JJ', 'মনোরথ':'NN', 'মনোরথপূর্ণতা':'NN', 'মনোরম':'NN', 'মনোরমা':'NN',
'মনোরম্যস':'JJ', 'মনোরোগ-বিশেষজ্ঞ':'NN', 'মনোরোগ':'NN', 'মনোহর':'NN', 'মনোহরা':'NN', 'মনোহরি':'NN', 'মনোহারী':'JJ',
'মনোয়ন':'NN', 'মন্টু':'NN', 'মন্টুর':'NN', 'মন্টেনিগ্রো':'NN', 'মন্টেভিডিয়ো':'NN', 'মন্ঠ':'NN', 'মন্ড':'NN',
'মন্ডল':'NN', 'মন্ডলপুচ্ছক':'NN', 'মন্ডলাকার':'JJ', 'মন্ডলী':'NN', 'মন্তব্য':'NN', 'মন্তব্যই':'NNS', 'মন্তব্যকারী':'NN',
'মন্তব্যকারীদের':'NNS', 'মন্তব্যকারীর':'NN', 'মন্তব্যগুলিও':'NNS', 'মন্তব্যটি':'NN', 'মন্তব্যটির':'NN', 'মন্তব্যপেইজের':'NN', 'মন্তব্যবাজরা':'NNS',
'মন্তব্যর':'NN', 'মন্তব্যে':'NNS', 'মন্তব্যের':'NNS', 'মন্তর':'NN', 'মন্তি':'NNP', 'মন্ত্র':'NN', 'মন্ত্রঃপুত':'VB',
'মন্ত্রক':'NN', 'মন্ত্রকার':'NN', 'মন্ত্রজ্ঞানী':'NN', 'মন্ত্রণা':'NN', 'মন্ত্রণাকক্ষ':'NN', 'মন্ত্রণালয়':'NNP', 'মন্ত্রণালয়':'NN',
'মন্ত্রণালয়ে':'NN', 'মন্ত্রণালয়ের':'NN', 'মন্ত্রণায়ের':'NNP', 'মন্ত্রতন্ত্র':'NN', 'মন্ত্রনাণয়':'NN', 'মন্ত্রনালয়':'NNP', 'মন্ত্রনালয়ে':'NNP',
'মন্ত্রনালয়ের':'NNP', 'মন্ত্রনালয়েরই':'NNP', 'মন্ত্রনায়ল':'NNP', 'মন্ত্রপুত':'NN', 'মন্ত্রপ্রেরিত':'NN', 'মন্ত্রমুগ্দ্ধ':'VB', 'মন্ত্রমুগ্ধ':'VBN',
'মন্ত্রানয়ালয়ের':'NNP', 'মন্ত্রালয়':'NN', 'মন্ত্রালয়ের':'NNP', 'মন্ত্রি':'NNP', 'মন্ত্রিজনমত':'NN', 'মন্ত্রিত্ব':'NN', 'মন্ত্রির':'NNP',
'মন্ত্রিরির':'NNP', 'মন্ত্রী-মন্ডল':'NN', 'মন্ত্রী':'NN', 'মন্ত্রীএমপি':'NN', 'মন্ত্রীএমপিআমলারা':'NN', 'মন্ত্রীকে':'NN', 'মন্ত্রীকেন্দ্রীয়':'NN',
'মন্ত্রীত্ব':'NNP', 'মন্ত্রীত্বটা':'NNP', 'মন্ত্রীদের':'NNS', 'মন্ত্রীমণ্ডলীয়':'JJ', 'মন্ত্রীমণ্ডলের':'JJ', 'মন্ত্রীমন্ডল':'NN', 'মন্ত্রীর':'NN',
'মন্ত্রীরা':'NNS', 'মন্ত্রীরাই':'NNS', 'মন্ত্রীসহ':'NN', 'মন্ত্রী–সাংসদেরা':'NN', 'মন্থক':'NN', 'মন্থন':'VBG', 'মন্থনী':'NN',
'মন্থনের':'NN', 'মন্থর':'NN', 'মন্থরা':'NN', 'মন্থরার':'NN', 'মন্থান':'NN', 'মন্থানক':'NN', 'মন্থিত':'JJ',
'মন্দ':'NN', 'মন্দই':'NN', 'মন্দগতি':'JJ', 'মন্দবাচক':'NN', 'মন্দবুদ্ধি':'NN', 'মন্দর':'NN', 'মন্দরাচল':'NN',
'মন্দরু':'NN', 'মন্দসোর':'NN', 'মন্দা':'NN', 'মন্দাকিনী':'NNP', 'মন্দাবস্থা':'NN', 'মন্দার':'NN', 'মন্দারক':'NN',
'মন্দারষষ্ঠী':'NN', 'মন্দাস্য':'NN', 'মন্দায়':'NN', 'মন্দির':'NN', 'মন্দিরে':'NN', 'মন্দীল':'NN', 'মন্দে':'NN',
'মন্দের':'NN', 'মন্দোদরী':'NN', 'মন্দ্রাক্রান্তা':'NN', 'মন্নথকর':'NN', 'মন্বন্তর':'NN', 'মন্মথপ্রিয়া':'NN', 'মন্যাস্তম্ভ':'NN',
'মন্যুদেব':'NN', 'মন্হনযোগ্য':'JJ', 'মফঃস্বলের':'NN', 'মফস্বলে':'NN', 'মফস্বলের':'NN', 'মফিজ':'NN', 'মফিজুর':'NN',
'মফিজুল':'NN', 'মব্রোকা':'NN', 'মমতা':'NN', 'মমতাকে':'NN', 'মমতার':'NN', 'মমতাহীন':'NN', 'মমত্ব':'NN',
'মমম':'NN', 'মমালা':'NN', 'মমিত':'NN', 'মমিন':'NN', 'মমিনুল':'NN', 'মমিনুলদের':'NNS', 'মমীরা':'NN',
'মর-মর':'NN', 'মরক':'NN', 'মরকত':'NN', 'মরকোটী':'NN', 'মরক্কান':'NN', 'মরচে':'NN', 'মরছে':'VBG',
'মরণ':'NN', 'মরণব্যাধি':'NN', 'মরণশীল':'JJ', 'মরণাপন্ন':'NN', 'মরণে':'NN', 'মরণোত্তর':'RB', 'মরত':'NN',
'মরতে':'NN', 'মরতো':'NNP', 'মরনাস্ত্র':'NN', 'মরবট':'NN', 'মরবে':'NN', 'মরবেনাশকুনও':'NN', 'মরমর':'JJ',
'মরমরানি':'NN', 'মরল':'VBD', 'মরলে':'NNS', 'মরলো':'VBD', 'মরশুম':'NN', 'মরশুমী':'NN', 'মরশুমে':'NN',
'মরসুমি':'JJ', 'মরহুম':'RB', 'মরা':'VB', 'মরাঠওয়াড়া':'NN', 'মরামাস':'NN', 'মরার':'NN', 'মরাল':'NN',
'মরিগাঁও':'NN', 'মরিচ':'NN', 'মরিচা':'NN', 'মরিনহো':'NN', 'মরিশাস':'NN', 'মরিশাসবাসী':'NN', 'মরিশাসের':'JJ',
'মরিশিয়ান':'NN', 'মরিয়া':'NN', 'মরীচি':'NN', 'মরীচিকা':'NN', 'মরু':'NN', 'মরুত্':'NN', 'মরুত্ত':'NN',
'মরুদান্দোল':'NN', 'মরুভূমি':'NN', 'মরুভূমিতেই':'NN', 'মরুভূমির':'NN', 'মরুস্থল':'NN', 'মরুস্হলীয়':'NN', 'মরুয়া':'NN',
'মরূদান':'NN', 'মরে':'VB', 'মরেঠি':'NN', 'মরেনা':'NNP', 'মরোক্কান':'JJ', 'মরোক্কো':'NN', 'মরোক্কোর':'JJ',
'মরোড়ফলী':'NN', 'মর্ক':'NN', 'মর্কট':'NN', 'মর্কটক':'NN', 'মর্কটপাল':'NN', 'মর্গ':'NN', 'মর্টন':'NN',
'মর্তবান':'NN', 'মর্তমুখ':'NN', 'মর্ত্য':'NN', 'মর্ত্যলোক':'NN', 'মর্দন':'NN', 'মর্দল':'NN', 'মর্দা':'JJ',
'মর্দিত':'JJ', 'মর্দ্দল':'NN', 'মর্ম':'NN', 'মর্মঘাতী':'JJ', 'মর্মপীড়াদায়ক':'JJ', 'মর্মভেদী':'JJ', 'মর্মরপ্রস্তর':'NN',
'মর্মস্থল':'NN', 'মর্মস্পর্শী':'NN', 'মর্মান্তিক':'NN', 'মর্যদা':'NN', 'মর্যদাও':'NN', 'মর্যাদশীল':'VBN', 'মর্যাদা':'NN',
'মর্যাদার':'NN', 'মর্যাদাসম্পন্ন':'NN', 'মর্যাদাহীন':'JJ', 'মর্ষণীয়':'JJ', 'মল':'NN', 'মলকরন':'NN', 'মলগোবা':'NN',
'মলঙ্গ':'NN', 'মলঙ্গা':'NN', 'মলজ্বর':'NN', 'মলঝন':'NN', 'মলত্যাগ':'NN', 'মলদোভান':'NN', 'মলদ্বার':'NN',
'মলপাত্র':'NN', 'মলম':'NN', 'মলমলের':'NN', 'মলমাস':'NN', 'মলস্তম্ভ':'NN', 'মলা':'NN', 'মলাই':'NN',
'মলাট':'NN', 'মলাটের':'JJ', 'মলাধার':'NN', 'মলাবরোধ':'NN', 'মলাভি':'NN', 'মলারী':'NN', 'মলাশয়':'NN',
'মলায়াচল':'NN', 'মলিউড':'NN', 'মলিকিউল':'NN', 'মলিত':'NN', 'মলিদা':'NN', 'মলিন':'NN', 'মলিনতা':'NN',
'মলিনা':'NN', 'মলির':'RB', 'মলিস':'NN', 'মলিয়া':'NN', 'মলীদা':'NN', 'মলীনতা':'NN', 'মলে':'NN',
'মল্কানগিরি':'NN', 'মল্ল':'NN', 'মল্লযুদ্ধ':'NN', 'মল্লযোদ্ধা':'NN', 'মল্লার':'NN', 'মল্লারি':'NN', 'মল্লারী':'NN',
'মল্লিক':'NN', 'মল্লিকা':'NN', 'মল্লিকার্জুন':'NN', 'মল্লিনাথ':'NN', 'মলয়':'NN', 'মলয়গিরি':'NN', 'মলয়গিরী':'NN',
'মলয়বাসী':'NN', 'মলয়ালম':'NN', 'মলয়ালি':'NN', 'মশক':'NN', 'মশকরা':'NNS', 'মশকরায়':'NNS', 'মশকারা':'NNS',
'মশগুল':'NN', 'মশরু':'NN', 'মশলা':'NN', 'মশলাদানি':'NN', 'মশলাদার':'NN', 'মশলাযুক্ত':'JJ', 'মশা':'NN',
'মশাই':'NN', 'মশার':'NNS', 'মশারি':'NN', 'মশাল':'NN', 'মশালচী':'NN', 'মশালাদানি':'NN', 'মশাহীন':'JJ',
'মশায়':'NNS', 'মশায়ই':'NN', 'মসকলা':'NN', 'মসকলী':'NN', 'মসজিদ':'NN', 'মসজিদে':'NN', 'মসজিদের':'NN',
'মসনদ':'NN', 'মসনদে':'NN', 'মসনবী':'NN', 'মসরু':'NN', 'মসলা':'NNS', 'মসলার':'NN', 'মসলিনশিল্পের':'NN',
'মসলিনের':'NN', 'মসি':'NN', 'মসিদানি':'NN', 'মসিধান':'NN', 'মসিনা':'NN', 'মসিপত্র':'NN', 'মসূলা':'NN',
'মসৃণ':'NN', 'মসৃণকারী':'JJ', 'মসৃন':'NN', 'মসেরু':'NN', 'মস্কট':'NN', 'মস্কা':'NN', 'মস্কারা':'NN',
'মস্কো':'NN', 'মস্ত':'NN', 'মস্তক':'NN', 'মস্তকহীন':'NN', 'মস্তকের':'NN', 'মস্তাকাধান':'NN', 'মস্তান':'NN',
'মস্তি':'NN', 'মস্তিখোর':'NN', 'মস্তিষ্ক':'NN', 'মস্তিষ্কে':'NN', 'মস্তিষ্কের':'NN', 'মহকুমা':'NN', 'মহকুমায়':'NN',
'মহড়া':'NN', 'মহতভাবে':'RB', 'মহতী':'NN', 'মহত্':'NN', 'মহত্ব':'NN', 'মহত্বহীন':'NN', 'মহত্বহীনতা':'NN',
'মহত্বের':'NN', 'মহত্য':'NN', 'মহফা':'NN', 'মহম্মদ':'NN', 'মহম্মল':'NN', 'মহর':'NN', 'মহরত্':'NN',
'মহরথী':'NN', 'মহরম':'NN', 'মহরি':'NN', 'মহর্ষি':'NN', 'মহল':'NN', 'মহলাঠ':'NN', 'মহলীপটেলা':'NN',
'মহলে':'NN', 'মহলের':'NN', 'মহসচিব':'NN', 'মহসিন':'NN', 'মহসীন':'NN', 'মহা-প্লাবন':'NN', 'মহা':'NN',
'মহাউৎসব':'NN', 'মহাউৎসবের':'NN', 'মহাকন্য':'NN', 'মহাকপাল':'NN', 'মহাকপোল':'NN', 'মহাকবি':'NN', 'মহাকাব্য':'NN',
'মহাকার্তিকী':'NN', 'মহাকাল':'NN', 'মহাকালেশ্বর':'NN', 'মহাকাশ':'NN', 'মহাকাশও':'NN', 'মহাকাশযান':'NN', 'মহাকাশে':'NN',
'মহাকায়':'JJ', 'মহাকিপ্টে':'NN', 'মহাকুণ্ড':'NN', 'মহাকুম্ভ':'NN', 'মহাকৃপণ':'NN', 'মহাকেলেংকারি':'NNP', 'মহাক্ষমতাধর':'NN',
'মহাখালী':'NN', 'মহাগঙ্গা':'NN', 'মহাগজ':'NN', 'মহাগণপতি':'NN', 'মহাগর্ভ':'NN', 'মহাগিরি':'NN', 'মহাগুরু':'NN',
'মহাগৈরী':'NN', 'মহাগৌরী':'NN', 'মহাগ্রীব':'NN', 'মহাঘৃত':'NN', 'মহাচক্র':'NN', 'মহাচণ্ড':'NN', 'মহাচিত্তা':'NN',
'মহাচুড়া':'NN', 'মহাচ্ছায়':'NN', 'মহাজন':'NN', 'মহাজনি':'NN', 'মহাজনী':'NN', 'মহাজনের':'NN', 'মহাজবা':'NN',
'মহাজম্ভ':'NN', 'মহাজলকাক':'NN', 'মহাজাগতিক':'NN', 'মহাজানু':'NN', 'মহাজাল':'NN', 'মহাজালিয়াতির':'NN', 'মহাজিহ্ব':'NN',
'মহাজোট':'NN', 'মহাজোটই':'NN', 'মহাজোটের':'NN', 'মহাতল':'NN', 'মহাতারকা':'NN', 'মহাতারকাদের':'NN', 'মহাতোপ':'NN',
'মহাত্ত':'NN', 'মহাত্মা':'NN', 'মহাত্রিফলা':'NN', 'মহাথির':'NN', 'মহাদজী':'NN', 'মহাদশা':'NN', 'মহাদান':'NN',
'মহাদারু':'NN', 'মহাদেব':'NN', 'মহাদেবী':'NN', 'মহাদেশ':'NN', 'মহাদেশীয়':'JJ', 'মহাদৈত্য':'NN', 'মহাদ্বীপ':'NN',
'মহাদ্রক':'NN', 'মহাদ্রোণ':'NN', 'মহাধমনী':'NN', 'মহাধিবক্তা':'NN', 'মহাধিবেশন':'NN', 'মহাধ্বনি':'NN', 'মহান':'NN',
'মহানক':'NN', 'মহানগর':'NN', 'মহানগরপালিকা':'NN', 'মহানগরীয়':'JJ', 'মহানগরের':'NN', 'মহানদানী':'NN', 'মহানদী':'NN',
'মহানন্দা':'NN', 'মহানব':'NN', 'মহানবমী':'NN', 'মহানাভ':'NN', 'মহানারায়ণ':'NN', 'মহানারায়ণোপনিষদ':'NN', 'মহানায়ক':'NN',
'মহানিম':'NN', 'মহানিরীক্ষক':'NN', 'মহানির্দেশালয়':'NN', 'মহানির্বাণ':'NN', 'মহানীচ':'JJ', 'মহানুভব':'NN', 'মহানুভবতা':'NN',
'মহানুভবতাই':'NN', 'মহানুভবতায়':'NN', 'মহানোভা':'NN', 'মহান্দষ্ট্র':'NN', 'মহাপঞ্চায়':'NN', 'মহাপথ':'NN', 'মহাপদ্ম':'NN',
'মহাপনস':'NN', 'মহাপরিচালক':'NN', 'মহাপরিনির্বাণ':'NN', 'মহাপাতক':'NN', 'মহাপাত্র':'NN', 'মহাপাপ':'NN', 'মহাপাপকারণ':'NN',
'মহাপাপী':'JJ', 'মহাপালিকা':'NN', 'মহাপাশ':'NN', 'মহাপুরুষ':'NN', 'মহাপুষ্পা':'NN', 'মহাপ্রতারণা':'NN', 'মহাপ্রভা':'NN',
'মহাপ্রভু':'NN', 'মহাপ্রলয়':'NN', 'মহাপ্রসংশনীয়':'JJ', 'মহাপ্রসাদ':'NN', 'মহাপ্রস্থান':'NN', 'মহাপ্রাণ':'NN', 'মহাপ্রয়াণ':'NN',
'মহাফেজখানা':'NN', 'মহাবক':'NN', 'মহাবট':'NN', 'মহাবল':'NN', 'মহাবলী':'NN', 'মহাবস্ত্র':'NN', 'মহাবাক্য':'NN',
'মহাবাক্যোপনিষদ':'NN', 'মহাবালেশ্বর':'NN', 'মহাবাহু':'NN', 'মহাবিক্রম':'NN', 'মহাবিদ্যা':'NN', 'মহাবিদ্যালয়':'NN', 'মহাবিদ্যালয়ীয়':'JJ',
'মহাবিনাশ':'NN', 'মহাবিল':'NN', 'মহাবিশ্ব':'NN', 'মহাবিশ্বে':'NN', 'মহাবিশ্বের':'NN', 'মহাবিষুব':'NN', 'মহাবীজ':'NN',
'মহাবীর':'NN', 'মহাবৃক্ষ':'NN', 'মহাবৈঠক':'NN', 'মহাবোধি':'NN', 'মহাবোধিবৃক্ষ':'NN', 'মহাব্রাহ্মণ':'NN', 'মহাভদ্রা':'NN',
'মহাভাউ':'NN', 'মহাভারত':'NN', 'মহাভাষ্য':'NN', 'মহাভীষ্ম':'NN', 'মহামতি':'JJ', 'মহামহিম':'NN', 'মহামান্য':'JJ',
'মহামারি':'NN', 'মহামারী':'JJ', 'মহামালিকা':'NN', 'মহামায়নগর':'NN', 'মহামায়া':'NN', 'মহামায়ানগর':'NN', 'মহামুণ্ড':'NN',
'মহামুল্যবান':'NN', 'মহামূর্খ':'JJ', 'মহামেদা':'NN', 'মহামোদকারী':'NN', 'মহাযজ্ঞ':'NN', 'মহাযান':'NN', 'মহাযুদ্ধ':'NN',
'মহাযোদ্ধা':'NN', 'মহারণ্য':'NN', 'মহারথ':'NN', 'মহারথিরা':'NNS', 'মহারস':'NN', 'মহারাজ':'NN', 'মহারাজগঞ্জ':'NN',
'মহারাজা':'NN', 'মহারাণা':'NN', 'মহারাণী':'NN', 'মহারাষ্ট্র':'NN', 'মহারাষ্ট্রের':'NNP', 'মহারুখ':'NN', 'মহারুপক':'NN',
'মহারৌদ্রী':'NN', 'মহারৌরব':'NN', 'মহার্ঘ':'JJ', 'মহার্ঘ্য':'NN', 'মহার্ণব':'NN', 'মহার্থ':'NN', 'মহালক্ষী':'NN',
'মহালত':'NN', 'মহালেখা':'NN', 'মহালয়া':'NN', 'মহাশক্তি':'NN', 'মহাশঙ্খ':'NN', 'মহাশিবরাত্রি':'NN', 'মহাশিরা':'NN',
'মহাশীর্ষ':'NN', 'মহাশীল':'NN', 'মহাশ্বেতা':'NN', 'মহাশয়':'NN', 'মহাশয়া':'NN', 'মহাশয়ের':'NNP', 'মহাষ্ঠমী':'NN',
'মহাসংখ্যা':'NN', 'মহাসচিব':'NN', 'মহাসচিবের':'JJ', 'মহাসমাবেশ':'NN', 'মহাসমুদ্রে':'NN', 'মহাসমুন্দ':'NN', 'মহাসম্মেলন':'NN',
'মহাসাগর':'NN', 'মহাসাগরীয়':'JJ', 'মহাসান্তপন':'NN', 'মহাসুর':'NN', 'মহাসূত':'NN', 'মহাসেন':'NN', 'মহাসোন':'NN',
'মহাস্বন':'NN', 'মহাসড়ক':'NN', 'মহাসড়কে':'RB', 'মহিউদ্দিনের':'NN', 'মহিপাল':'NN', 'মহিপুর':'NN', 'মহিমা':'NN',
'মহিমান্বিত':'NN', 'মহির':'NN', 'মহিরাবণ':'NN', 'মহিলা':'NN', 'মহিলাদের':'NNS', 'মহিলাযাত্রী':'NN', 'মহিলার':'NN',
'মহিলারা':'NNS', 'মহিশাসুর':'NN', 'মহিষ':'NN', 'মহিষী':'NN', 'মহিষের':'NN', 'মহিসুর':'NN', 'মহী':'NN',
'মহীতল':'NN', 'মহীপাল':'NN', 'মহীলতা':'NN', 'মহীশূর':'NN', 'মহুলরঙা':'JJ', 'মহুয়া':'NN', 'মহুয়ার':'NN',
'মহেঞ্জো-দাড়ো':'NN', 'মহেঞ্জোদাড়ো':'NN', 'মহেন্দ্র':'NN', 'মহেন্দ্রগড়':'NN', 'মহেন্দ্রবারুণী':'NN', 'মহেন্দ্রাচল':'NN', 'মহেন্দ্রাল':'NN',
'মহেন্দ্রী':'NN', 'মহোখ':'NN', 'মহোখা':'NN', 'মহোত্সব':'NN', 'মহোদ':'NNP', 'মহোদর':'NN', 'মহোদয়':'NN',
'মহোদয়া':'NN', 'মহোদয়ের':'NN', 'মহোবা':'NN', 'মহোৎসব':'NN', 'মহোৎসবের':'NN', 'মহৌষধ':'NN', 'মহৎ':'NN',
'মহৎসব':'NN', 'মহড়া':'NN', 'ম়ঞ্জীর':'NN', 'ম়ঞ্জুরী':'NN', 'মা':'NN', 'মাঁঝা':'NN', 'মাংশ':'NN',
'মাংস-পেশী':'NN', 'মাংস':'NN', 'মাংসখোর':'JJ', 'মাংসপিণ্ড':'NN', 'মাংসপেশী':'NN', 'মাংসভক্ষী':'JJ', 'মাংসভোজী':'NN',
'মাংসরহিত':'JJ', 'মাংসরুহা':'NN', 'মাংসরোহিণী':'NN', 'মাংসল':'JJ', 'মাংসসম্বাত':'NN', 'মাংসহীন':'NN', 'মাংসার্বুদ':'NN',
'মাংসাশী':'NN', 'মাংসাহার':'NN', 'মাংসাহারী':'NN', 'মাংসের':'NN', 'মাআমরা':'NNS', 'মাই':'NN', 'মাইক':'NN',
'মাইকিং':'NN', 'মাইকেল':'NN', 'মাইক্রনেশিয়া':'NN', 'মাইক্রনেসিয়া':'NN', 'মাইক্রো':'NN', 'মাইক্রোচিপ':'NN', 'মাইক্রোনেশিয়া':'NN',
'মাইক্রোনেসিয়া':'NN', 'মাইক্রোফাইন্যান্সের':'NN', 'মাইক্রোফোন':'NN', 'মাইক্রোসফট':'NNP', 'মাইক্রোসফটকে':'NNP', 'মাইক্রোসফটের':'NN', 'মাইক্রোস্কোপ':'NN',
'মাইক্রোস্কোপিক':'NN', 'মাইগ্রেট':'NN', 'মাইন':'NN', 'মাইনরিটিদের':'NN', 'মাইনাস':'NN', 'মাইনে':'NN', 'মাইন্ড':'NN',
'মাইন্ডদেরকে':'NNS', 'মাইর':'NN', 'মাইরটা':'NN', 'মাইরা':'VB', 'মাইরালা':'NN', 'মাইরের':'NN', 'মাইল':'NN',
'মাইলফলক':'NN', 'মাইলস্টোন':'NNS', 'মাইলেজ':'NN', 'মাইসোর':'NN', 'মাউণ্ট':'NN', 'মাউন্ট':'NN', 'মাউল্লম':'NN',
'মাউস':'NN', 'মাএ':'NN', 'মাএর':'NN', 'মাএায়':'NN', 'মাও':'NN', 'মাওবাদ':'NN', 'মাওবাদী':'NN',
'মাওয়া':'NN', 'মাকড়শা':'NN', 'মাকড়ষা':'NN', 'মাকড়সা':'NN', 'মাকড়ি':'NN', 'মাকন্দ.অলিপ্রিয়':'NN', 'মাকরীসপ্তমী':'NN',
'মাকল':'NN', 'মাকু':'NN', 'মাকে':'NN', 'মাখন':'NN', 'মাখনভরা':'JJ', 'মাখনমিশ্রিত':'JJ', 'মাখনা':'NN',
'মাখা':'NN', 'মাখানো':'VB', 'মাখামাখিতে':'NN', 'মাগধ':'NN', 'মাগধী':'NN', 'মাগনা':'JJ', 'মাগফেরাত':'NN',
'মাগীবাজ':'JJ', 'মাগুর':'NN', 'মাগুরা':'NN', 'মাগুরার':'NN', 'মাগো':'NN', 'মাগোতোমাকে':'NN', 'মাঘ':'NN',
'মাঘমাসের':'NN', 'মাঘী':'NN', 'মাঘে':'NN', 'মাঙ্কি':'NN', 'মাঙ্গন':'NN', 'মাঙ্গনওয়ার':'NN', 'মাঙ্গলিক':'JJ',
'মাচা':'NN', 'মাচান':'NN', 'মাচিয়া':'NN', 'মাচ্চু':'NN', 'মাছ':'NN', 'মাছটি':'NN', 'মাছরাঙা':'NN',
'মাছরাঙ্গার':'NN', 'মাছি':'NN', 'মাছিমারা':'NN', 'মাছে':'NN', 'মাছের':'NN', 'মাজদার':'NN', 'মাজন':'NN',
'মাজা-ঘষা':'JJ', 'মাজা':'NN', 'মাজানো':'VB', 'মাজার':'NN', 'মাজিদ':'NN', 'মাঝ':'NN', 'মাঝখান':'NN',
'মাঝখানে':'NN', 'মাঝখানের':'NN', 'মাঝঘর':'NN', 'মাঝধারা':'NN', 'মাঝবয়সি':'NN', 'মাঝরাতে':'NN', 'মাঝামাঝি':'NN',
'মাঝারি':'NN', 'মাঝি':'NN', 'মাঝিমাল্লা':'NN', 'মাঝির':'NNP', 'মাঝে-মাঝে':'RB', 'মাঝে':'NN', 'মাঝেই':'NN',
'মাঝেও':'RB', 'মাঝেমধ্যে':'NN', 'মাঝেমাঝে':'RB', 'মাঝেলা':'NN', 'মাঝোলি':'NN', 'মাঞ্জা':'NN', 'মাটা':'NN',
'মাটি.মৃত্তিকা':'NN', 'মাটি':'NN', 'মাটিতে':'NN', 'মাটিতেই':'NN', 'মাটির':'NN', 'মাঠ':'NN', 'মাঠও':'NN',
'মাঠগুলো':'NN', 'মাঠপর্যায়':'NN', 'মাঠময়দানের':'NN', 'মাঠা':'NN', 'মাঠি':'NN', 'মাঠিতে':'NN', 'মাঠে':'NN',
'মাঠেই':'NN', 'মাঠেও':'NN', 'মাঠেময়দানে':'NN', 'মাঠের':'NN', 'মাড়':'NN', 'মাড়খাদক':'JJ', 'মাড়াই':'NN',
'মাড়াইনো':'VB', 'মাড়ান':'NN', 'মাড়ি':'NN', 'মাড়ির':'NN', 'মাড়ুয়া':'NN', 'মাণব':'NN', 'মাণবক':'NN',
'মাণবক্রীড়া':'NN', 'মাণিক':'NN', 'মাণিবন্ধ':'NN', 'মাণ্ডব্য':'NN', 'মাণ্ডু':'NN', 'মাণ্ডুক্য':'NN', 'মাণ্ডুক্যোপনিষদ':'NN',
'মাণ্ডয়া':'NN', 'মাত':'VBN', 'মাতঙ্গ':'NN', 'মাতঙ্গী':'NN', 'মাতব্বরী':'NN', 'মাতম':'NN', 'মাতর':'NN',
'মাতলি':'NN', 'মাতা-পিতা':'NN', 'মাতা':'NN', 'মাতাজী':'NN', 'মাতামহ':'NN', 'মাতামাতি':'NN', 'মাতামাতির':'NN',
'মাতার':'NN', 'মাতাল':'NN', 'মাতুল':'NN', 'মাতুলানী':'NN', 'মাতৃ':'NN', 'মাতৃঋণ':'NN', 'মাতৃকা':'NN',
'মাতৃকাকুন্ড':'NN', 'মাতৃকোষিকা':'NN', 'মাতৃতীর্থ':'NN', 'মাতৃত্ব':'NN', 'মাতৃপালিত':'NN', 'মাতৃভাষা':'NN', 'মাতৃভুমিকে':'NN',
'মাতৃভূমি':'NN', 'মাতৃভূমির':'NN', 'মাতৃষ্বসা':'NN', 'মাতৃহীন':'JJ', 'মাতেশ্বরী':'NN', 'মাত্র':'RB', 'মাত্রই':'NN',
'মাত্রতো':'RB', 'মাত্রদেশের':'NN', 'মাত্রা':'NN', 'মাত্রাতিরিক্ত':'NN', 'মাত্রাবদ্ধ':'JJ', 'মাত্রাযুক্ত':'JJ', 'মাত্রাসমক':'NN',
'মাত্রাসম্বন্ধীয়':'JJ', 'মাত্রায়':'NNS', 'মাত্রি':'NN', 'মাত্রিক-গণ':'NN', 'মাত্রিক':'NN', 'মাথা-ঘোরা':'NN', 'মাথা':'NN',
'মাথাই':'NN', 'মাথাতে':'NN', 'মাথাতেই':'NN', 'মাথানস্ট':'NN', 'মাথানিচু':'NN', 'মাথাপিছু':'NN', 'মাথাব্যাথা':'NN',
'মাথাভারী':'NNP', 'মাথার':'NN', 'মাথায়':'NN', 'মাথেরান':'NN', 'মাদক':'NN', 'মাদককে':'NN', 'মাদকবিরোধী':'JJ',
'মাদকাসক্ত':'NN', 'মাদকের':'NN', 'মাদন':'NN', 'মাদল':'NN', 'মাদা':'NN', 'মাদাগাস্কার':'NN', 'মাদাগাস্কারবাসী':'NN',
'মাদাগাস্কারি':'NN', 'মাদাগাস্কারীয়':'JJ', 'মাদার':'NN', 'মাদারগদা':'NN', 'মাদারবোর্ড':'NN', 'মাদারি':'NN', 'মাদারী':'NN',
'মাদারীপুর':'NN', 'মাদারীপুরের':'NN', 'মাদি':'NN', 'মাদিকেরি':'NN', 'মাদী':'NN', 'মাদুর':'NN', 'মাদেরই':'NN',
'মাদ্ধমে':'NN', 'মাদ্ধ্যামে':'NN', 'মাদ্রবতী':'NN', 'মাদ্রাস':'NN', 'মাদ্রাসা':'NN', 'মাদ্রাসায়':'NN', 'মাদ্রাসী':'NN',
'মাদ্রিদ':'NN', 'মাদ্রিদকে':'NN', 'মাদ্রিদে':'NN', 'মাদ্রিদের':'NN', 'মাদ্রিদেরই':'NN', 'মাদ্রী':'NN', 'মাধব':'NN',
'মাধবি':'NN', 'মাধবিকা':'NN', 'মাধবী':'NN', 'মাধবীকা':'NN', 'মাধবীলতা':'NN', 'মাধী':'NN', 'মাধুরি':'NN',
'মাধুর্য':'NN', 'মাধোপুর':'NN', 'মাধ্যকার':'NN', 'মাধ্যম':'NN', 'মাধ্যমকে':'NN', 'মাধ্যমিক':'NN', 'মাধ্যমে':'NN',
'মাধ্যমেই':'NN', 'মাধ্যমের':'NN', 'মাধ্যাকর্ষণ':'NN', 'মাধ‍্যমে':'NN', 'মান-সম্মান':'NN', 'মান-সর':'NN', 'মান':'NN',
'মানও':'NN', 'মানগত':'NN', 'মানচিত্র':'NN', 'মানচিত্রাবলী':'NN', 'মানছি':'NN', 'মানছে':'NN', 'মানছেন':'VBG',
'মানটা':'NN', 'মানত':'NN', 'মানতামপ্লাস্টিক':'NN', 'মানতে':'NN', 'মানতেই':'NN', 'মানতেন':'NN', 'মানদণ্ড':'NN',
'মানদণ্ডে':'NN', 'মানদন্ড':'NN', 'মানদাতা':'NN', 'মাননীয়':'NN', 'মাননীয়':'JJ', 'মাননীয়া':'JJ', 'মানব':'NN',
'মানবকৃত':'JJ', 'মানবকৃতি':'NN', 'মানবজাতি':'NN', 'মানবজাতির':'NN', 'মানবতা':'NN', 'মানবতাকে':'NN', 'মানবতাজনমত':'NN',
'মানবতাবিরোধী':'NN', 'মানবতার':'NN', 'মানববন্ধন':'NN', 'মানববিজ্ঞান':'NN', 'মানববিজ্ঞানী':'NN', 'মানবভুক':'JJ', 'মানবরচিত':'JJ',
'মানবশাস্ত্রী':'NN', 'মানবসদৃশ':'NN', 'মানবসম্পদ':'NN', 'মানবসুলভ':'NN', 'মানবসেবা':'NN', 'মানবাধিকার.':'NN', 'মানবাধিকার':'NN',
'মানবাধিকারের':'NN', 'মানবিক':'JJ', 'মানবিকতা':'NN', 'মানবিকতার':'NN', 'মানবী':'NN', 'মানবীকরণ':'NN', 'মানবীকৃত':'JJ',
'মানবীয়':'NN', 'মানবীর':'NN', 'মানবীয়':'JJ', 'মানবীয়তা':'NN', 'মানবে':'VB', 'মানবেতর':'NN', 'মানবেন':'NN',
'মানবের':'NN', 'মানভঞ্জন':'VB', 'মানভঞ্জননো':'VB', 'মানমন্দির':'NN', 'মানলাম':'VB', 'মানলে':'VB', 'মানলেই':'VB',
'মানষিকতা':'NN', 'মানষিকতার':'NN', 'মানস-বিজ্ঞান':'NN', 'মানস-সর':'NN', 'মানস-সরোবর':'NN', 'মানস':'NN', 'মানসপুত্র':'NN',
'মানসম্পন্ন':'NN', 'মানসম্মত':'NN', 'মানসম্মান':'NN', 'মানসম্মানহীন':'JJ', 'মানসরোবর':'NN', 'মানসশাস্ত্র':'NN', 'মানসা':'NN',
'মানসিক':'NN', 'মানসিকতা':'NN', 'মানসিকতাটাই':'NN', 'মানসিকতার':'NN', 'মানসিকভাবে':'NN', 'মানহংস':'NN', 'মানহানি':'NN',
'মানহীন':'NN', 'মানা':'NNP', 'মানাগুয়া':'NN', 'মানাচ্ছে':'NN', 'মানাত':'NN', 'মানাতে':'NN', 'মানানসই':'NN',
'মানানো':'VB', 'মানাপমান':'NN', 'মানাবে':'NN', 'মানার':'NN', 'মানারতো':'NN', 'মানাল':'NN', 'মানালী':'NN',
'মানায়':'NN', 'মানায়না':'NN', 'মানায়সমাজ':'NN', 'মানি':'NN', 'মানিঅর্ডার':'NN', 'মানিআবগারী':'NN', 'মানিক-জোর':'NN',
'মানিকগঞ্জ':'NN', 'মানিটার':'NN', 'মানিনী':'JJ', 'মানিয়ে':'NN', 'মানী':'JJ', 'মানুবিক':'NN', 'মানুয':'NN',
'মানুশ':'NN', 'মানুশের':'NN', 'মানুষ':'NN', 'মানুষই':'NN', 'মানুষও':'NN', 'মানুষক':'NN', 'মানুষকে':'NN',
'মানুষকেই':'NN', 'মানুষখুব':'NN', 'মানুষখেকো':'JJ', 'মানুষগুলির':'NN', 'মানুষগুলো':'NN', 'মানুষগুলোকেই':'NN', 'মানুষগুলোর':'NN',
'মানুষজন':'NN', 'মানুষজনের':'NN', 'মানুষটা':'NN', 'মানুষটাকে':'NN', 'মানুষটার':'NN', 'মানুষটি':'NN', 'মানুষটিও':'NN',
'মানুষটিকে':'NN', 'মানুষতার':'NN', 'মানুষতো':'NN', 'মানুষদের':'NN', 'মানুষদেরকে':'NN', 'মানুষভর্তি':'NN', 'মানুষরা':'NN',
'মানুষরাও':'NN', 'মানুষরে':'NN', 'মানুষসহ':'NN', 'মানুষিক':'NN', 'মানুষে':'NN', 'মানুষেই':'NN', 'মানুষের':'NN',
'মানুষেরই':'NN', 'মানুষেরও':'NN', 'মানুষেরসবাইকে':'NN', 'মানুষেরা':'NN', 'মানুষেরাই':'NN', 'মানুষ্ও':'NN', 'মানুসিকতার':'NN',
'মানুসের':'NN', 'মানূষ':'NN', 'মানূষের':'NN', 'মানে':'NN', 'মানেই':'NN', 'মানেতাদের':'NN', 'মানেতো':'NN',
'মানেন':'NN', 'মানেপেট্রোল':'NN', 'মানের':'NN', 'মানোন্নয়ন':'NN', 'মানোন্নয়নে':'NN', 'মান্ড':'NN', 'মান্ত্রিক':'NN',
'মান্ত্রিকোপনিষদ':'NN', 'মান্থলি':'NN', 'মান্দা':'NN', 'মান্ধাতা':'NN', 'মান্ধাত্মার':'NN', 'মান্না':'NN', 'মান্নাদের':'NN',
'মান্নান':'NN', 'মান্নার':'NN', 'মান্নারবের':'NN', 'মান্নারা':'NN', 'মান্য':'NN', 'মান্যতা':'NN', 'মান্যবর':'JJ',
'মাপ':'NN', 'মাপক':'NN', 'মাপকাঠি':'NN', 'মাপজোক':'NN', 'মাপতে':'NN', 'মাপনি':'NN', 'মাপা':'NN',
'মাপানো':'VB', 'মাপার':'NN', 'মাপুটো':'NN', 'মাপে':'NN', 'মাপের':'NN', 'মাফ':'NN', 'মাফনো':'VB',
'মাফলার':'NN', 'মাফিক':'RB', 'মাফিদার':'NN', 'মাফিয়া':'NN', 'মাফিয়াচক্রদের':'NN', 'মাবাবা':'NN', 'মাবুদ':'NN',
'মাবোন':'NN', 'মামরী':'NN', 'মামলা':'NN', 'মামলাও':'NN', 'মামলাগুলোতে':'NN', 'মামলাটি':'NN', 'মামলাতে':'NN',
'মামলাবাজ':'NN', 'মামলাবাজী':'NN', 'মামলার':'NN', 'মামলায়':'NN', 'মামলা৩':'NN', 'মামা':'NN', 'মামাত':'NN',
'মামাতো':'NN', 'মামার':'NN', 'মামারবাড়ি':'NN', 'মামারবাড়ির':'NN', 'মামী':'NN', 'মামু':'NN', 'মামুন':'NN',
'মামুনকে':'NN', 'মামুনরা':'NN', 'মামুরা':'NN', 'মামুলি':'NN', 'মামুষের':'NN', 'মামোলা':'NN', 'মাযযেন':'NN',
'মায়া':'NN', 'মার-কাট':'NN', 'মার-পিট':'NN', 'মার':'NN', 'মারক':'JJ', 'মারকাটুরে':'NN', 'মারকারি':'NN',
'মারকিন':'NN', 'মারকেট':'NN', 'মারক্যুরি':'NN', 'মারখাওয়া':'JJ', 'মারগাঁও':'NN', 'মারছে':'VB', 'মারছেন':'VB',
'মারটা':'NN', 'মারণ':'NN', 'মারতাছে':'VB', 'মারতে':'VB', 'মারতেছে':'VB', 'মারদাংগা':'NN', 'মারদাঙ্গা':'NN',
'মারধর':'NN', 'মারধোর':'NN', 'মারনাস্ত্র':'NN', 'মারনের':'NN', 'মারপিট':'NN', 'মারপ্যাচ':'NN', 'মারফত':'NN',
'মারফত্':'RB', 'মারবে':'VB', 'মারবেন':'VB', 'মারবো':'VB', 'মারমার':'NN', 'মারমুখী':'NN', 'মারল':'VB',
'মারলে':'NN', 'মারলেই':'NN', 'মারলেও':'NN', 'মারসা':'NN', 'মারহাবা':'NN', 'মারা-মারি':'NN', 'মারা':'NN',
'মারাঠা':'NN', 'মারাঠি':'NN', 'মারাঠী':'NN', 'মারাত্মক':'NN', 'মারাদোনা':'NN', 'মারানো':'VB', 'মারামারি':'NN',
'মারামারিকে':'NN', 'মারামারিতে':'NN', 'মারামারী':'VB', 'মারামারীতে':'NN', 'মারার':'NN', 'মারি':'VB', 'মারিচ':'NN',
'মারিজুয়ানা':'NN', 'মারিনো':'NN', 'মারিয়ার':'NN', 'মারিয়া':'NN', 'মারিয়ামনিকা':'FW', 'মারিয়ার':'NNS', 'মারীনা':'NN',
'মারুক':'NN', 'মারুত':'NN', 'মারুতাত্মজ':'NN', 'মারুফ':'NN', 'মারে':'VB', 'মারেন':'VB', 'মারেপ্যাচে':'NN',
'মারের':'NN', 'মারোয়াড়':'NN', 'মারোয়াড়ি':'JJ', 'মারোয়াড়ী':'NN', 'মার্':'NN', 'মার্ক':'NN', 'মার্কআপ':'NN',
'মার্কণ্ডেয়':'NN', 'মার্কন্ডেয়':'NN', 'মার্কন্ডেয়পুরাণ':'NN', 'মার্কশীট':'NN', 'মার্কস':'NN', 'মার্কা':'JJ', 'মার্কাযুক্ত':'JJ',
'মার্কার':'NN', 'মার্কায়':'NN', 'মার্কিং':'NN', 'মার্কিন':'JJ', 'মার্কিনযুক্তরাষ্ট্রের':'NNS', 'মার্কেট':'NN', 'মার্কেটিং':'NN',
'মার্কেটিংএ':'NN', 'মার্কেটে':'NN', 'মার্কেটের':'NN', 'মার্কোপোলো':'NN', 'মার্ক্কা':'NN', 'মার্গ-দর্শক':'NN', 'মার্গ-দর্শন':'NN',
'মার্গ':'NN', 'মার্গচ্যূত':'JJ', 'মার্গদর্শক':'NN', 'মার্গদর্শন':'NN', 'মার্চ':'NNP', 'মার্চনো':'VB', 'মার্চে':'NN',
'মার্জন':'NN', 'মার্জনা':'NN', 'মার্জার':'NN', 'মার্জারীটোড়ী':'NN', 'মার্জালীয়':'NN', 'মার্জিন':'NN', 'মার্টিন':'NN',
'মার্ডার':'NN', 'মার্তিকাবত':'NN', 'মার্ফত':'NN', 'মার্বেল':'NN', 'মার্শই':'NN', 'মার্শকেই':'NN', 'মার্শাল':'NN',
'মার্ষ্টাস':'NN', 'মার্সি':'NN', 'মার্সিডিজ':'NNS', 'মাল-পত্র':'NN', 'মাল':'NN', 'মালকরা':'NNS', 'মালকানগিরি':'NN',
'মালকিন':'NN', 'মালকোষ':'NN', 'মালগাড়ি':'NN', 'মালগাসী':'NN', 'মালগুর্জরী':'NN', 'মালডোবা':'NN', 'মালতী':'NN',
'মালতীটোড়ী':'NN', 'মালদহ':'NN', 'মালদা':'NN', 'মালদার':'NN', 'মালদিভ':'NN', 'মালদিভি':'NN', 'মালদ্বীপ':'NNS',
'মালদ্বীপের':'NN', 'মালপত্র':'NN', 'মালপোয়া':'NN', 'মালপ্পুরম':'NN', 'মালব':'NN', 'মালবগৌড়া':'NN', 'মালবাহী':'NN',
'মালবী':'NN', 'মালভূমি':'NN', 'মালয়েশিয়া':'NN', 'মালশ্রী':'NN', 'মালসা':'NN', 'মালহায়ন':'NN', 'মালা':'NN',
'মালাই':'NN', 'মালাকার':'NN', 'মালাগার':'NN', 'মালাটা':'NN', 'মালাধর':'NN', 'মালাফল':'NN', 'মালাবতী':'NN',
'মালাবদল':'NN', 'মালাবার':'NN', 'মালাবারের':'NN', 'মালাবো':'NN', 'মালামাল':'NN', 'মালালার':'NN', 'মালালিকা':'NN',
'মালালী':'NN', 'মালায়াম':'NN', 'মালি':'NN', 'মালিক':'NN', 'মালিকই':'NN', 'মালিকও':'NN', 'মালিককে':'NN',
'মালিকদের':'NN', 'মালিকদেরকে':'NNS', 'মালিকপক্ষ':'NN', 'মালিকপক্ষের':'NN', 'মালিকরা':'NN', 'মালিকরাতো':'NN', 'মালিকশ্রমিকরা':'NNS',
'মালিকা':'NN', 'মালিকাধীন':'NN', 'মালিকানা':'NN', 'মালিকানাধীন':'VBN', 'মালিকানায়':'NN', 'মালিকের':'NN', 'মালিকেরা':'NNS',
'মালিনী':'NN', 'মালিন্য':'NN', 'মালিশ':'NN', 'মালিশনো':'VB', 'মালিেকের':'NN', 'মালিয়া':'NN', 'মালী':'NN',
'মালীদ':'NN', 'মালীদবডেনাম':'NN', 'মালুক':'NN', 'মালুম':'NN', 'মালুমকাঠ':'NN', 'মালের':'NN', 'মালেশিয়া':'NN',
'মালেশিয়ান':'JJ', 'মালেশিয়ার':'JJ', 'মালোয়ালি':'NN', 'মাল্টা':'NN', 'মাল্টাই':'NN', 'মাল্টার':'JJ', 'মাল্টিন্যাশনাল':'JJ',
'মাল্টিমিডিয়া':'NNP', 'মাল্যবতী':'NN', 'মাল্যবান':'NN', 'মাল্লা':'NN', 'মাল্লার':'NN', 'মালয়':'NN', 'মালয়লাম':'NN',
'মালয়শিয়া':'NN', 'মালয়েশিয়া':'NN', 'মালয়েশিয়ান':'NN', 'মালয়েশিয়ার':'NN', 'মালয়েশিয়ায়':'NN', 'মালয়েশীয়':'JJ', 'মাশআল্লাহ':'NN',
'মাশফরাফির':'NN', 'মাশরাফ':'NNP', 'মাশরাফি':'NN', 'মাশরাফিই':'NNP', 'মাশরাফিইবা':'NN', 'মাশরাফিও':'NNP', 'মাশরাফিকে':'NN',
'মাশরাফির':'NNP', 'মাশরাফিরও':'NNP', 'মাশরাফিসাকিবদের':'NN', 'মাশরুম':'NN', 'মাশাআল্লাহ':'VBG', 'মাশাল্লা':'NN', 'মাশাল্লাহ':'NN',
'মাশী':'NN', 'মাশুল':'NN', 'মাশ্রাফির':'NN', 'মাষক':'NN', 'মাষপর্ণী':'NN', 'মাষা':'NN', 'মাষ্টার':'NN',
'মাষ্টারি':'NN', 'মাস':'NN', 'মাসই':'NN', 'মাসকে':'NN', 'মাসচেরানো':'NN', 'মাসজাত':'JJ', 'মাসটাঙ্গ':'NN',
'মাসতুতো':'NN', 'মাসব্যাপী':'NN', 'মাসরাফি':'NN', 'মাসরাফিকে':'NN', 'মাসরাফিতুমিই':'NN', 'মাসরাফির':'NN', 'মাসরাফিরা':'NN',
'মাসশরাফি':'NN', 'মাসাষ্টকা':'NN', 'মাসি':'NN', 'মাসিক':'NN', 'মাসিকভিত্তিক':'VBN', 'মাসীর':'NN', 'মাসুদ':'NN',
'মাসুম':'NN', 'মাসুল':'NN', 'মাসে':'NN', 'মাসেই':'NN', 'মাসেও':'NN', 'মাসের':'NN', 'মাস্ক':'NN',
'মাস্ট':'NN', 'মাস্টার-কি':'NN', 'মাস্টার':'NN', 'মাস্টারমাইণ্ড':'NN', 'মাস্টারমাইন্ড':'NN', 'মাস্তি':'NN', 'মাস্তুতু':'NN',
'মাস্তুল':'NN', 'মাস্তুলী':'NN', 'মাস্তুলের':'NN', 'মাহফিল':'NN', 'মাহফিলসহ':'NN', 'মাহফুজে':'NN', 'মাহবুব':'NN',
'মাহমুদ':'NN', 'মাহমুদউল্লাহ':'NN', 'মাহমুদউল্লাহর':'NN', 'মাহমুদকে':'NN', 'মাহমুদসহ':'NN', 'মাহমুদা':'NN', 'মাহমুদী':'NN',
'মাহমুদুর':'NN', 'মাহমুদুল্লাহ':'NN', 'মাহমুদুল্লাহর':'NN', 'মাহমুদুল্লাহের':'NN', 'মাহমুদুল্লাহ্':'NN', 'মাহাত্ম্য':'NN', 'মাহাবুব':'NN',
'মাহামুদুল্লাহকে':'NN', 'মাহারা':'JJ', 'মাহিত্য':'NN', 'মাহী':'NN', 'মাহুঁ':'NN', 'মাহুত':'NN', 'মাহে':'NN',
'মাহেন্দ্রক্ষন':'NN', 'মাহেন্দ্রবাণী':'NN', 'মাহেলা':'NN', 'মাহোগনি':'NN', 'মাহোবিয়া':'JJ', 'মাহ্মুদ্দুল্লাহকে':'NN', 'মায়া-জাল':'NN',
'মায়া':'NN', 'মায়াজাল':'NN', 'মায়ানমার':'NN', 'মায়ানমারী':'NN', 'মায়ানমারের':'NN', 'মায়াবতী':'NN', 'মায়াবাদ':'NN',
'মায়াবাদী':'NN', 'মায়াবান':'NN', 'মায়াবি':'NN', 'মায়াবিনী':'NN', 'মায়াবিষ্ট':'VB', 'মায়াবী':'JJ', 'মায়ারবি':'NN',
'মায়াস্ত্র':'NN', 'মায়ায়':'NN', 'মায়িক':'JJ', 'মায়ুরাজ':'NN', 'মায়ূরিক':'NN', 'মায়েদের':'NN', 'মায়ের':'NN',
'মায়েরা':'NNS', 'মা‌নি‌য়ে‌ছে':'NN', 'মি':'NN', 'মিঁউ':'NN', 'মিঃ':'NNP', 'মিইয়ে':'VB', 'মিউ':'NN',
'মিউঙ্গ':'NN', 'মিউচুয়াল':'NN', 'মিউজিক':'NN', 'মিউজিক্যাল':'JJ', 'মিউজিয়াম':'NN', 'মিউট':'NN', 'মিউনিসিপালিটি':'NN',
'মিকং':'NN', 'মিকি':'NN', 'মিকির':'NN', 'মিক্স':'NN', 'মিক্সার':'NN', 'মিক্সি':'NN', 'মিখ্যা':'NN',
'মিগ':'NN', 'মিগের':'NN', 'মিচকা':'NN', 'মিছরি':'NN', 'মিছা':'JJ', 'মিছিল':'NN', 'মিছিলকে':'NN',
'মিছিলমিটিং':'VBG', 'মিছিলে':'NN', 'মিছে':'JJ', 'মিজান':'NN', 'মিজো':'NN', 'মিজোরাম':'NN', 'মিট':'NN',
'মিটমাট':'VB', 'মিটমিট':'VB', 'মিটাতে':'NN', 'মিটানো':'VB', 'মিটাবার':'NN', 'মিটাবেন':'VB', 'মিটার':'NN',
'মিটিং':'VBG', 'মিটিংমিছিল':'NN', 'মিটিঙ':'NN', 'মিটিয়ে':'NN', 'মিটিয়ে':'NN', 'মিটে':'NN', 'মিঠাই':'NN',
'মিঠাপুকুর':'NN', 'মিঠুনের':'NN', 'মিড':'NN', 'মিডফিল্ডকে':'NN', 'মিডল':'NN', 'মিডিয়ার':'NNP', 'মিডিল':'NNP',
'মিডিয়া':'NN', 'মিডিয়াই':'NN', 'মিডিয়াকর্মী':'NN', 'মিডিয়াগুলো':'NN', 'মিডিয়াগুলোই':'NN', 'মিডিয়াতে':'NNP', 'মিডিয়াম':'NN',
'মিডিয়ামের':'NN', 'মিডিয়ার':'NNP', 'মিডিয়ায়':'NNP', 'মিতব্যয়ী':'JJ', 'মিতভাষিতা':'NN', 'মিতভাষী':'JJ', 'মিতাচারী':'NN',
'মিতাহার':'NN', 'মিতাহারী':'JJ', 'মিতু':'NN', 'মিত্র':'NN', 'মিত্রঘ্ন':'NN', 'মিত্রজ্ঞ':'NN', 'মিত্রতা':'NN',
'মিত্রবতী':'NN', 'মিত্রবাণ':'NN', 'মিত্রবান':'NN', 'মিত্রবাহ':'NN', 'মিত্রবাহু':'NN', 'মিত্রবিন্দ':'NN', 'মিত্রবিন্দা':'NN',
'মিত্রযুক্ত':'JJ', 'মিত্ররহিত':'JJ', 'মিত্রসপ্তমী':'NN', 'মিত্রসেন':'NN', 'মিত্রহন্তা':'NN', 'মিত্রহীন':'JJ', 'মিত্রা':'NN',
'মিত্রাবসু':'NN', 'মিত্রী':'NN', 'মিত্রেয়ু':'NN', 'মিথ':'NN', 'মিথিল':'NN', 'মিথিলেশ':'NN', 'মিথুন':'NN',
'মিথুনরাশি':'NN', 'মিথ্যা':'NN', 'মিথ্যাও':'JJ', 'মিথ্যাকে':'NNS', 'মিথ্যাচার':'NNS', 'মিথ্যাচারের':'NNS', 'মিথ্যাত্ব':'NN',
'মিথ্যাবাদ':'NN', 'মিথ্যাবাদি':'NN', 'মিথ্যাবাদী':'NN', 'মিথ্যাভাষী':'JJ', 'মিথ্যার':'JJ', 'মিথ্যুক':'JJ', 'মিথ্যে':'JJ',
'মিথ্যেবাদী':'JJ', 'মিথ‍্যা':'JJ', 'মিদ্বান':'NN', 'মিনতি':'NN', 'মিনস্ক':'NN', 'মিনহাজুল':'NN', 'মিনা':'NN',
'মিনাকারি':'NN', 'মিনামিসোমা':'NN', 'মিনার':'NN', 'মিনারেল':'NN', 'মিনিট':'NN', 'মিনিটার':'NN', 'মিনিটে':'NNS',
'মিনিটেই':'NNS', 'মিনিটের':'NNS', 'মিনিবাসের':'NN', 'মিনিমাম':'NN', 'মিনিস্টার':'NN', 'মিনে':'NN', 'মিনেকার':'NN',
'মিনের':'NN', 'মিন্টুকে':'NN', 'মিফইরুজআহমেদ':'VBN', 'মিফখরুল':'NN', 'মিবাংলাদেশ':'NN', 'মিমি':'NN', 'মিম্বর':'NN',
'মিরকি':'NN', 'মিরজই':'NN', 'মিরপুর':'NN', 'মিরপুরবাসী':'NNS', 'মিরপুরে':'NN', 'মিরপুর২':'NN', 'মিরর':'NN',
'মিরাকল':'NN', 'মিরাজ':'NN', 'মিরাজকে':'NN', 'মিরাজনাঈমের':'NN', 'মিরাজের':'NN', 'মিরায':'NN', 'মিরোস্লাভ':'NN',
'মির্জা':'NN', 'মির্জাপুর':'NN', 'মিল':'NN', 'মিলছে':'VBG', 'মিলন':'NN', 'মিলনকে':'NN', 'মিলনান্ত':'NN',
'মিলনী':'NN', 'মিলনের':'NN', 'মিলবে':'NN', 'মিলবেনাএই':'NN', 'মিলবো':'NN', 'মিললে':'NN', 'মিলস':'NNS',
'মিলানের':'NN', 'মিলানোর':'NN', 'মিলিগ্রাম':'NN', 'মিলিজুলি':'JJ', 'মিলিটারি':'NN', 'মিলিটারির':'JJ', 'মিলিত':'NN',
'মিলিমিটার':'NN', 'মিলিয়ন':'NN', 'মিলিয়ে':'NN', 'মিলে':'NN', 'মিলেমিশে':'VBG', 'মিলের':'NNS', 'মিল্কি':'NN',
'মিল্টন':'NNP', 'মিশন':'NN', 'মিশনও':'NN', 'মিশনারী':'NN', 'মিশনে':'NN', 'মিশর':'NN', 'মিশরীয়':'NN',
'মিশরের':'NN', 'মিশানোকে':'NN', 'মিশিউর':'NN', 'মিশিগান':'NN', 'মিশিয়ে':'JJ', 'মিশুকে':'NN', 'মিশুকেভাব':'NN',
'মিশে':'NN', 'মিশ্র':'NN', 'মিশ্রকেশী':'NN', 'মিশ্রণ-যন্ত্র':'NN', 'মিশ্রণ':'NN', 'মিশ্রণের':'NN', 'মিশ্রা':'NN',
'মিশ্রিত':'NN', 'মিশ্রী':'NN', 'মিশ্রীকরণ':'NN', 'মিষ্ট':'NN', 'মিষ্টতা':'NN', 'মিষ্টভাব':'NN', 'মিষ্টভাষী':'JJ',
'মিষ্টান্ন':'NN', 'মিষ্টি':'NN', 'মিষ্টিআলু':'NN', 'মিষ্টিখোর':'NN', 'মিষ্টির':'NN', 'মিস':'NNP', 'মিসকিন':'NNP',
'মিসকিন্দের':'NN', 'মিসটেক':'NN', 'মিসরাতা':'NN', 'মিসাইল':'NN', 'মিসিসিপি':'NN', 'মিসের':'NNP', 'মিস্কিন':'NN',
'মিস্টার':'NNP', 'মিস্ত্রি':'NN', 'মিস্ত্রী':'NN', 'মিস্ত্রীগিরি':'NN', 'মিস্ত্রীর':'NN', 'মিস্সী':'NN', 'মিহি':'RB',
'মিহিকা':'NN', 'মিয়া':'NN', 'মিয়াকে':'NN', 'মিয়ানমার':'NN', 'মিয়ানমারকে':'NN', 'মিয়ানমারে':'NN', 'মিয়ানমারের':'NN',
'মিয়ান্মার':'NN', 'মিয়ার':'NN', 'মি‌ডিয়া':'NNP', 'মীন':'NN', 'মীনগন্ধা':'NN', 'মীনগোধিকা':'NN', 'মীননাথ':'NN',
'মীনরাশি':'NN', 'মীনা':'NN', 'মীনাক':'NN', 'মীনাক্ষ':'NN', 'মীনাক্ষী':'NN', 'মীনাণ্ডী':'NN', 'মীমাংসক':'NN',
'মীমাংসা':'NN', 'মীমাংসাশাস্ত্র':'NN', 'মীমাংসিত':'JJ', 'মীরভূচড়ী':'NN', 'মীরহাজ':'NN', 'মীরা':'NN', 'মীরাবাই':'NN',
'মীরুত':'NN', 'মুকটহীন':'JJ', 'মুকরি':'NN', 'মুকাবা':'NN', 'মুকুট':'NN', 'মুকুটে':'NN', 'মুকুন্দ':'NN',
'মুকুব':'NN', 'মুকুবনো':'VB', 'মুকুর':'NN', 'মুকুল':'NN', 'মুকেশ':'NN', 'মুক্ত':'NN', 'মুক্তকণ্ঠ':'JJ',
'মুক্তকেশী':'NN', 'মুক্তচন্দা':'NN', 'মুক্তবাজার':'NN', 'মুক্তবেণী':'NN', 'মুক্তরঙা':'JJ', 'মুক্তসর':'NN', 'মুক্তহস্ত':'JJ',
'মুক্তা':'NN', 'মুক্তাকলাপ':'NN', 'মুক্তাতাভা':'NN', 'মুক্তাপাত':'NN', 'মুক্তাবলী':'NN', 'মুক্তামালা':'NN', 'মুক্তালতা':'NN',
'মুক্তাসন':'NN', 'মুক্তাহার':'NN', 'মুক্তি':'NN', 'মুক্তিই':'NN', 'মুক্তিক':'NN', 'মুক্তিকোপনিষদ':'NN', 'মুক্তিক্ষেত্র':'NN',
'মুক্তিদিন':'NN', 'মুক্তিপণ':'NN', 'মুক্তিমতী':'NN', 'মুক্তিযুদ্ধ':'NN', 'মুক্তিযুদ্ধাদের':'NNS', 'মুক্তিযুদ্ধে':'VB', 'মুক্তিযুদ্ধের':'NN',
'মুক্তিযোদ্ধরা':'NN', 'মুক্তিযোদ্ধা':'NN', 'মুক্তিযোদ্ধাদের':'NNS', 'মুক্তিযোদ্ধার':'NNS', 'মুক্তিযোদ্ধারা':'NNS', 'মুক্তির':'NN', 'মুক্তো':'NN',
'মুখ':'NN', 'মুখচোরা':'JJ', 'মুখঝামটা':'NN', 'মুখটি':'NN', 'মুখড়া':'NN', 'মুখপাক':'NN', 'মুখপাত্র':'NN',
'মুখবন্দ':'NN', 'মুখবন্ধ':'NN', 'মুখমণ্ডল':'NN', 'মুখমাধুর্য':'NN', 'মুখমুখি':'NN', 'মুখযাচিত':'JJ', 'মুখর':'NN',
'মুখরা':'JJ', 'মুখরিত':'NN', 'মুখরোগ':'NN', 'মুখরোচক':'JJ', 'মুখর্শ্রেণির':'NN', 'মুখশুদ্ধি':'NN', 'মুখস্ত':'NN',
'মুখস্থ':'NN', 'মুখাকৃতি':'NN', 'মুখাগ্নি':'NN', 'মুখাপেক্ষী':'JJ', 'মুখামুখি':'NN', 'মুখিয়ে':'NN', 'মুখুটহিন':'NN',
'মুখে':'NN', 'মুখেভাত':'NN', 'মুখের':'NN', 'মুখোমুখি':'NN', 'মুখোশ':'NN', 'মুখোশধারী':'VBN', 'মুখোস':'NN',
'মুখ্য':'NN', 'মুখ্যধারা':'NN', 'মুখ্যনির্দেশক':'NN', 'মুখ্যপ্রবন্ধক':'NN', 'মুখ্যমন্ত্রী':'NN', 'মুগ':'NN', 'মুগবড়ি':'NN',
'মুগলী':'NN', 'মুগুর':'NN', 'মুগের':'NN', 'মুগ্দ্ধ':'NN', 'মুগ্ধ':'NN', 'মুগ্ধকারী':'JJ', 'মুঘল':'NN',
'মুঘলদেশে':'NN', 'মুঘলী':'JJ', 'মুঘলীয়':'JJ', 'মুঘোল':'NN', 'মুঙ্গের':'NN', 'মুঙ্গো':'NN', 'মুচকি':'NN',
'মুচকুন্দ':'NN', 'মুচড়ানো':'JJ', 'মুচমুচে':'NN', 'মুচি':'NN', 'মুচুকুন্দ':'NN', 'মুছন':'NNP', 'মুছা':'NNP',
'মুছাইয়া':'NN', 'মুছাকে':'NN', 'মুছে':'NNP', 'মুজফ্ফরনগর':'NN', 'মুজফ্ফরপুর':'NN', 'মুজরি':'NNS', 'মুজরো':'NN',
'মুজিব':'NN', 'মুজিবের':'NN', 'মুটিয়ে':'NN', 'মুটে':'NN', 'মুটেগিরি':'NN', 'মুঠা':'NN', 'মুঠি':'NN',
'মুঠো':'NN', 'মুঠোফোন':'NN', 'মুঠোফোনইন্টারনেট':'NN', 'মুঠোয়':'NN', 'মুড':'NN', 'মুড়া':'NN', 'মুড়ানো':'VB',
'মুড়ি':'NN', 'মুড়িঘণ্ট':'NN', 'মুড়িবন্ধ':'NN', 'মুড়িয়ে':'VB', 'মুড়ে':'VBN', 'মুড়োনো':'NN', 'মুণি':'NN',
'মুণ্ড':'NN', 'মুণ্ডক':'NN', 'মুণ্ডকোপনিষদ':'NN', 'মুণ্ডমালা':'NN', 'মুণ্ডী':'NN', 'মুতেহরা':'NN', 'মুত্রাশয়':'NN',
'মুদগল':'NN', 'মুদগলোপনিষদ':'NN', 'মুদরা':'NN', 'মুদি':'NN', 'মুদিখানা':'NN', 'মুদিখানার':'NN', 'মুদির':'NN',
'মুদ্রক':'NN', 'মুদ্রণ':'NN', 'মুদ্রণমূল্য':'NN', 'মুদ্রণযন্ত্র':'NN', 'মুদ্রণালয়':'NN', 'মুদ্রল':'NN', 'মুদ্রলেখক':'NN',
'মুদ্রা-কান্হাড়া':'NN', 'মুদ্রা-বিনিময়':'NN', 'মুদ্রা':'NN', 'মুদ্রাকর':'NN', 'মুদ্রাকান্হাড়া':'NN', 'মুদ্রাক্ষরযন্ত্র':'NN', 'মুদ্রাটোরী':'NN',
'মুদ্রাদোষ':'NN', 'মুদ্রানীতি':'NN', 'মুদ্রাবসু':'NN', 'মুদ্রার':'NNS', 'মুদ্রাস্ফীতি':'NN', 'মুদ্রায়':'NN', 'মুদ্রিত':'NN',
'মুন':'NN', 'মুনকির':'NN', 'মুনবরা':'NN', 'মুনসি':'NN', 'মুনা':'NN', 'মুনাফা':'NN', 'মুনাফাই':'NN',
'মুনাফাও':'NN', 'মুনাফাকারী':'NN', 'মুনাফাখোর':'NN', 'মুনাফাখোরি':'NN', 'মুনাফাভিত্তিক':'JJ', 'মুনাফার':'NN', 'মুনাফায়':'NN',
'মুনি':'NN', 'মুনিপুত্র':'NN', 'মুনিয়া':'NN', 'মুনিয়ের':'JJR', 'মুনী':'NN', 'মুনুষদেরকে':'NNS', 'মুন্ডক':'NN',
'মুন্ডন':'NN', 'মুন্দরা':'NN', 'মুন্না':'NN', 'মুন্সিফ':'NN', 'মুফত':'JJ', 'মুভ':'NN', 'মুভমেন্ট':'NN',
'মুভি':'NN', 'মুমতাজ':'NN', 'মুমতাজমহল':'NN', 'মুমিনুল':'NN', 'মুমিনুলদের':'NN', 'মুমিনুলমুশফিক':'NN', 'মুমুক্ষু':'JJ',
'মুমূর্ষ':'NN', 'মুমূর্ষা':'NN', 'মুমূর্ষু':'JJ', 'মুম্বইএর':'JJ', 'মুম্বইয়া':'JJ', 'মুম্বাই':'NN', 'মুম্বাইতেই':'NN',
'মুম্বাইবাসী':'NN', 'মুম্বাইয়া':'NN', 'মুম্বাইয়ের':'NN', 'মুম্বাদেবী':'NN', 'মুর':'NN', 'মুরগাবী':'NN', 'মুরগি':'NN',
'মুরগিই':'NN', 'মুরগির':'NN', 'মুরগিরই':'NN', 'মুরগী':'NN', 'মুরগীর':'NN', 'মুরণ্ডা':'NN', 'মুরতা':'NN',
'মুরল':'NN', 'মুরলা':'NN', 'মুরলী':'NN', 'মুরা':'NN', 'মুরাদাবাদ':'NN', 'মুরারবাজী':'NN', 'মুরালি':'NN',
'মুরিগর':'NN', 'মুরুব্বি':'NN', 'মুরুব্বিদের':'NNS', 'মুরুব্বী':'NN', 'মুরৈনা':'NN', 'মুরোদ':'NN', 'মুর্খ':'NN',
'মুর্খামি':'NN', 'মুর্গকেশ':'NN', 'মুর্গির':'NN', 'মুর্ঘ':'NN', 'মুর্চ্ছিত':'JJ', 'মুর্শিদাবাদ':'NN', 'মুল':'NN',
'মুলক':'NN', 'মুলত':'RB', 'মুলতবিনো':'VB', 'মুলতানি':'NN', 'মুলতুবি':'VB', 'মুলধন':'NN', 'মুলধনগুলো':'NNS',
'মুলা':'NN', 'মুলার':'NN', 'মুলুক':'NN', 'মুলুকের':'NN', 'মুলূকহাসবো':'IN', 'মুলে':'NN', 'মুলেঠী':'NN',
'মুলো':'NN', 'মুল্য':'NN', 'মুল্যমানই':'NN', 'মুল্যহীন':'NN', 'মুল্যায়ন':'NN', 'মুল্যে':'NN', 'মুল্যেই':'NN',
'মুল্যের':'JJ', 'মুল্লহ':'NN', 'মুল্লুক':'NN', 'মুল্লুকে':'NN', 'মুশকিল':'NN', 'মুশকিলকত':'NN', 'মুশফিক':'NN',
'মুশফিককে':'NN', 'মুশফিককেই':'NN', 'মুশফিকটা':'NN', 'মুশফিকের':'NN', 'মুশাজ্জার':'NN', 'মুশি':'NN', 'মুশির্দাবাদ':'NN',
'মুশ্কদানা':'NN', 'মুশ্কমেহেন্দী':'NN', 'মুষল':'NN', 'মুষলধার':'JJ', 'মুষলধারে':'NN', 'মুষিক':'NN', 'মুষিকা':'NN',
'মুষ্ক':'NN', 'মুষ্কক':'NN', 'মুষ্টি':'NN', 'মুষ্টিক':'NN', 'মুষ্টিকা':'NN', 'মুষ্টিকাসুর':'NN', 'মুষ্টিমাত্র':'JJ',
'মুষ্টিমেয়':'NN', 'মুষ্টিযুদ্ধ':'NN', 'মুষ্টিযোদ্ধা':'NN', 'মুসকিল':'NN', 'মুসফিকের':'NN', 'মুসমার':'NN', 'মুসলধার':'NN',
'মুসলমান':'NN', 'মুসলমানদের':'NN', 'মুসলমানরাই':'NNS', 'মুসলমানের':'NNS', 'মুসলিম':'NN', 'মুসলিমদের':'NNS', 'মুসলিমপ্রধান':'NN',
'মুসলী':'NN', 'মুসা':'NN', 'মুসাদ্দেক':'NN', 'মুসাফিরখানা':'NN', 'মুসাম্বি':'NN', 'মুসী':'NN', 'মুসুর':'NN',
'মুসুরি':'NN', 'মুসোম্বি':'NN', 'মুসৌরী':'NN', 'মুস্তফা':'NN', 'মুস্তাফা':'NN', 'মুস্তাফিজ':'NN', 'মুস্তাফিজের':'NN',
'মুস্ফিক':'NN', 'মুস্লিম':'NN', 'মুহাম্মদ':'NN', 'মুহালা':'NN', 'মুহিত':'NN', 'মুহিতও':'NN', 'মুহুরি':'NN',
'মুহুর্ত':'NN', 'মুহুর্তটির':'NN', 'মুহুর্তে':'NN', 'মুহুর্তের':'NN', 'মুহূরিবৃত্তি':'NN', 'মুহূর্ত':'NN', 'মুহূর্তকে':'NN',
'মুহূর্তে':'NN', 'মুহূর্তের':'NN', 'মুড়কির':'NN', 'মুড়ি':'NN', 'মুড়ির':'NN', 'মুড়িয়ে':'VBD', 'মু‌খে':'NN',
'মূক':'NN', 'মূখর':'NN', 'মূখ্য':'NN', 'মূখ্যদ্বার':'NN', 'মূখ্যমন্ত্রীকে':'NN', 'মূঞ্ছী':'NN', 'মূঢ়তা':'NN',
'মূতরী':'NN', 'মূত্র':'NN', 'মূত্রকৃচ্ছ্র':'NN', 'মূত্রক্ষয়':'NN', 'মূত্রগ্রহ':'NN', 'মূত্রত্যাগ':'NN', 'মূত্রথলির':'NN',
'মূত্রদোষ':'NN', 'মূত্রনালিকা':'NN', 'মূত্রনালী':'NN', 'মূত্রনিরোধ':'NN', 'মূত্রপতন':'NN', 'মূত্রবাহিকা':'NN', 'মূত্রবাহিনী':'NN',
'মূত্রবিজ্ঞান':'NN', 'মূত্রমালি':'NN', 'মূত্ররোধ':'NN', 'মূত্রলা':'NN', 'মূত্রাঘাত':'NN', 'মূত্রাশয়':'NN', 'মূত্রাসাদ':'NN',
'মূদ্রা-স্ফীতি':'NN', 'মূদ্রা':'NN', 'মূদ্রাস্ফীতি':'NN', 'মূনা':'NN', 'মূরিদরা':'NNS', 'মূর্খ':'NN', 'মূর্খই':'JJ',
'মূর্খরা':'NN', 'মূর্চ্ছনা':'NN', 'মূর্চ্ছা':'NN', 'মূর্চ্ছিত':'NN', 'মূর্তি':'NN', 'মূর্তিকলা':'NN', 'মূর্তিকার':'NN',
'মূর্তিত':'JJ', 'মূর্তিপূজা':'NN', 'মূর্তিপূজারী':'NN', 'মূর্তিবিহীন':'NN', 'মূর্তিমান':'JJ', 'মূর্তী':'NN', 'মূর্দ্ধন্য':'NN',
'মূর্দ্ধা':'NN', 'মূর্ধন্য':'JJ', 'মূল-নিবাসী':'NN', 'মূল':'NN', 'মূলক':'NN', 'মূলকথা':'NN', 'মূলজ':'NN',
'মূলত':'NN', 'মূলতঃ':'RB', 'মূলতান':'NN', 'মূলতানি':'NN', 'মূলধণ':'NN', 'মূলধন':'NN', 'মূলভাষা':'NN',
'মূলমন্ত্র':'NN', 'মূলশোধন':'NN', 'মূলহীন':'JJ', 'মূলা':'NN', 'মূলাকলা':'NNP', 'মূলাধার':'NN', 'মূলী':'NN',
'মূলে':'NN', 'মূলেসকল':'NNS', 'মূল্য':'NN', 'মূল্যই':'NN', 'মূল্যটা':'NN', 'মূল্যফেরত':'NN', 'মূল্যবান':'JJ',
'মূল্যবৃদ্ধি':'NN', 'মূল্যবৃদ্ধির':'NN', 'মূল্যবোধসম্পন্ন':'NN', 'মূল্যবোধের':'NN', 'মূল্যস্ফীতি':'NN', 'মূল্যহীন':'NN', 'মূল্যাঙ্কন':'NN',
'মূল্যাতীত':'JJ', 'মূল্যায়ক':'NN', 'মূল্যায়ণ':'NN', 'মূল্যায়ণকারী':'NN', 'মূল্যায়ণের':'NN', 'মূল্যায়ন':'NN', 'মূল্যায়নে':'NN',
'মূল্যে':'NN', 'মূল্যের':'NN', 'মূষককর্ণী':'NN', 'মূষিক':'NN', 'মূসক':'NN', 'মূসলী':'NN', 'মূহুর্ত':'NN',
'মূহুর্তে':'NN', 'মূহূর্তেই':'VB', 'মৃকণ্ড':'NN', 'মৃগ-মরীচিকা':'NN', 'মৃগ':'NN', 'মৃগচর্ম':'NN', 'মৃগছানা':'NN',
'মৃগতৃষ্ণা':'NN', 'মৃগতৃষ্ণিকা':'NN', 'মৃগত্তোম':'NN', 'মৃগদাও':'NN', 'মৃগনাভি':'NN', 'মৃগনয়নী':'NN', 'মৃগভক্ষা':'NN',
'মৃগমদ':'NN', 'মৃগমন্দা':'NN', 'মৃগরাটিকা':'NN', 'মৃগরোগ':'NN', 'মৃগলোচনা':'NN', 'মৃগশাবক':'NN', 'মৃগশির':'NN',
'মৃগশিরা':'NN', 'মৃগারতি':'NN', 'মৃগী':'NN', 'মৃগীরোগী':'NN', 'মৃগেন্দ্র':'NN', 'মৃগেন্দ্রমুখ':'NN', 'মৃগয়া':'NN',
'মৃগয়াজীবী':'NN', 'মৃণাল':'NN', 'মৃত':'NN', 'মৃতজন্মা':'NN', 'মৃতজাত':'JJ', 'মৃতদের':'NN', 'মৃতদেহ':'NN',
'মৃতপ্রায়':'NN', 'মৃতবত্সা':'JJ', 'মৃতবত্স্যা':'JJ', 'মৃতর':'JJ', 'মৃতসঞ্জীবনী':'NN', 'মৃতসঞ্জীবনীসুরা':'NN', 'মৃতসত্কার':'NN',
'মৃতা':'NN', 'মৃতের':'NN', 'মৃত্তিকা':'NN', 'মৃত্পাণ্ডু':'NN', 'মৃত্পাত্র':'NN', 'মৃত্যু-প্রমাণপত্র':'NN', 'মৃত্যু':'NN',
'মৃত্যুকর':'NN', 'মৃত্যুকে':'NN', 'মৃত্যুচিন্তা':'NN', 'মৃত্যুঞ্জয়':'NN', 'মৃত্যুঞ্জয়ী':'JJ', 'মৃত্যুটা':'NN', 'মৃত্যুদণ্ড':'NN',
'মৃত্যুদিবস':'NN', 'মৃত্যুদেবতা':'NN', 'মৃত্যুপরান্ত':'RB', 'মৃত্যুবরণ':'NN', 'মৃত্যুভয়':'NN', 'মৃত্যুভয়হীন':'JJ', 'মৃত্যুমুখি':'NN',
'মৃত্যুর':'NN', 'মৃত্যুলোক':'NN', 'মৃত্যুসংবাদ':'NN', 'মৃত্যুহার':'NN', 'মৃত‌্যুদন্ডই':'NN', 'মৃদঙ্গ':'NN', 'মৃদঙ্গক':'NN',
'মৃদঙ্গবাদক':'NN', 'মৃদপঘাত':'NN', 'মৃদু':'NN', 'মৃদুনাদী':'JJ', 'মৃদুভাষী':'JJ', 'মে':'NN', 'মেইটরা':'NN',
'মেইডেন':'NNP', 'মেইন':'NN', 'মেইনটেইন':'NN', 'মেইনস্ট্রিম':'NN', 'মেইল':'NN', 'মেওয়া':'NN', 'মেওয়াটি':'NN',
'মেওয়াড়':'NN', 'মেকআপ':'NN', 'মেকাক':'NN', 'মেকি':'NN', 'মেকুর':'NN', 'মেক্সিকান':'NN', 'মেক্সিকীয়':'JJ',
'মেক্সিকো':'NN', 'মেক্সিকোবাসী':'NN', 'মেক্সিকোর':'NN', 'মেক্সিমিলানো':'NN', 'মেগ':'NN', 'মেগা':'NN', 'মেগাওয়াট':'NN',
'মেগাটেরা':'NN', 'মেগাপিক্সেল':'NN', 'মেগাবাইট':'NN', 'মেগাবিট':'NN', 'মেগাসিটি':'NN', 'মেগাহার্ত্জ':'NN', 'মেগ্রীব':'NN',
'মেঘ':'NN', 'মেঘজ্যোতি':'NN', 'মেঘনাট':'NN', 'মেঘনাদ-রস':'NN', 'মেঘনাদ':'NN', 'মেঘনাদরস':'NN', 'মেঘবান':'NN',
'মেঘবিস্ফূর্জিতা':'NN', 'মেঘবিহীন':'JJ', 'মেঘমল্লার':'NN', 'মেঘমালা':'NN', 'মেঘরাগ':'NN', 'মেঘরাজি':'NN', 'মেঘলা':'NN',
'মেঘহীন':'JJ', 'মেঘাচ্ছন্ন':'JJ', 'মেঘাচ্ছাদিত':'JJ', 'মেঘালয়':'NN', 'মেঘে':'NN', 'মেঘের':'NNS', 'মেচক':'NN',
'মেজ':'NN', 'মেজনিলো-নুনেজ':'NN', 'মেজর':'NN', 'মেজরিটি':'NN', 'মেজাকে':'JJ', 'মেজাজ':'NN', 'মেজাজটা':'NN',
'মেজাজে':'NN', 'মেজিস্ট্রিসি':'NN', 'মেজো':'JJ', 'মেঝে':'NN', 'মেটা':'NN', 'মেটাচ্ছে':'NN', 'মেটাতে':'NN',
'মেটানো':'NN', 'মেটানোর':'NN', 'মেটার':'NN', 'মেটারনিটি':'NN', 'মেটে':'NN', 'মেট্রো':'NN', 'মেট্রোরেল':'NN',
'মেট্রোরেলই':'NN', 'মেট্রোরেলের':'NN', 'মেঠাই':'NN', 'মেঠো':'NN', 'মেড':'NN', 'মেডক':'NN', 'মেডাম':'NN',
'মেডিকেল':'NN', 'মেডিক্যাল':'NN', 'মেডিটেশনের':'NN', 'মেডিসিন':'NN', 'মেডেল':'NN', 'মেঢ়াসিঙ্গি':'NN', 'মেতরানী':'NN',
'মেতে':'NN', 'মেথর':'NN', 'মেথরানি':'NN', 'মেথি':'NN', 'মেথিকা':'NN', 'মেথৌরী':'NN', 'মেদ':'NN',
'মেদা':'NN', 'মেদিনী':'NN', 'মেদিনীপুর':'NN', 'মেধা':'NN', 'মেধাই':'NN', 'মেধাকে':'NN', 'মেধাজিত':'NN',
'মেধাতিথি':'NN', 'মেধাবি':'JJ', 'মেধাবী':'NN', 'মেধাবীই':'NN', 'মেধাবীদের':'JJ', 'মেধাবীদেরই':'NN', 'মেধাবীরা':'NN',
'মেধাবীরাই':'NN', 'মেধার':'NN', 'মেধাসম্পন্ন':'NN', 'মেধাহীন':'NN', 'মেধাহীনতা':'NN', 'মেধি':'NN', 'মেধ্য':'JJ',
'মেন':'NN', 'মেনকা':'NN', 'মেনন':'NN', 'মেননের':'NN', 'মেনাবলী':'NN', 'মেনু':'NN', 'মেনে':'NN',
'মেনেকা':'NN', 'মেনেছিলেন':'NN', 'মেনেতবে':'NN', 'মেনোফি':'NN', 'মেন্':'NN', 'মেন্টাল':'NN', 'মেন্টেন':'NN',
'মেন্ড্রিল':'NN', 'মেন্তালিটির':'NN', 'মেপে':'NN', 'মেবার':'NN', 'মেম':'NN', 'মেমব্রেন':'NN', 'মেমরিও':'NN',
'মেমসাহেব':'NN', 'মেমোরি':'NN', 'মেম্বর':'NNP', 'মেম্বার':'NN', 'মেয়াদ':'NN', 'মেরক':'NN', 'মেরঠ':'NN',
'মেরামত':'NN', 'মেরামতকারী':'NN', 'মেরামতি':'NN', 'মেরামতির':'JJ', 'মেরামতের':'NN', 'মেরি':'NN', 'মেরিন':'NN',
'মেরিল্যান্ড':'NN', 'মেরী':'NN', 'মেরু':'NN', 'মেরুকরণ':'NN', 'মেরুতে':'NN', 'মেরুদণ্ড':'NN', 'মেরুদণ্ডই':'NN',
'মেরুদণ্ডী':'NN', 'মেরুদন্ড':'NN', 'মেরুদন্ডহীন':'NN', 'মেরুন':'NN', 'মেরুপর্বত':'NN', 'মেরুপ্রদেশীয়':'JJ', 'মেরুরজ্জু':'NN',
'মেরুয়া':'NN', 'মেরে':'NN', 'মেরেও':'NN', 'মেরেছিল':'NN', 'মেরেছিলাম':'NN', 'মেরেছিলেন':'NN', 'মেরেছে':'NN',
'মেরেছেন':'NN', 'মেরেছো':'NN', 'মেল':'NN', 'মেলবন্ধনে':'NN', 'মেলবর্ণ':'NN', 'মেলা':'NN', 'মেলাতে':'NN',
'মেলানো':'NN', 'মেলানোর':'NN', 'মেলামাইন':'NN', 'মেলামেলি':'NN', 'মেলামেশা':'NN', 'মেলার':'NN', 'মেলায়':'NN',
'মেলে':'VB', 'মেলেনি':'NN', 'মেল্হনা':'NN', 'মেশা':'NN', 'মেশানো':'NN', 'মেশিন':'NN', 'মেশিনগান':'NN',
'মেশিনে':'NN', 'মেশীন':'NN', 'মেষ':'NN', 'মেষপাল':'NN', 'মেষপালক':'NN', 'মেষপুচ্ছ':'NN', 'মেষরাশি':'NN',
'মেষরাশিবিশিষ্ট':'NN', 'মেষশাবক':'NN', 'মেষহৃত':'NN', 'মেষের':'NN', 'মেস':'NN', 'মেসি':'NN', 'মেসিক':'NN',
'মেসিকে':'NN', 'মেসিডোনিয়া':'NN', 'মেসিডোনিয়ান':'NN', 'মেসিডোনিয়ার':'JJ', 'মেসিডোনীয়':'JJ', 'মেসিদের':'NN', 'মেসিন':'NN',
'মেসির':'NN', 'মেসিরই':'NN', 'মেসিরও':'NN', 'মেসিরোনালদোর':'NN', 'মেসিহীন':'NN', 'মেসু':'NN', 'মেসেঞ্জার':'NN',
'মেসেঞ্জারে':'NN', 'মেসের':'NN', 'মেসো':'NN', 'মেসোপটেমিয়া':'NN', 'মেসোর':'NN', 'মেস্কল':'NN', 'মেস্কিকো':'NN',
'মেহতা':'NN', 'মেহনতি':'NN', 'মেহনতী':'NN', 'মেহরাবদার':'JJ', 'মেহল':'NN', 'মেহসানার':'NN', 'মেহসোনা':'NN',
'মেহিনী':'NN', 'মেহেদি':'NN', 'মেহেদী':'NN', 'মেহেন্দি':'NN', 'মেহেন্দী':'NN', 'মেহেবুবনগর':'NN', 'মোটাত্ব':'NN',
'মোটামুটি':'NN', 'মোটেও':'NN', 'মোবাইল':'NN', 'মোবাইলে':'NN', 'মোবাইলের':'NN', 'মোশাররফ':'NN', 'মোশাররফকে':'NN',
'মোড়ল':'NN', 'মোড়লীর':'NN', 'মৌলিক':'NN', 'মেয়দের':'NN', 'মেয়র':'NN', 'মেয়রের':'NN', 'মেয়াদ':'NN',
'মেয়াদযুক্ত':'JJ', 'মেয়াদি':'NN', 'মেয়াদী':'NN', 'মেয়াদে':'NN', 'মেয়ানমারের':'NN', 'মেয়ে':'NN', 'মেয়েকে':'NN',
'মেয়েটা':'NN', 'মেয়েটাই':'NN', 'মেয়েটি':'NN', 'মেয়েটির':'NN', 'মেয়েদের':'NN', 'মেয়ের':'NN', 'মেয়েরা':'NN',
'মেয়েলি':'JJ', 'মেয়োনিজ':'NN', 'মৈত্রাবরুণ':'NN', 'মৈত্রায়ণ':'NN', 'মৈত্রায়ণী':'NN', 'মৈত্রী':'NN', 'মৈত্রীপূর্ণ':'JJ',
'মৈত্রেয়':'NN', 'মৈত্রেয়ী':'NN', 'মৈথিল':'NN', 'মৈথিলি':'JJ', 'মৈথিলী':'NN', 'মৈথুন':'NN', 'মৈনপুরি':'NN',
'মৈনাক':'NN', 'মৈনী':'NN', 'মৈন্দ':'NN', 'মৈরনী':'NN', 'মৈসুর':'NN', 'মো':'NN', 'মোঃ':'NN',
'মোকদ্দমা':'NN', 'মোকদ্দমাবাজ':'NN', 'মোকা':'NN', 'মোকাবিলা':'NN', 'মোকাবেলা':'NN', 'মোকাবেলার':'NN', 'মোকাবেলায়':'NN',
'মোকাব্বির':'NN', 'মোকোকচুঙ্গ':'NN', 'মোক্তার':'NN', 'মোক্তারনামা':'NN', 'মোক্তারী':'NN', 'মোক্ষ':'NN', 'মোক্ষদায়ক':'JJ',
'মোক্ষদায়ী':'JJ', 'মোক্ষপ্রাপ্ত.বন্ধনমুক্ত':'JJ', 'মোক্ষম':'NN', 'মোক্ষা':'NN', 'মোখা':'NN', 'মোগলাই':'NN', 'মোগলি':'NN',
'মোগা':'NN', 'মোগাদিশু':'NN', 'মোঘল':'NN', 'মোঘলীয়':'JJ', 'মোঙ্গলা':'NN', 'মোঙ্গোলিয়ান':'JJ', 'মোচড়':'NN',
'মোচন':'NN', 'মোচে':'NN', 'মোছা':'NN', 'মোছানো':'NN', 'মোছার':'NN', 'মোজা':'NN', 'মোজাইক':'NN',
'মোজাম্বিক':'NN', 'মোট.':'JJ', 'মোট':'NN', 'মোটকী':'NN', 'মোটনক':'NN', 'মোটর':'NN', 'মোটরগাড়ি':'NN',
'মোটরচালিত':'NN', 'মোটরবোট':'NN', 'মোটরসাইকেল':'NN', 'মোটরসাইকেলর':'NN', 'মোটর্স':'NN', 'মোটা':'NN', 'মোটাএর':'NN',
'মোটাতাজা':'NN', 'মোটামুটি':'NN', 'মোটাসোটা':'JJ', 'মোটে':'NN', 'মোটেই':'NN', 'মোটেও':'NN', 'মোটের':'NN',
'মোটেল':'NN', 'মোড':'NN', 'মোড়':'NN', 'মোড়ওলা':'JJ', 'মোড়যুক্ত':'JJ', 'মোড়হীন':'JJ', 'মোড়া':'NN',
'মোড়ানো':'NN', 'মোডি':'NN', 'মোডেম':'NN', 'মোতানো':'VB', 'মোতাবেক':'NN', 'মোতায়েন':'NN', 'মোতি':'NN',
'মোতিভাত':'NN', 'মোতিলাল':'NN', 'মোতিহারি':'NN', 'মোতিয়াদাম':'NN', 'মোতিয়েদাম':'NN', 'মোদ':'NN', 'মোদক':'NN',
'মোদি':'NN', 'মোদিকে':'NN', 'মোদিজী':'NN', 'মোদিজীর':'NN', 'মোদিরই':'NN', 'মোদী':'NN', 'মোদীকে':'NN',
'মোদীজির':'NN', 'মোদীজী':'NN', 'মোদীর':'NN', 'মোদীসর্বস্ব':'NN', 'মোনরোবিয়া':'NN', 'মোনস':'NN', 'মোনাকো-বিলে':'NN',
'মোনাকো':'NN', 'মোনেকো':'NN', 'মোনেম':'NN', 'মোনোফসফেট':'NN', 'মোপেড':'NN', 'মোফাজ্জালসাঈদ':'NN', 'মোবাইক':'NN',
'মোবাইল':'NN', 'মোবাইলে':'NN', 'মোবাইলের':'NN', 'মোবিলিটি':'NN', 'মোম':'NN', 'মোমদানি':'NN', 'মোমবাতি':'NN',
'মোমিন':'NN', 'মোমের':'NN', 'মোর':'NN', 'মোরক্কো':'NN', 'মোরক্কোবাসী':'NN', 'মোরগ':'NN', 'মোরঙ্গী':'NN',
'মোরজুটনা':'NN', 'মোরধ্বজ':'NN', 'মোরব্বা':'NN', 'মোরসবী':'NN', 'মোরা':'NN', 'মোরাদাবাদ':'NN', 'মোরামতের':'NN',
'মোরারজী':'NN', 'মোরাস্মানী':'NN', 'মোরিটানিয়া':'NN', 'মোরিটানিয়ান':'NN', 'মোরোব্বা':'NN', 'মোর্চা':'NN', 'মোর্তজা':'NN',
'মোর্মোসেট':'NN', 'মোর্শেদা':'NN', 'মোর্শেদাকেই':'NN', 'মোর্শেদার':'NN', 'মোলায়েম':'NN', 'মোল্ডভিয়া':'NN', 'মোল্ডোভান':'JJ',
'মোল্ডোভার':'JJ', 'মোল্ডোভীয়':'JJ', 'মোল্ডোয়া-বাসী':'NN', 'মোল্ডোয়ার':'NN', 'মোল্লা':'NN', 'মোল্লার':'NN', 'মোশতাকের':'NN',
'মোশারফই':'NN', 'মোশাররফ':'NN', 'মোশাররফসে':'NN', 'মোশাররফের':'NN', 'মোশায়েব':'NN', 'মোষ':'NN', 'মোষপালক':'NN',
'মোষের':'NN', 'মোসাদ':'NN', 'মোসাদের':'NN', 'মোসাদ্দেক':'NN', 'মোসাদ্দেককে':'NN', 'মোসাদ্দেকুর':'NN', 'মোসাম্বি':'NN',
'মোসাহেব':'NN', 'মোসুল':'NN', 'মোসোমশাই':'NN', 'মোস্ট':'NN', 'মোস্তফা':'NN', 'মোস্তাক':'NN', 'মোস্তাফিজ':'NN',
'মোহ':'NN', 'মোহঠা':'NN', 'মোহন':'NN', 'মোহনদাস':'NN', 'মোহনমালা':'NN', 'মোহনা':'NN', 'মোহনী':'NN',
'মোহভঙ্গ':'NN', 'মোহমুক্ত':'JJ', 'মোহর':'NN', 'মোহরযুক্ত':'JJ', 'মোহরা':'NN', 'মোহরানা':'NN', 'মোহরী':'NN',
'মোহসীন':'NN', 'মোহান্ত':'NN', 'মোহান্তি':'NN', 'মোহাবিষ্ট':'VB', 'মোহামেডান':'NN', 'মোহামেডানের':'NN', 'মোহাম্মদ':'NN',
'মোহাম্মদকে':'NN', 'মোহাম্মদপুরে':'NN', 'মোহাম্মদের':'NN', 'মোহাম্মাদ':'NN', 'মোহিত':'NN', 'মোহিনী':'NN', 'মোহে':'NN',
'মোহেলা':'NN', 'মোড়':'NN', 'মোড়ল':'NN', 'মোয়া':'NN', 'মৌ':'NN', 'মৌখিক':'NN', 'মৌখিকভাবে':'NN',
'মৌচাক':'NN', 'মৌজ':'NN', 'মৌন':'NN', 'মৌনব্রতধারী':'JJ', 'মৌনী':'NN', 'মৌন্যব্রত':'NN', 'মৌমাছি':'NN',
'মৌরসি':'NN', 'মৌরি':'NN', 'মৌরিজাতীয়':'NN', 'মৌরিটানিয়ার':'JJ', 'মৌরিটানীয়':'JJ', 'মৌরীর':'NN', 'মৌরুসি':'NN',
'মৌরুসী':'NN', 'মৌর্য':'NN', 'মৌর্যযুগ':'NN', 'মৌলবাদি':'NN', 'মৌলবাদী':'NN', 'মৌলবী':'NN', 'মৌলশ্রী':'NN',
'মৌলসিরী':'NN', 'মৌলিক':'NN', 'মৌলিকতা':'NN', 'মৌলিমণ্ডন':'NN', 'মৌসুম':'NN', 'মৌসুমী':'NN', 'মৌসুমে':'NN',
'মৌসুমের':'NN', 'ম্যকগ্রা':'NN', 'ম্যচ':'NN', 'ম্যচে':'NN', 'ম্যনিফেস্টো':'NN', 'ম্যরাডোনাও':'NN', 'ম্যরাডোনার':'NN',
'ম্যশ':'NN', 'ম্যা':'NN', 'ম্যাঁ':'NN', 'ম্যাঁও':'NN', 'ম্যাঁম্যাঁ':'NN', 'ম্যাক':'NN', 'ম্যাকগ্রা':'NN',
'ম্যাকগ্রাই':'NN', 'ম্যাকগ্রার':'NN', 'ম্যাক্স':'NN', 'ম্যাক্সিমাম':'NN', 'ম্যাগনেটাইট':'NN', 'ম্যাগনেটিক':'NN', 'ম্যাগনেশিয়াম':'NN',
'ম্যাগাজিন':'NN', 'ম্যাঙ্গানিজ':'NN', 'ম্যাঙ্গালোর':'NN', 'ম্যাঙ্গো':'NN', 'ম্যাচ':'NN', 'ম্যাচও':'NN', 'ম্যাচটা':'NN',
'ম্যাচটাত':'NN', 'ম্যাচসংখ্যাকে':'NN', 'ম্যাচিঙ্গ':'JJ', 'ম্যাচে':'NN', 'ম্যাচেই':'NN', 'ম্যাচেও':'NN', 'ম্যাচের':'NN',
'ম্যাজিকাল':'NN', 'ম্যাজিস্ট্রেট':'NN', 'ম্যাজিস্ট্রেটগনের':'NN', 'ম্যাজিস্ট্রেটি':'NN', 'ম্যাট':'NN', 'ম্যাটেরিয়্যালস':'NN', 'ম্যাডাম':'NN',
'ম্যাডামের':'NN', 'ম্যাধমটা':'NN', 'ম্যান':'NN', 'ম্যানচেস্টার':'NN', 'ম্যানতো':'NN', 'ম্যানসনে':'NN', 'ম্যানার':'NN',
'ম্যানিলা':'NN', 'ম্যানেজ':'NN', 'ম্যানেজমেন্ট':'NN', 'ম্যানেজমেন্টে':'NN', 'ম্যানেজমেন্টের':'NN', 'ম্যানেজার':'NN', 'ম্যানেজারের':'NN',
'ম্যানেজিং':'NN', 'ম্যানের':'NN', 'ম্যানোফেষ্ট':'NN', 'ম্যান্ডেট':'NN', 'ম্যামথ':'NN', 'ম্যারাথন':'NN', 'ম্যালওয়ার':'NN',
'ম্যালেরিয়া':'NN', 'ম্যাশ':'NN', 'ম্যাশও':'NN', 'ম্যাশকে':'NN', 'ম্যাশসাকির':'NN', 'ম্যাশের':'NN', 'ম্যাসরাফিকে':'NN',
'ম্যাসেঞ্জার':'NN', 'ম্যা‌চে':'NN', 'ম্যা‌চের':'NN', 'ম্যুনিখ':'NN', 'ম্যেচ':'NN', 'ম্রিয়মাণ':'VB', 'ম্লান':'NN',
'ম্লেচ্ছ':'NN', 'ম্লেচ্ছতা':'NN', 'মৎস্য':'NN', 'মড়ন':'NN', 'ময়':'NN', 'ময়তনয়া':'NN', 'ময়দা':'NN',
'ময়দান':'NN', 'ময়দানব':'NN', 'ময়দানে':'NN', 'ময়না':'NN', 'ময়ন্দ':'NN', 'ময়মনসিংহ':'NN', 'ময়রা':'NN',
'ময়রার':'NN', 'ময়লা-প্রতিরোধক':'NN', 'ময়লা':'NN', 'ময়লার':'NN', 'ময়ু':'NN', 'ময়ুরভঞ্জ':'NN', 'ময়ূখ':'NN',
'ময়ূর':'NN', 'ময়ূরগতি':'NN', 'ময়ূরধ্বজ':'NN', 'ময়ূরপুচ্ছ':'NN', 'ময়ূরশিখা':'NN', 'ময়ূরসারিণী':'NN', 'ময়ূরী':'NN',
'ময়ূরের':'NN', 'ময়েন':'NN', 'ম‌তোও':'NN', 'ম‌ধ্যে':'NN', 'ম‌নে':'NN', 'ম‍্যাচে':'NN', 'য':'NN',
'যওয়াশ':'NN', 'যকৃত':'NN', 'যকৃপ্রদাহ':'NN', 'যক্ষ':'NN', 'যক্ষণ':'NN', 'যক্ষতরু':'NN', 'যক্ষরাজ':'NN',
'যক্ষরুচি':'NN', 'যক্ষারোগী':'NN', 'যক্ষি':'NN', 'যক্ষিণী':'NN', 'যক্ষী':'NN', 'যক্ষ্মনাশন':'NN', 'যক্ষ্মা':'NN',
'যখ':'NN', 'যখন':'NN', 'যখনই':'NN', 'যখনি':'WRB', 'যখানে':'NN', 'যগণ':'NN', 'যগুর':'NN',
'যজমান':'NN', 'যজমানি':'NN', 'যজমানী':'NN', 'যজমানের':'NN', 'যজু':'NN', 'যজুরবেদী':'NN', 'যজুর্বেদী':'NN',
'যজুশ্রুতি':'NN', 'যজ্ঞ':'NN', 'যজ্ঞকাঠ':'NN', 'যজ্ঞকুণ্ড':'NN', 'যজ্ঞকেতু':'NN', 'যজ্ঞকোপ':'NN', 'যজ্ঞগার':'NN',
'যজ্ঞগৃহ':'NN', 'যজ্ঞপশু':'NN', 'যজ্ঞপাত্র':'NN', 'যজ্ঞবেদী':'NN', 'যজ্ঞশত্রু':'NN', 'যজ্ঞশালা':'NN', 'যজ্ঞসেন':'NN',
'যজ্ঞস্থল':'NN', 'যজ্ঞীয়':'JJ', 'যজ্ঞৃ-কুণ্ড':'NN', 'যটনায়':'NN', 'যত...তত':'RB', 'যত':'NN', 'যতই':'NN',
'যতক্ষণ':'NN', 'যতগুলো':'DT', 'যতটা':'NN', 'যতটুকু':'NN', 'যতদিন':'NN', 'যতদুর':'NN', 'যতদূর':'NN',
'যতবার':'NNS', 'যতসব':'NN', 'যতি':'NN', 'যতে':'NN', 'যতো':'NN', 'যত্তসব':'NN', 'যত্তোসব':'NN',
'যত্ন':'NN', 'যত্নআত্তি':'NN', 'যত্ননিন':'NN', 'যত্নপূর্বক':'RB', 'যত্নশীল':'VBG', 'যত্নশীলভাবে':'RB', 'যত্নে':'RB',
'যথা':'NN', 'যথাকর্ম':'RB', 'যথাক্রমে':'NN', 'যথানিয়মে':'RB', 'যথাপূর্বক':'RB', 'যথাবাঞ্ছিত':'RB', 'যথাযত':'JJ',
'যথাযথ':'RB', 'যথাযথভাবে':'NN', 'যথারীতি':'NN', 'যথার্থ':'NN', 'যথার্থই':'RB', 'যথার্থতা':'NN', 'যথার্থবাদ':'NN',
'যথার্থবাদী':'NN', 'যথাশক্তি':'RB', 'যথাসম্ভব':'RB', 'যথাসময়ে':'RB', 'যথাসাধ্য':'RB', 'যথাস্হান':'RB', 'যথেচ্ছ':'RB',
'যথেচ্ছাচার':'NN', 'যথেচ্ছাচারী':'JJ', 'যথেষ্ট':'RB', 'যথেষ্টআল্লাহর':'NN', 'যথেষ্টতা':'NN', 'যথেস্ট':'NN', 'যথোচিত':'JJ',
'যদি':'NN', 'যদিও':'CC', 'যদু':'NN', 'যদুবংশ':'NN', 'যন':'JJ', 'যন্ত্র-মানব':'NN', 'যন্ত্র':'NN',
'যন্ত্রকুশলী':'NN', 'যন্ত্রকে':'NN', 'যন্ত্রকৌশল':'NN', 'যন্ত্রগুলো':'NNS', 'যন্ত্রগৃহ':'NN', 'যন্ত্রচালিত':'NN', 'যন্ত্রণা':'NN',
'যন্ত্রণাই':'NN', 'যন্ত্রনা':'NN', 'যন্ত্রনাকর':'JJ', 'যন্ত্রবিদ্':'NN', 'যন্ত্রবিদ্যা':'NN', 'যন্ত্রবিন্যাস':'NN', 'যন্ত্রশালা':'NN',
'যন্ত্রাংশ':'NN', 'যন্ত্রাপীড়':'NN', 'যন্ত্রাশ':'NN', 'যন্ত্রে':'NN', 'যন্ত্রোপকরণ':'NN', 'যন্রাংশ':'NN', 'যব':'NN',
'যবক্রীত':'NN', 'যবক্ষা':'NN', 'যবক্ষার':'NN', 'যবতমাল':'NN', 'যবতিক্তা':'NN', 'যবনিকা':'NN', 'যবনেষ্ট':'NN',
'যবফল':'NN', 'যবসুরা':'NN', 'যবাপমরুত':'NN', 'যবীনর':'NN', 'যবের':'NN', 'যম':'NN', 'যমজ':'NN',
'যমদূত':'NN', 'যমদেব':'NN', 'যমদ্বিতীয়া':'NN', 'যমন':'NN', 'যমপুরী':'NN', 'যমরাজ':'NN', 'যমলোক':'NN',
'যমস্তোম':'NN', 'যমাতিরাত্র':'NN', 'যমানুজা':'NN', 'যমুন':'NN', 'যমুনা':'NN', 'যমুনানগর':'NN', 'যমুনার':'NN',
'যমুনোত্রী':'NN', 'যমেশ':'NN', 'যযাতি':'NN', 'যযু':'NN', 'যর্জুবেদ':'NN', 'যশ':'NN', 'যশস্বী':'JJ',
'যশহীন':'JJ', 'যশোদা':'NN', 'যশোধর':'NN', 'যশোধরা':'NN', 'যশোবর':'NN', 'যশোমতি':'NN', 'যশোর':'NN',
'যশোরে':'NN', 'যষ্টি':'NN', 'যষ্টীকণ':'NN', 'যষ্ঠিমধু':'NN', 'যষ্ঠীমধু':'NN', 'যস্ক':'NN', 'যা':'NN',
'যাঁকে':'NN', 'যাঁতা':'NN', 'যাঁতাকোটা':'NN', 'যাঁদের':'DT', 'যাঁরা':'NN', 'যাই':'NN', 'যাইত':'NN',
'যাইতেছে':'VBG', 'যাইতো':'NN', 'যাইনাই':'NN', 'যাইনি':'NN', 'যাইব':'NN', 'যাইবে':'NN', 'যাইযেই':'NN',
'যাএীর':'VB', 'যাও':'VB', 'যাওয়া':'NN', 'যাওয়ার':'NN', 'যাওসময়োচিত':'NN', 'যাওয়া':'NN', 'যাওয়াআসা':'NN',
'যাওয়াই':'NN', 'যাওয়াও':'NN', 'যাওয়ার':'NN', 'যাওয়ায়':'NN', 'যাক':'NN', 'যাকাত':'NN', 'যাকাতের':'NN',
'যাকে':'NN', 'যাগ':'NN', 'যাগযজ্ঞ':'NN', 'যাগসন্তান':'NN', 'যাঙ্গনু':'NN', 'যাচক':'NN', 'যাচছ':'VBG',
'যাচছি':'VBG', 'যাচছে':'VBG', 'যাচনা':'NN', 'যাচনাকরা':'NN', 'যাচাই':'NN', 'যাচাইনো':'VB', 'যাচাইবাছাই':'NN',
'যাচিত':'JJ', 'যাচেছ':'VBG', 'যাচ্চে':'VBG', 'যাচ্ছ':'NN', 'যাচ্ছি':'NN', 'যাচ্ছিল':'VBG', 'যাচ্ছিলেন':'NN',
'যাচ্ছিলো':'VBG', 'যাচ্ছিলোআল্লাহ':'VBG', 'যাচ্ছে':'VBG', 'যাচ্ছেকথায়':'NN', 'যাচ্ছেতত্বা‌বধায়ক':'NN', 'যাচ্ছেতাই':'RB', 'যাচ্ছেদয়া':'VB',
'যাচ্ছেন':'NN', 'যাচ্ছেনএতে':'RB', 'যাচ্ছেনা':'NN', 'যাচ্ছেযেখান':'VBG', 'যাচ্ছেশ্রদ্ধা':'NN', 'যাছি':'NN', 'যাজ':'NN',
'যাজুষ':'JJ', 'যাজুষি-অনুষ্টুপ':'NN', 'যাজুষি-উষ্ণিক':'NN', 'যাজুষি-গায়ত্রী':'NN', 'যাজুষি-জগতী':'NN', 'যাজুষি-ত্রিষ্টুপ':'NN', 'যাজুষি-পংক্তি':'NN',
'যাজুষি-বৃহতী':'NN', 'যাজুষিগায়ত্রী':'NN', 'যাজুষিজগতী':'NN', 'যাজুষিত্রিষ্টুপ':'NN', 'যাজুষিপংক্তি':'NN', 'যাজুষিবৃহতী':'NN', 'যাজ্ঞবল্ক্য':'NN',
'যাজ্ঞবল্ক্যোপনিষদ':'NN', 'যাজ্ঞসেনী':'NN', 'যাজ্ঞিক':'NN', 'যাজ্ঞীয়':'JJ', 'যাতনা':'NN', 'যাতাযাত':'NN', 'যাতায়ত':'NN',
'যাতায়াত':'NN', 'যাতায়াতের':'NN', 'যাতীয়':'NN', 'যাতে':'WP', 'যাতেএ':'WP', 'যাত্রা':'NN', 'যাত্রাকে':'NN',
'যাত্রাবাড়ি':'NN', 'যাত্রার':'NN', 'যাত্রায়':'IN', 'যাত্রি':'NNS', 'যাত্রিদের':'NNS', 'যাত্রী':'NN', 'যাত্রীগণ':'NNS',
'যাত্রীদের':'NNS', 'যাত্রীবাহী':'NN', 'যাত্রীরা':'NNS', 'যাথার্থ':'NN', 'যাদঃপতি':'NN', 'যাদব':'NN', 'যাদর':'NN',
'যাদু':'NN', 'যাদুঘর':'NN', 'যাদের':'DT', 'যাদেরকে':'NN', 'যান':'NN', 'যানএগিয়ে':'NN', 'যানকিছু':'NN',
'যানক্ষমতা':'NN', 'যানজট':'NN', 'যানজটও':'NN', 'যানজটের':'NNS', 'যানঝট':'NN', 'যাননি':'NN', 'যানবাহন':'NN',
'যানবাহনে':'NN', 'যানবাহনের':'NNS', 'যানযট':'NN', 'যানহীন':'JJ', 'যানারূঢ়':'JJ', 'যানে':'NN', 'যানের':'VB',
'যান্ত্রিক':'NN', 'যান্ত্রিকীকরণ':'NN', 'যাপন':'NN', 'যাপনের':'VBG', 'যাব':'NN', 'যাবক':'NN', 'যাবজ্জীবন':'NN',
'যাবটা':'NN', 'যাবত':'IN', 'যাবতই':'NN', 'যাবতজিবন':'NN', 'যাবতীয়':'DT', 'যাবনাল':'NN', 'যাবার':'NN',
'যাবি':'NN', 'যাবে':'NN', 'যাবেআর':'NN', 'যাবেই':'UH', 'যাবেএ':'VB', 'যাবেএকদিকে':'NN', 'যাবেএটা':'NN',
'যাবেকিন্তু':'JJ', 'যাবেদুর্নীতি':'NN', 'যাবেন':'VB', 'যাবেনই':'NN', 'যাবেনা':'NN', 'যাবেনাদেশের':'NN', 'যাবেভালো':'NN',
'যাবেমান':'NN', 'যাবেয':'NN', 'যাবেশুভ':'NN', 'যাবো':'NN', 'যাবৎ':'IN', 'যাবৎই':'NN', 'যাভাবেই':'NN',
'যামানার':'NN', 'যামোস্সুক্রো':'NN', 'যাম্য':'NN', 'যায়':'NNS', 'যায়কাদের':'NN', 'যাযাবর':'NN', 'যাযাবরি':'NN',
'যার':'NN', 'যারা':'NN', 'যারাই':'DT', 'যারাও':'NN', 'যারে':'NN', 'যাস্ক':'NN', 'যাস্টিফাই':'VB',
'যাহা':'NN', 'যাহাতে':'IN', 'যাহাদের':'VB', 'যাহারা':'NN', 'যাহোক':'RB', 'যাহোক':'RB', 'যা্ছে':'VBG',
'যা্বেআমি':'NN', 'যায়':'NNS', 'যায়অবশ্য':'NN', 'যায়এই':'NN', 'যায়একটা':'NN', 'যায়এখানে':'NN', 'যায়ক্লাস':'NN',
'যায়গা':'NN', 'যায়গায়':'NN', 'যায়তাহলে':'NN', 'যায়না':'NN', 'যায়নাগুলিস্থানে':'NNS', 'যায়নি':'NN', 'যায়প্রয়াত':'NN',
'যায়বাংলাদেশ':'NN', 'যায়সরকারের':'NN', 'যায়ার':'NN', 'যায়ি':'NN', 'যায়ে':'NN', 'যা‌চ্ছে':'NN', 'যিকির':'NN',
'যিঙ্গকিওঙ্গ':'NN', 'যিনি':'PR', 'যীশু':'NN', 'যুক্ত':'NN', 'যুক্তনো':'VB', 'যুক্তরাজ্য':'NN', 'যুক্তরাজ্যে':'NN',
'যুক্তরাজ্যের':'NN', 'যুক্তরাষ্ট':'NNS', 'যুক্তরাষ্ট্র':'NN', 'যুক্তরাষ্ট্রকে':'NNS', 'যুক্তরাষ্ট্রকেও':'NNS', 'যুক্তরাষ্ট্রে':'NNS', 'যুক্তরাষ্ট্রের':'NNS',
'যুক্তরাস্ট্রের':'NN', 'যুক্তহচ্ছে':'VBG', 'যুক্তা':'NN', 'যুক্তাক্ষর':'NN', 'যুক্তায়স':'NN', 'যুক্তি':'NN', 'যুক্তিগুলো':'NN',
'যুক্তিগ্রাহ্য':'JJ', 'যুক্তিতর্ক':'NN', 'যুক্তিতে':'NN', 'যুক্তিপূর্ণ':'JJ', 'যুক্তিপূর্ণতা':'NN', 'যুক্তিপূর্ণভাবে':'RB', 'যুক্তিপূর্বক':'RB',
'যুক্তিবাদ':'NN', 'যুক্তিবাদী':'NN', 'যুক্তিযুক্ত':'JJ', 'যুক্তির':'VBG', 'যুক্তিসংগত':'JJ', 'যুক্তিসঙ্গত':'JJ', 'যুক্তিহীন':'JJ',
'যুগ':'NN', 'যুগন্ধর':'NN', 'যুগপুরুষ':'NN', 'যুগযন্ধি':'NN', 'যুগযন্ধিক্ষণ':'NN', 'যুগযুগান্ত':'NN', 'যুগল':'NN',
'যুগলের':'NN', 'যুগান্ত':'NN', 'যুগান্তকারী':'NN', 'যুগান্তর':'NN', 'যুগে':'NN', 'যুগেও':'NN', 'যুগের':'NN',
'যুগেরও':'NN', 'যুগোশ্লাভিয়া':'NN', 'যুগোশ্লাভিয়ান':'NN', 'যুগোশ্লাভিয়াবাসী':'NN', 'যুগোস্লোভিয়ান':'NN', 'যুগ্ম':'NN', 'যুগ্মজাত':'NN',
'যুগ্মপত্র':'NN', 'যুগ্মপর্ণ':'NN', 'যুঝা':'VB', 'যুতক':'NN', 'যুতসই':'NN', 'যুথিকা':'NN', 'যুদ্ধ':'NN',
'যুদ্ধক্ষেত্র':'NN', 'যুদ্ধক্ষেত্রে':'NN', 'যুদ্ধগ্রস্ত':'JJ', 'যুদ্ধজাহাজ':'NN', 'যুদ্ধনাদ':'NN', 'যুদ্ধনীতি':'NN', 'যুদ্ধপরাধী':'JJ',
'যুদ্ধপলায়ন':'NN', 'যুদ্ধপোত':'NN', 'যুদ্ধপ্রতিযোগীতা':'VB', 'যুদ্ধবন্দী':'NN', 'যুদ্ধবাজদের':'NN', 'যুদ্ধবিরতি':'NN', 'যুদ্ধবীর':'NN',
'যুদ্ধভূমি':'NN', 'যুদ্ধভেরী':'NN', 'যুদ্ধমুষ্টি':'NN', 'যুদ্ধযান':'NN', 'যুদ্ধশিশুদের':'NNS', 'যুদ্ধসামগ্রী':'NN', 'যুদ্ধাজি':'NN',
'যুদ্ধাজিত্':'NN', 'যুদ্ধাপরাধিদের':'NNS', 'যুদ্ধাপরাধী':'JJ', 'যুদ্ধাপরাধীদের':'NNS', 'যুদ্ধাপরাধীর':'NN', 'যুদ্ধাভ্যাস':'NN', 'যুদ্ধে':'NN',
'যুদ্ধের':'NN', 'যুদ্ব':'NNP', 'যুধধ':'NNP', 'যুধাজিত্':'NN', 'যুধামন্যু':'NN', 'যুধিষ্ঠির':'NN', 'যুপাক্ষ':'NN',
'যুব':'NN', 'যুবক':'NN', 'যুবকদের':'NN', 'যুবকরা':'NNS', 'যুবকেরা':'NNS', 'যুবতী':'NN', 'যুবদল':'NN',
'যুবনাশ্ব':'NN', 'যুবপলিত':'JJ', 'যুবরাজ':'NN', 'যুবরাজকে':'NN', 'যুবরাজের':'NN', 'যুবরাণী':'NN', 'যুবলীগ':'NN',
'যুবলীগের':'NN', 'যুবসমাজ':'NN', 'যুবসমাজকে':'NN', 'যুবসমাজের':'NN', 'যুবা':'NN', 'যুবাকাল':'NN', 'যুবানাশ্ব':'NN',
'যুবাবস্থা':'NN', 'যুবোলীগের':'NN', 'যুযুত্সা':'NN', 'যুযুত্সু':'NN', 'যুযুধান':'NN', 'যু‌ক্তিই':'NN', 'যূথি':'NN',
'যূথিকা':'NN', 'যূথী':'NN', 'যূবরাজ':'NN', 'যূস্কুভ':'NN', 'যে-সে':'JJ', 'যে':'NN', 'যেই':'NN',
'যেইদিনবাংলাদেশ':'NN', 'যেইভাবে':'NN', 'যেইসব':'DT', 'যেকথা':'NN', 'যেকেউ':'NN', 'যেকোন':'NN', 'যেকোনভাবে':'NN',
'যেকোনো':'RP', 'যেকোনোভাবেই':'RB', 'যেখবর':'NN', 'যেখান':'NN', 'যেখানে-সেখানে':'RB', 'যেখানে':'NN', 'যেখানেই':'NN',
'যেখা‌নে':'WRB', 'যেগত':'NN', 'যেগুলো':'WDT', 'যেগুলোতে':'WDT', 'যেগুলোর':'NN', 'যেচে':'RB', 'যেজাই':'NN',
'যেটা':'WDT', 'যেটাও':'WDT', 'যেটাতে':'NNP', 'যেটার':'NN', 'যেটায়':'WRB', 'যেটি':'PR', 'যেটুকু':'NN',
'যেত':'MD', 'যেততেন':'NN', 'যেতনা':'NN', 'যেতশুধু':'NN', 'যেতা':'VB', 'যেতাম':'NN', 'যেতে':'NN',
'যেতেই':'NN', 'যেতেন':'NN', 'যেতো':'NN', 'যেথানে':'WRB', 'যেদিন':'NN', 'যেদিনই':'NN', 'যেদেশে':'NN',
'যেদেশের':'NN', 'যেধরনের':'NN', 'যেন':'NN', 'যেনতেন':'NN', 'যেনমধুর':'NN', 'যেনিয়ে':'NN', 'যেনে':'NN',
'যেনো':'IN', 'যেভাবে':'NN', 'যেভাবেই':'RB', 'যেভা‌বে':'RB', 'যেমন-তেমন':'JJ', 'যেমন':'NN', 'যেমনঃ':'NN',
'যেমনই':'JJ', 'যেমনকে':'RB', 'যেমনটা':'NN', 'যেমনটি':'NN', 'যেমনি':'NN', 'যেমন১':'NN', 'যেযা':'NN',
'যেরকম':'NN', 'যেসকল':'NNP', 'যেসব':'DT', 'যেসমস্ত':'NN', 'যেহুত':'IN', 'যেহেতু':'CC', 'যেহেতুতাদের':'NN',
'যোগ্য':'NN', 'যোগ্যতা':'NNS', 'যোগ‍্য':'JJ', 'যেয়ে':'NN', 'যেয়েও':'RB', 'যোগ-কুণ্ডলিনি':'NN', 'যোগ-নিয়ম':'NN',
'যোগ':'NN', 'যোগএর':'JJ', 'যোগচূড়ামণি':'NN', 'যোগজ':'NN', 'যোগতত্ত্ব':'NN', 'যোগতত্ত্বোপনিষদ':'NN', 'যোগত্য':'NN',
'যোগদর্শন':'NN', 'যোগদা':'NN', 'যোগদান':'NN', 'যোগধারা':'NN', 'যোগধারী':'NN', 'যোগনিয়ম':'NN', 'যোগন্ধর':'NN',
'যোগফল':'NN', 'যোগমুদ্রা':'NN', 'যোগযোগ':'NN', 'যোগশাস্ত্র':'NN', 'যোগশাস্ত্রের':'NN', 'যোগশিক্ষা':'NN', 'যোগসূত্র':'NN',
'যোগাড়':'NN', 'যোগান':'NN', 'যোগানদার':'NN', 'যোগাভ্যাস':'NN', 'যোগাযোগ':'NN', 'যোগাযোগ':'NN', 'যোগাযোগমন্ত্রী':'NNS',
'যোগাযোগের':'NN', 'যোগার':'NN', 'যোগাসন':'NN', 'যোগাড়':'NN', 'যোগাড়ের':'NN', 'যোগায়':'NN', 'যোগিনী':'NN',
'যোগিয়া':'NN', 'যোগী':'NN', 'যোগীন্দ্র':'NN', 'যোগীরাজ':'NN', 'যোগীশ':'NN', 'যোগীশ্বর':'NN', 'যোগীয়া':'NN',
'যোগে':'NN', 'যোগের':'NN', 'যোগেশ্বর':'NN', 'যোগোশ':'NN', 'যোগ্য':'NN', 'যোগ্যও':'NN', 'যোগ্যতা':'NN',
'যোগ্যতাই':'NN', 'যোগ্যতার':'NNS', 'যোগ্যতাসম্পন্ন':'VBN', 'যোগ্যতাহীন':'VBN', 'যোগ্যতায়':'NN', 'যোগ্যদের':'NN', 'যোজক':'NN',
'যোজকচিহ্ন':'NN', 'যোজন':'NN', 'যোজনগন্ধা':'NN', 'যোজনযোগ্য':'NN', 'যোজনা':'NN', 'যোজনীয়':'NN', 'যোজ্ঞ':'NN',
'যোজ্য':'NN', 'যোঝা':'VB', 'যোদ্ধা':'NN', 'যোদ্ধার':'NN', 'যোদ্ধারা':'NN', 'যোধপুর':'NN', 'যোধপুরী':'NN',
'যোনি':'NN', 'যোনিপ্রান্ত':'NN', 'যোনিভ্রংশ':'NN', 'যোনির':'NN', 'যোনিলিঙ্গ':'NN', 'যোন্যব্যাধিবিশেষ':'NN', 'যৌক্তিক':'NN',
'যৌক্তিককারণ':'NN', 'যৌক্তিকতা':'NN', 'যৌগ':'NN', 'যৌগিক':'NN', 'যৌতুক':'NN', 'যৌতুকের':'NN', 'যৌথ':'NN',
'যৌধেয়':'NN', 'যৌন':'NN', 'যৌনসন্ত্রাসের':'NN', 'যৌবন':'NN', 'যৌবনপ্রাপ্তা':'NN', 'যৌবরাজ্যাভিষেক':'NN', 'য্খন':'NN',
'য্য়':'NN', 'য‌দিও':'NN', 'র':'NN', 'রং':'NN', 'রংগো':'NN', 'রংতুলির':'NN', 'রংপুর':'VB',
'রংপুরে':'NN', 'রংপুরের':'NN', 'রংয়ে':'NN', 'রংয়ের':'NN', 'রইব':'NN', 'রইবে':'NN', 'রইল':'NN',
'রইলাম':'VBN', 'রইলো':'VBN', 'রইল—':'NN', 'রওনা':'NN', 'রক':'NN', 'রকম':'JJ', 'রকমভাবে':'NN',
'রকমের':'NN', 'রকর':'NN', 'রকি':'NN', 'রকিব':'NN', 'রকিবউদ্দিনকে':'NN', 'রকেট':'NN', 'রকেটের':'NN',
'রক্ত-পুষ্পিকা':'NN', 'রক্ত':'NN', 'রক্তঅস্থিমজ্জা':'NN', 'রক্তআমাশয়':'NN', 'রক্তআর':'NN', 'রক্তক':'NN', 'রক্তকদম্ব':'NN',
'রক্তকদলী':'NN', 'রক্তকন্দ':'NN', 'রক্তকরবী':'NN', 'রক্তকাশি':'NN', 'রক্তক্ষরণ':'NN', 'রক্তক্ষয়':'NN', 'রক্তখরনেই':'NN',
'রক্তগঙ্গা':'NN', 'রক্তগতজ্বর':'NN', 'রক্তগুল্ম':'NN', 'রক্তগ্রন্থি':'NN', 'রক্তচক্ষু':'NN', 'রক্তচন্দন':'NN', 'রক্তচাপ':'NN',
'রক্তচোষা':'NN', 'রক্তজকৃমি':'NN', 'রক্তদান':'NN', 'রক্তধাতু':'NN', 'রক্তনাড়ি':'NN', 'রক্তনাল':'NN', 'রক্তনীল':'NN',
'রক্তপত্র':'NN', 'রক্তপাত':'NN', 'রক্তপাতের':'VBG', 'রক্তপায়ী':'JJ', 'রক্তপিত্ত':'NN', 'রক্তপুষ্পা':'NN', 'রক্তপ্রদর':'NN',
'রক্তপ্রবাহ':'NN', 'রক্তপ্রবৃত্তি':'NN', 'রক্তপ্রমেহ':'NN', 'রক্তফলা':'NN', 'রক্তবর্গ':'NN', 'রক্তবর্ণ':'NN', 'রক্তবিস্ফোটক':'NN',
'রক্তবীজ':'NN', 'রক্তবৃন্তক':'NN', 'রক্তব্রণ':'NN', 'রক্তমঞ্জরী':'NN', 'রক্তরঞ্জিত':'JJ', 'রক্তরস':'NN', 'রক্তলতা':'NN',
'রক্তশূণ্য':'NN', 'রক্তষ্ঠীবি':'NN', 'রক্তসার':'NN', 'রক্তস্রাব':'NN', 'রক্তহংসা':'NN', 'রক্তহীন':'JJ', 'রক্তা':'NN',
'রক্তাক্ত':'JJ', 'রক্তাঙ্গী':'NN', 'রক্তাণ্ড':'NN', 'রক্তাধান':'NN', 'রক্তাভ':'JJ', 'রক্তাম্লান':'NN', 'রক্তারক্তি':'NN',
'রক্তারি':'NN', 'রক্তার্বুদ':'NN', 'রক্তার্ম':'NN', 'রক্তাল্পতা':'NN', 'রক্তাল্পতাযুক্ত':'JJ', 'রক্তিম':'JJ', 'রক্তিমতা':'NN',
'রক্তে':'NN', 'রক্তের':'NN', 'রক্ষঃপুরী':'NN', 'রক্ষক':'NN', 'রক্ষকবিহীন':'JJ', 'রক্ষকারী':'JJ', 'রক্ষকের':'NN',
'রক্ষণশীল':'JJ', 'রক্ষণশীলতা':'NN', 'রক্ষণা-বেক্ষণ':'NN', 'রক্ষণাবেক্ষণ':'VB', 'রক্ষণাবেক্ষণের':'NN', 'রক্ষণাবেক্ষন':'NN', 'রক্ষনাবেক্ষন':'NN',
'রক্ষনাবেক্ষনের':'NN', 'রক্ষা-মন্ত্রালয়':'NN', 'রক্ষা':'NN', 'রক্ষাকবজযুক্ত':'NN', 'রক্ষাকর্তা':'JJ', 'রক্ষাকারিরা':'NN', 'রক্ষাকারী':'NN',
'রক্ষাবন্ধন':'NN', 'রক্ষামন্ত্রালয়ে':'NN', 'রক্ষামন্ত্রী':'NN', 'রক্ষার':'NN', 'রক্ষার্থে':'NN', 'রক্ষায়':'NN', 'রক্ষিত':'NN',
'রক্ষিতা':'NN', 'রক্ষী':'NN', 'রক্ষে':'NN', 'রক্ষোধাম':'NN', 'রক্ষোনাথ':'NN', 'রক্ষোরাজ':'NN', 'রক্ষোহা':'NN',
'রখশী':'NN', 'রগ':'NN', 'রগকাটা':'NN', 'রগড়':'NN', 'রগড়ানো':'NN', 'রগড়ানোর':'NN', 'রগণ':'NN',
'রঘু':'NN', 'রঘুনন্দন':'NN', 'রঙ-পরিবর্তনশীল':'JJ', 'রঙ-বেরঙের':'JJ', 'রঙ-ভেদ':'NN', 'রঙ-রূপ':'NN', 'রঙ':'NN',
'রঙগৃহ':'NN', 'রঙঢঙ':'NN', 'রঙদানি':'NN', 'রঙদুনি':'NN', 'রঙনো':'VB', 'রঙপঞ্চমী':'NN', 'রঙফলক':'NN',
'রঙবেরঙের':'NN', 'রঙভেদ':'NN', 'রঙমহল':'NN', 'রঙমেজাজি':'NN', 'রঙর':'NN', 'রঙরেনী':'NN', 'রঙশিল্পী':'NN',
'রঙহীন':'JJ', 'রঙা':'NN', 'রঙীন':'NN', 'রঙের':'NN', 'রঙোত্সব':'NN', 'রঙ্কিণী':'NN', 'রঙ্কু':'NN',
'রঙ্গ':'NN', 'রঙ্গন':'NN', 'রঙ্গবল্লিকা':'NN', 'রঙ্গবা':'NN', 'রঙ্গবিদ্যাধর':'NN', 'রঙ্গমঞ্চ':'NN', 'রঙ্গমাতা':'NN',
'রঙ্গমিলান্তি':'NN', 'রঙ্গরস':'NN', 'রঙ্গরাজ':'NN', 'রঙ্গরুট':'NN', 'রঙ্গলতা':'NN', 'রঙ্গশালা':'NN', 'রঙ্গাবয়':'NN',
'রঙ্গাভরণ':'NN', 'রঙ্গার':'NN', 'রঙ্গারেড্ডী':'NN', 'রঙ্গিত':'NN', 'রঙ্গীন':'NN', 'রঙ্গীরেটা':'NN', 'রঙ্গীলা-টোড়ী':'NN',
'রঙ্গোলী':'NN', 'রচণা':'NN', 'রচনা.কল্পনাশ্রিত':'NN', 'রচনা':'NN', 'রচনাকার':'NN', 'রচনাত্মক':'NN', 'রচনীয়':'JJ',
'রচবে':'NN', 'রচিত':'NN', 'রচয়িতা':'NN', 'রচয়িতার':'NN', 'রচয়ীতা':'JJ', 'রজঃধর্ম':'NN', 'রজঃনিবৃত্তি':'NN',
'রজঃস্বলা':'NN', 'রজক':'NN', 'রজত':'NN', 'রজতপ্রস্থ':'NN', 'রজতাচল':'NN', 'রজতাদ্রি':'NN', 'রজনবিশেষ':'NN',
'রজনীগন্ধা':'NN', 'রজনীশ':'NN', 'রজস্বলা':'JJ', 'রজস্রাব':'NN', 'রজো':'NN', 'রজোগুণ':'NN', 'রজোগোত্র':'NN',
'রজোনিবৃত্তি':'NN', 'রজৌরি':'NN', 'রজ্জু':'NN', 'রজ্জুপথ':'NN', 'রঞ্জক':'NN', 'রঞ্জন':'NN', 'রঞ্জনের':'NN',
'রঞ্জিত':'NN', 'রট':'NN', 'রটনা':'NN', 'রটন্তী':'NN', 'রড':'NN', 'রডের':'NN', 'রঢ়িয়া':'NN',
'রণ':'NNP', 'রণক্ষেত্র':'NN', 'রণজী':'NN', 'রণথম্ভৌর':'NN', 'রণনীতি':'NN', 'রণনৈতিক':'JJ', 'রণপলায়ন':'NN',
'রণবীর':'NN', 'রণভেরী':'NN', 'রণসঙ্গীত':'NN', 'রণহংস':'NN', 'রণাঙ্গণের':'NN', 'রণির':'NN', 'রণোত্কট':'NN',
'রত':'NN', 'রতন':'NN', 'রতনচূড়':'NN', 'রতনিয়া':'NN', 'রতনে':'NN', 'রতলাম':'NN', 'রতালু':'NN',
'রতি':'NN', 'রতিকর্ম':'NN', 'রতিকলহ':'NN', 'রতিকেলি':'NN', 'রতিক্রিয়া':'NN', 'রতিবন্ধ':'NN', 'রতিবন্ধবিশেষ':'NN',
'রতিবাহী':'NN', 'রতিভর':'RB', 'রতিলাল':'NN', 'রতিসংহতি':'NN', 'রতিসত্বরা':'NN', 'রতিসাধন':'NN', 'রতিসুন্দর':'NN',
'রতী':'NN', 'রতুন':'NN', 'রতুয়া':'NN', 'রতোয়া':'NN', 'রত্তক':'NN', 'রত্তল':'NN', 'রত্তী':'NN',
'রত্ন':'NN', 'রত্নকণা':'NN', 'রত্নকর':'NN', 'রত্নকর্ণিকা':'NN', 'রত্নগর্ভ':'NN', 'রত্নধেনু':'NN', 'রত্নমালা':'NN',
'রত্নহার':'NN', 'রত্নাকর':'NN', 'রত্নাগিরি':'NN', 'রত্নাগিরী':'NN', 'রত্নাবলী':'NN', 'রত্নাসুর':'NN', 'রত্নের':'NN',
'রথ-সৈন্য':'NN', 'রথ':'NN', 'রথগুপ্তি':'NN', 'রথচালনা':'NN', 'রথদ্রু':'NN', 'রথবাহ':'NN', 'রথযাত্রা':'NN',
'রথসেনা':'NN', 'রথহীন':'JJ', 'রথারূঢ়':'JJ', 'রথারোহী':'JJ', 'রথাশ্ব':'NN', 'রথি':'NN', 'রথী':'NN',
'রথীশ':'NN', 'রথোদ্ধতা':'NN', 'রদ':'NN', 'রদন':'NN', 'রদবদল':'NN', 'রদ্দা':'NN', 'রদ্দি':'NN',
'রদ্দিওয়ালা':'NN', 'রন':'NN', 'রনদের':'NN', 'রনি':'NN', 'রনে':'NN', 'রন্তিদেব':'NN', 'রন্দ্রে':'NN',
'রন্ধন':'NN', 'রন্ধ্র':'NN', 'রন্ধ্রযুক্ত':'JJ', 'রন্ধ্রে':'NN', 'রপ্ত':'NN', 'রপ্তানি-কর':'NN', 'রপ্তানি':'NN',
'রপ্তানিকারকরা':'NN', 'রপ্তানিতে':'NN', 'রপ্তানিযোগ্য':'NN', 'রপ্তানির':'NN', 'রপ্তানী':'NN', 'রপ্তানীকারী':'NN', 'রপ্তানীকৃত':'NN',
'রপ্তানীমুখি':'NN', 'রপ্তানীর':'NN', 'রফতানি':'NN', 'রফতানির':'NN', 'রফাদফা':'NN', 'রফিকুল':'NN', 'রব':'NN',
'রবান্ডা':'NN', 'রবান্ডাবাসী':'NN', 'রবান্ডার':'JJ', 'রবাব-বাদক':'NN', 'রবাব':'NN', 'রবার':'NN', 'রবার্ট':'NN',
'রবার্টসনগনঞ্জ':'NN', 'রবি':'NN', 'রবিউল':'NN', 'রবিকান্ত':'NN', 'রবিগুরু':'NN', 'রবিজকেতু':'NN', 'রবিতেও':'NN',
'রবিদাস':'NN', 'রবিদাসী':'JJ', 'রবিন':'NN', 'রবিনন্দ':'NN', 'রবিনন্দন':'NN', 'রবিপ্রিয়':'NN', 'রবিবার':'NN',
'রবিমণি':'NN', 'রবির':'NN', 'রবিশস্য':'NN', 'রবিসঞ্জক':'NN', 'রবীন্দ্র':'NN', 'রবীন্দ্রনাথ':'NN', 'রবীল':'NN',
'রবে':'NN', 'রব্বানীর':'NN', 'রভেণক':'NN', 'রমজান':'NN', 'রমজানে':'NN', 'রমজানের':'NN', 'রমণ':'NN',
'রমণকারী':'JJ', 'রমণী':'NN', 'রমণীয়':'JJ', 'রমন':'NN', 'রমনা':'NN', 'রমযান':'NN', 'রমরমা':'NN',
'রমরমার':'NN', 'রমা':'NN', 'রমাকান্ত':'NN', 'রমাপতি':'NN', 'রমিজ':'NN', 'রমেশ':'NN', 'রমৈণী':'NN',
'রম্বা':'NN', 'রম্ভ':'NN', 'রম্ভা':'NN', 'রম্ভাতৃতীয়া':'NN', 'রম্ভাপতি':'NN', 'রম্ভাসুর':'NN', 'রম্ভিনী':'NN',
'রম্ভোরূ':'JJ', 'রম্য-চিত্র':'NN', 'রম্য':'NN', 'রম্যা':'NN', 'রয়ে':'NN', 'রয়েছেনএটা':'NN', 'ররিব':'NN',
'রশি':'NN', 'রশিতে':'NN', 'রশিদ':'NN', 'রশিদের':'NN', 'রশীদ':'NN', 'রশ্মি':'NN', 'রশ্মিকেতু':'NN',
'রশ্মিক্রীড়া':'NN', 'রস':'NN', 'রসইহা':'NN', 'রসওট':'NN', 'রসখান':'NN', 'রসগোল্লা':'NN', 'রসদ':'NN',
'রসনারোচক':'JJ', 'রসপর্পটী':'NN', 'রসপুরী':'NN', 'রসপূর্ণ':'JJ', 'রসবতী':'NN', 'রসমণ্ডুর':'NN', 'রসমালাই':'NN',
'রসমুন্ডী':'NN', 'রসরাজ':'NN', 'রসশেখর':'NN', 'রসসাম্য':'NN', 'রসসিঁদুর':'NN', 'রসস্বাদন':'NN', 'রসহীন':'JJ',
'রসা':'NN', 'রসাগ্য':'NN', 'রসাগ্রজ':'NN', 'রসাঞ্জন':'NN', 'রসাতল':'NN', 'রসাতলে':'NN', 'রসাত্মক':'JJ',
'রসাপায়ী':'NN', 'রসাম্ল':'NN', 'রসাল.আম্র':'NN', 'রসালো':'JJ', 'রসাস্বাদন':'NN', 'রসায়ন-উপাচার':'NN', 'রসায়ন-চিকিত্সা':'NN',
'রসায়ন':'NN', 'রসায়নবরা':'NN', 'রসায়নবিদ্':'NN', 'রসায়নশাস্ত্র':'NN', 'রসি':'NN', 'রসিআউর':'NN', 'রসিক':'NN',
'রসিকতা':'NN', 'রসিকতাপূর্ণ':'NN', 'রসিদ':'NN', 'রসু':'NN', 'রসুইতে':'VB', 'রসুন':'NN', 'রসুনের':'NN',
'রসূল':'NN', 'রসে':'NN', 'রসের':'NN', 'রহম':'NN', 'রহমত':'NN', 'রহমান':'NN', 'রহমানকে':'NN',
'রহমানদের':'NN', 'রহমানরাই':'NN', 'রহমানের':'NN', 'রহশ্য':'NN', 'রহস্য':'NN', 'রহস্যগোপন':'NN', 'রহস্যজনক':'JJ',
'রহস্যটা':'NN', 'রহস্যটি':'NN', 'রহস্যময়':'JJ', 'রহস্যহীন':'JJ', 'রহস্যাবৃত':'JJ', 'রহস্যোদ্ঘাটক':'JJ', 'রহস্যোদ্ঘাটন':'VB',
'রহিত':'NN', 'রহিম':'NN', 'রহিয়া':'NN', 'রহু':'NN', 'রা':'NN', 'রাঁচী':'NN', 'রাঁড়':'NN',
'রাঁধা':'VB', 'রাঁধানো':'VB', 'রাংতা':'NN', 'রাই':'NN', 'রাইখা':'VB', 'রাইখেন':'VB', 'রাইট':'NN',
'রাইটস':'NN', 'রাইড':'NN', 'রাইডিং':'NN', 'রাইফেল':'NN', 'রাইবোনিউক্লিক':'NN', 'রাইস':'NN', 'রাউণ্ড':'NN',
'রাউন্ড':'NN', 'রাউন্ডে':'VB', 'রাও':'NN', 'রাওরখা':'NN', 'রাওয়ালপিণ্ডি':'NN', 'রাকা':'NN', 'রাকেশ':'NN',
'রাক্ষস':'NN', 'রাক্ষসপুরী':'NN', 'রাক্ষসী':'NN', 'রাক্ষুসে':'VB', 'রাখ':'RB', 'রাখছি':'VB', 'রাখছে':'VB',
'রাখছেন':'VB', 'রাখটী':'NN', 'রাখঢাক':'VB', 'রাখত':'VB', 'রাখতে':'VB', 'রাখতেই':'VB', 'রাখতেছি':'VB',
'রাখতেন':'VB', 'রাখব':'VB', 'রাখবনা':'VB', 'রাখবে':'VB', 'রাখবেন':'VB', 'রাখবেশুভ':'VB', 'রাখবো':'VB',
'রাখলাম':'VB', 'রাখলে':'VB', 'রাখলেই':'VB', 'রাখলেও':'VB', 'রাখলেওতো':'VB', 'রাখলেন':'VB', 'রাখলো':'VB',
'রাখা':'NN', 'রাখাইন':'VB', 'রাখাইনে':'VB', 'রাখাইনের':'NN', 'রাখানো':'VB', 'রাখাব্রডকাস্ট':'NN', 'রাখাযাতে':'NN',
'রাখার':'NN', 'রাখাল':'NN', 'রাখালদের':'NN', 'রাখি':'NN', 'রাখিনা':'NN', 'রাখিবার':'NN', 'রাখী':'NN',
'রাখুন':'VB', 'রাখে':'NNS', 'রাখেকিন্তু':'VB', 'রাখেতারা':'NN', 'রাখেন':'VB', 'রাখেননি':'VB', 'রাখেনবিসিএস':'NN',
'রাখেনা':'NN', 'রাখেনি':'NN', 'রাখেসেই':'NN', 'রাগ.':'NN', 'রাগ':'NN', 'রাগপুষ্প':'NN', 'রাগপুষ্পী':'NN',
'রাগপ্রসব':'NN', 'রাগবি':'NN', 'রাগলতা':'NN', 'রাগানো':'VB', 'রাগান্বিত':'NN', 'রাগি':'NN', 'রাগিং':'NN',
'রাগিণী':'NN', 'রাগিনী':'NN', 'রাগিয়ে':'VB', 'রাগী':'NN', 'রাগে':'NN', 'রাগের':'NN', 'রাগ্বি':'NN',
'রাঘব':'NN', 'রাঘববোয়ালদের':'NN', 'রাঘববোয়ালরা':'NN', 'রাঘবেন্দ্র':'NN', 'রাঘর':'NN', 'রাঙ':'NN', 'রাঙা':'NN',
'রাঙাইয়া':'NN', 'রাঙানো':'NN', 'রাঙাবে':'NN', 'রাঙিয়ে':'NN', 'রাঙ্কিং':'NN', 'রাঙ্গা':'NN', 'রাঙ্গাআলু':'NN',
'রাঙ্গানো':'VB', 'রাজ-কাজ':'NN', 'রাজ-দরবার':'NN', 'রাজ-পুষ্পী':'NN', 'রাজ-প্রিয়':'NN', 'রাজ-সভা':'NN', 'রাজ':'NN',
'রাজউক':'NN', 'রাজউকে':'NN', 'রাজকন্যা':'NN', 'রাজকীয়':'NN', 'রাজকুমার':'NN', 'রাজকুমারী':'NN', 'রাজকুল':'NN',
'রাজকোট':'NN', 'রাজকোষ':'NN', 'রাজকোষীয়':'JJ', 'রাজগড়':'NN', 'রাজগুরু':'NN', 'রাজঘরানা':'NN', 'রাজঘাট':'RB',
'রাজঝুমকা':'NN', 'রাজতন্ত্র':'NN', 'রাজতন্ত্রের':'NN', 'রাজত্ত':'NN', 'রাজত্ব':'NN', 'রাজত্বে':'NN', 'রাজদ':'NN',
'রাজদণ্ড':'NN', 'রাজদন্ড':'NN', 'রাজদরবার':'NN', 'রাজদূতাবাস':'NN', 'রাজদ্রোহ':'NN', 'রাজদ্রোহী':'NN', 'রাজধর্মা':'NN',
'রাজধানিতে':'NN', 'রাজধানী':'NN', 'রাজধানীকেন্দ্রিক':'NN', 'রাজধানীতে':'NN', 'রাজধানীতেই':'NN', 'রাজধানীর':'NN', 'রাজন':'NN',
'রাজনইতিক':'NN', 'রাজনন্দ':'NN', 'রাজনন্দগ্রাম':'NN', 'রাজনান্দগাঁও':'NN', 'রাজনিতি':'NNS', 'রাজনিতিতে':'NNS', 'রাজনিতিবিদ':'NN',
'রাজনিতিবিদদের':'NN', 'রাজনিতিবিদনা':'NN', 'রাজনিতির':'NN', 'রাজনিতীতে':'NN', 'রাজনীতি':'NN', 'রাজনীতিই':'NN', 'রাজনীতিও':'NNS',
'রাজনীতিক':'NN', 'রাজনীতিকদের':'NNS', 'রাজনীতিকরাই':'NN', 'রাজনীতিকে':'NN', 'রাজনীতিকেরা':'NN', 'রাজনীতিজ্ঞ':'NN', 'রাজনীতিটা':'NNS',
'রাজনীতিতে':'NN', 'রাজনীতিবিদ':'NN', 'রাজনীতিবিদদের':'NN', 'রাজনীতিবিদরা':'NN', 'রাজনীতিবিদরাই':'NN', 'রাজনীতিবিদের':'NN', 'রাজনীতিময়':'NN',
'রাজনীতির':'NN', 'রাজনীতিশাস্ত্র':'NN', 'রাজনীনিতিতে':'NN', 'রাজনৈতিক':'NN', 'রাজনৈতিকভাবে':'NN', 'রাজনৈতিভাবে':'NN', 'রাজনৈতীক':'JJ',
'রাজনৈ‌তিক':'NN', 'রাজপত্রী':'NN', 'রাজপথ':'NN', 'রাজপথসহ':'NN', 'রাজপথে':'NN', 'রাজপথের':'NN', 'রাজপরিবার':'NN',
'রাজপরিবারের':'RB', 'রাজপিপলা':'NN', 'রাজপুত':'NN', 'রাজপুত্র':'NN', 'রাজপুষ্প':'NN', 'রাজপুষ্পী':'NN', 'রাজপ্রতিনিধি':'NN',
'রাজপ্রতিনিধির':'NN', 'রাজপ্রাসাদ':'NN', 'রাজপ্রিয়':'NN', 'রাজপ্রিয়া':'NN', 'রাজফল্গু':'NN', 'রাজবংশ':'NN', 'রাজবন্দি':'NN',
'রাজবাড়ি':'NN', 'রাজভবন':'NN', 'রাজভোগ':'NN', 'রাজমহল':'NN', 'রাজমহিষী':'NN', 'রাজমা':'NN', 'রাজমার্গ':'NN',
'রাজমিস্ত্রী':'NN', 'রাজযোগ':'NN', 'রাজরাজেশ্বরী':'NN', 'রাজর্ষি':'NN', 'রাজশকুন':'NN', 'রাজশক্তি':'NN', 'রাজশাহী':'NN',
'রাজশাহীতে':'NN', 'রাজশাহীর':'NN', 'রাজশুক':'NN', 'রাজসভা':'NN', 'রাজসমন্দ':'NN', 'রাজসিংহাসন':'NN', 'রাজসুয়ী':'NN',
'রাজসূয়-যজ্ঞ':'NN', 'রাজসূয়':'NN', 'রাজসূয়ের':'JJ', 'রাজস্থান':'NN', 'রাজস্থানী':'NN', 'রাজস্ব':'NN', 'রাজস্বর্ণ':'NN',
'রাজস্য':'NN', 'রাজহংস':'NN', 'রাজহাঁস':'NN', 'রাজা':'NN', 'রাজাউন':'NN', 'রাজাকার':'NN', 'রাজাকারআলবদরদের':'NN',
'রাজাকারতোষন':'NN', 'রাজাকারদের':'NN', 'রাজাকারবান্ধব':'RB', 'রাজাকাররা':'NN', 'রাজাকারি':'NN', 'রাজাকারের':'NN', 'রাজাজ্ঞা':'NN',
'রাজাদ্রি':'NN', 'রাজাধিদেবী':'NN', 'রাজাপুরী':'NN', 'রাজাবর্ত':'NN', 'রাজাবর্তক':'NN', 'রাজাবাদশা':'NN', 'রাজাম্ল':'NN',
'রাজায়':'NN', 'রাজার':'NN', 'রাজারা':'NNS', 'রাজার্ক':'NN', 'রাজালাবু':'NN', 'রাজাসমন্দ':'NN', 'রাজাসুলভ':'JJ',
'রাজি':'NN', 'রাজিউন':'NN', 'রাজিকাচিত্র':'NN', 'রাজিব':'NN', 'রাজিবকে':'NN', 'রাজিবপুলিশের':'NN', 'রাজিববাংলাদেশের':'NN',
'রাজিবের':'NN', 'রাজিল':'NN', 'রাজিয়া':'NN', 'রাজী':'NN', 'রাজীনো':'VB', 'রাজীব':'NN', 'রাজীবকে':'NN',
'রাজীবগণ':'NN', 'রাজেশ':'NN', 'রাজ্ঞী':'NN', 'রাজ্য-তন্ত্র':'NN', 'রাজ্য-সভা':'NN', 'রাজ্য':'NN', 'রাজ্যকাল':'NN',
'রাজ্যতন্ত্র':'NN', 'রাজ্যপাঠ':'NN', 'রাজ্যপাল':'NN', 'রাজ্যভাষা':'NN', 'রাজ্যমন্ত্রী':'NN', 'রাজ্যসভা':'NN', 'রাজ্যসভার':'NN',
'রাজ্যে':'NN', 'রাজ্যের':'NN', 'রাজ‍্যে':'NN', 'রাট':'NN', 'রাডার':'NN', 'রাডারযন্ত্র':'NN', 'রাডারের':'NN',
'রাণা':'NN', 'রাণী':'NN', 'রাণীক্ষেত':'NN', 'রাণীখেত':'NN', 'রাত':'NN', 'রাতও':'NN', 'রাতওয়াহী':'NN',
'রাতকানা':'NN', 'রাতজাগা':'NN', 'রাতদিন':'RB', 'রাতদুপুর':'NN', 'রাতহব্য':'NN', 'রাতারাতি':'RB', 'রাতে':'NN',
'রাতেই':'NN', 'রাতেভয়ে':'NN', 'রাতের':'NN', 'রাতৈল':'NN', 'রাত্রি':'NN', 'রাত্রিক':'NN', 'রাত্রিবেদ':'NN',
'রাত্রে':'NN', 'রাথে':'NN', 'রাধা':'NN', 'রাধারাণী':'NN', 'রাধাষ্টমী':'NN', 'রাধিকা':'NN', 'রাধুনি':'NN',
'রাধেয়':'NN', 'রান':'NN', 'রানআউট':'NN', 'রানও':'NN', 'রানওয়ারিয়া':'NN', 'রানওয়ে':'NN', 'রানটা':'NN',
'রানতারপর':'NN', 'রানমেশিন':'NN', 'রানা':'NN', 'রানার':'NN', 'রানারআপে':'NN', 'রানার্স':'NNS', 'রানার্সআপ':'NN',
'রানী':'NN', 'রানে':'NN', 'রানের':'NN', 'রান্না':'NN', 'রান্নাঘর':'NN', 'রান্নাঘরে':'NN', 'রান্নাঘরের':'NN',
'রান্নানো':'VB', 'রান্নার':'NN', 'রাপি':'NN', 'রাপী':'NN', 'রাপ্তী':'NN', 'রাফটিং':'NN', 'রাফা':'NN',
'রাফ্লেশিয়া':'NN', 'রাব':'NN', 'রাবড়ি':'NN', 'রাবড়ী':'NN', 'রাবণ':'NN', 'রাবাট':'NN', 'রাবানা':'NN',
'রাবিশ':'JJ', 'রাবিশবাংলাদেশে':'NN', 'রাবিশের':'NN', 'রাব্বি':'NN', 'রাভি':'NN', 'রাম-তিলক':'NN', 'রাম-বাণ':'JJ',
'রাম-লীলা':'NN', 'রাম':'NN', 'রামকথক':'NN', 'রামকথা':'NN', 'রামকার্পাস':'NN', 'রামকিরি':'NN', 'রামকৃষ্ণ':'NN',
'রামকেলী':'NN', 'রামগঙ্গরা':'NN', 'রামগঙ্গা':'NN', 'রামচকরা':'NN', 'রামচরিত':'NN', 'রামচরিতমানস':'NNS', 'রামচাঙ্গী':'NN',
'রামজাম':'NN', 'রামঝোল':'NN', 'রামতাপণি':'NN', 'রামতুলসী':'NN', 'রামদানা':'NN', 'রামদাস':'NN', 'রামদ্বাদশী':'NN',
'রামধনু':'NN', 'রামধনুর':'NN', 'রামধুন':'NN', 'রামনন্দ':'NN', 'রামনবমী':'NN', 'রামনাথপুরম':'NN', 'রামনাম':'NN',
'রামপাখি':'NN', 'রামপাল':'NN', 'রামপালের':'JJ', 'রামপুর':'NN', 'রামবাণ':'NN', 'রামবীণা':'NN', 'রামরজ':'NN',
'রামরহস্য':'NN', 'রামরহস্যোপনিষদ':'NN', 'রামরাজ্য':'NN', 'রামলীলা':'NN', 'রামলোক':'NN', 'রামশ্রী':'NN', 'রামা':'NN',
'রামানন্দ':'NN', 'রামানুজম':'NN', 'রামাবত':'NN', 'রামাবলি':'NN', 'রামায়ণ':'NN', 'রামায়ণী':'NN', 'রামী':'NN',
'রামু':'NN', 'রামেশ্বর':'NN', 'রামেশ্বরম':'NN', 'রামোস':'NN', 'রামোস':'NN', 'রামোসকে':'NN', 'রামোসের':'NN',
'রাময়ণ':'NNP', 'রায়':'NN', 'রাল':'NN', 'রালী':'NN', 'রালেই':'JJ', 'রাশ':'NN', 'রাশব্দ':'NN',
'রাশি-চক্র':'NN', 'রাশি':'NN', 'রাশিচক্র':'NN', 'রাশিবিজ্ঞানী':'NN', 'রাশিবিশিষ্ট':'NN', 'রাশিমণ্ডল':'NN', 'রাশিয়া':'NN',
'রাশিযুক্ত':'NN', 'রাশিয়া':'NN', 'রাশিয়াই':'NN', 'রাশিয়াকে':'NN', 'রাশিয়াতে':'NN', 'রাশিয়ান':'NN', 'রাশিয়ার':'NN',
'রাশিয়ায়':'NN', 'রাশেদ':'NN', 'রাশেদনুরুদের':'NN', 'রাষট্র':'NN', 'রাষট্রের':'NN', 'রাষ্ট্র':'NN', 'রাষ্ট্রই':'NN',
'রাষ্ট্রকে':'NN', 'রাষ্ট্রটা':'NN', 'রাষ্ট্রদূত':'NN', 'রাষ্ট্রদ্রোহী':'NN', 'রাষ্ট্রনায়ক':'NN', 'রাষ্ট্রনেতাদের':'NN', 'রাষ্ট্রপতি':'NN',
'রাষ্ট্রপতির':'NNP', 'রাষ্ট্রপ্রধান':'NN', 'রাষ্ট্রবর্ধন':'NN', 'রাষ্ট্রবাদ':'NN', 'রাষ্ট্রবাদী':'NN', 'রাষ্ট্রব্যবস্থায়':'NN', 'রাষ্ট্রভক্ত':'NN',
'রাষ্ট্রভক্তি':'NN', 'রাষ্ট্রভাষা':'NN', 'রাষ্ট্রভৃত':'NN', 'রাষ্ট্রমণ্ডল':'NN', 'রাষ্ট্রযন্ত্রই':'NN', 'রাষ্ট্রর':'NN', 'রাষ্ট্রসংঘ':'NN',
'রাষ্ট্রহিত':'NN', 'রাষ্ট্রহিসাবে':'NN', 'রাষ্ট্রায়ত্ত':'JJ', 'রাষ্ট্রীয়সহ':'NN', 'রাষ্ট্রীয়':'NN', 'রাষ্ট্রীয়করণ':'NN', 'রাষ্ট্রীয়তা':'NN',
'রাষ্ট্রে':'NN', 'রাষ্ট্রের':'NN', 'রাস':'NN', 'রাসতাল':'NN', 'রাসতায়':'NN', 'রাসনালুফ':'NN', 'রাসপূর্ণিমা':'NN',
'রাসলীলা':'NN', 'রাসাল্ভক':'NN', 'রাসায়ণিক':'NN', 'রাসায়নিক':'NN', 'রাসায়ানিক':'NN', 'রাসিয়া':'NN', 'রাসেল':'NN',
'রাসৌল':'NN', 'রাস্ট্র':'NN', 'রাস্ট্রপতি':'NNP', 'রাস্ট্রায়ত্ব':'NN', 'রাস্ট্রীয়':'NN', 'রাস্তা':'NN', 'রাস্তাগুলি':'NN',
'রাস্তাঘাট':'NN', 'রাস্তাঘাটে':'NN', 'রাস্তাটি':'NN', 'রাস্তায়':'NN', 'রাস্তার':'NN', 'রাস্তায়':'NN', 'রাস্তায়ও':'NN',
'রাস্না':'NN', 'রাস্পবেরী':'NN', 'রাসয়নিকের':'NNS', 'রাহজানি':'NN', 'রাহমানকে':'NN', 'রাহা':'NN', 'রাহাজান':'NN',
'রাহিতুল':'NN', 'রাহী':'NN', 'রাহু':'NN', 'রাহুগ্রাশ':'NNS', 'রাহুরত্ন':'NN', 'রাহুল':'NN', 'রাহুলের':'NN',
'রায়':'NN', 'রায়কে':'NNP', 'রায়গঞ্জ':'NN', 'রায়গড়':'NN', 'রায়গড়া':'NN', 'রায়চুর':'NN', 'রায়টা':'NN',
'রায়তা':'NN', 'রায়তো':'NN', 'রায়পুর':'NN', 'রায়পুরা':'VB', 'রায়বাহাদুর':'JJ', 'রায়বেরিলী':'NN', 'রায়বেল':'NN',
'রায়সেন':'NN', 'রায়াণ্ডীয়':'JJ', 'রায়ান্স':'NNS', 'রায়ে':'NN', 'রায়ের':'NN', 'রা‌নের':'NN', 'রা‌ষ্ট্রে':'NN',
'রি':'NN', 'রিংগিট':'NN', 'রিঅ্যাক্টর':'NN', 'রিওদয়ান':'NNP', 'রিকওয়াঁছ':'NN', 'রিকগনিশন':'NN', 'রিকগনিশনের':'NN',
'রিকন্ডিশন':'NN', 'রিকশা':'NN', 'রিকসায়':'NN', 'রিকা':'NN', 'রিকি':'JJ', 'রিকুয়েস্ট':'NN', 'রিকেট':'NN',
'রিকোভার':'VB', 'রিক্টার':'NN', 'রিক্ত':'NN', 'রিক্ততা':'NN', 'রিক্তিকা':'NN', 'রিক্রুটমেন্ট':'NN', 'রিক্রুটিং':'VBG',
'রিক্সা':'NN', 'রিক্সাওয়ালা':'NN', 'রিক্সাওয়ালার':'NN', 'রিগা':'NN', 'রিগিং':'VBG', 'রিঙ্গাল':'NN', 'রিঙ্গিট':'NN',
'রিচা':'NN', 'রিচার্জ':'NN', 'রিচার্জকারী':'NN', 'রিচার্জে':'NN', 'রিচার্জের':'NN', 'রিচার্ড':'NN', 'রিচার্ডস':'NNS',
'রিজবির':'NN', 'রিজভি':'NN', 'রিজভিকেও':'NN', 'রিজভিফখরুলরা':'NN', 'রিজভির':'NN', 'রিজভী':'NN', 'রিজভীকে':'NN',
'রিজভীর':'NN', 'রিজারব':'NNP', 'রিজার্ব':'NNP', 'রিজার্ভ':'NN', 'রিজার্ভের':'NNP', 'রিজার্ভেশন':'NN', 'রিজিওনে':'NN',
'রিজেক্ট':'NN', 'রিজেণ্ট':'NN', 'রিজেন্সি':'NN', 'রিট':'NN', 'রিটাইয়ার':'NN', 'রিটার':'NN', 'রিটার্ণ':'NN',
'রিটার্ন':'NN', 'রিটার্নিং':'NN', 'রিটায়ারমেন্ট':'NN', 'রিটায়ার্ড':'JJ', 'রিটের':'NN', 'রিটেল':'NN', 'রিঠা':'NN',
'রিঠে':'NN', 'রিড':'NN', 'রিডার':'NN', 'রিতুশালা':'NN', 'রিদওয়ান':'NNP', 'রিদওয়ান':'NN', 'রিদোয়ান':'NNP',
'রিদয়ান':'NNP', 'রিদয়ে':'NN', 'রিনা':'NN', 'রিনিউ':'NN', 'রিনিয়েবল':'NN', 'রিপাবলিক':'NN', 'রিপাবলিকান':'JJ',
'রিপাব্লিক':'NN', 'রিপাব্লিকান':'NN', 'রিপিট':'NN', 'রিপু':'NN', 'রিপুকার':'NN', 'রিপুঞ্জয়':'NN', 'রিপুর':'NN',
'রিপোটের':'NN', 'রিপোট':'NN', 'রিপোটার':'NN', 'রিপোর্ট':'NN', 'রিপোর্টই':'NN', 'রিপোর্টকার্ড':'NN', 'রিপোর্টগুলো':'NNS',
'রিপোর্টটা':'NN', 'রিপোর্টটি':'NN', 'রিপোর্টার':'NN', 'রিপোর্টারদের':'NN', 'রিপোর্টে':'NN', 'রিপোর্টেও':'NN', 'রিপোর্টের':'NN',
'রিপ্রেজেন্ট':'JJ', 'রিপ্লে':'NN', 'রিপ্লেতে':'NN', 'রিপ্লেস':'NN', 'রিপ্লেসমেন্ট':'NN', 'রিপ্লেসের':'NN', 'রিফ':'NN',
'রিফর্মের':'NN', 'রিফাইনারী':'NN', 'রিফাত':'NN', 'রিফান্ড':'NN', 'রিফিউজি':'NN', 'রিফু':'NN', 'রিফ্যাক্টরি':'NN',
'রিবন':'NN', 'রিবা':'NN', 'রিবোফ্লেবিন':'NN', 'রিভ':'NNP', 'রিভলভার':'NN', 'রিভার':'NN', 'রিভার্স':'NN',
'রিভিউ':'NN', 'রিম':'NN', 'রিমঝিম':'NN', 'রিমাইন্ডার':'NN', 'রিমাণ্ড':'NN', 'রিমান্ডে':'NN', 'রিমোট':'NN',
'রিমোসাদ্দেক':'NN', 'রিয়া':'NN', 'রিয়াল':'JJ', 'রিয়ালের':'JJ', 'রিয়েল':'JJ', 'রির্টানিং':'VBG', 'রিল':'NN',
'রিলিস':'NN', 'রিলে':'NN', 'রিষভ':'NN', 'রিসা':'NN', 'রিসার্চ':'NN', 'রিসার্ভ':'NNP', 'রিসালদার':'NN',
'রিসালাদার':'NN', 'রিসিভ':'VB', 'রিসিভার':'NN', 'রিসিভিং':'NN', 'রিসেপশনিস্ট':'NN', 'রিসেশন':'NN', 'রিসোর্ট':'NN',
'রিসোর্স':'NNS', 'রিস্ক':'NN', 'রিহাব':'NN', 'রিহার্সাল':'NN', 'রিহ্যাবের':'NN', 'রিয়াজ':'NN', 'রিয়াদ':'NN',
'রিয়াদকে':'NN', 'রিয়াদের':'NN', 'রিয়াধ':'NN', 'রিয়াল':'NN', 'রিয়ালকে':'JJ', 'রিয়ালবার্সা':'NN', 'রিয়ালে':'NN',
'রিয়ালের':'JJ', 'রিয়াল্':'JJ', 'রিয়েক্ট':'NN', 'রিয়েল':'JJ', 'রিয়েলে':'JJ', 'রিয়েলের':'NN', 'রিয়্যাল':'JJ',
'রিয়্যালিটি':'NN', 'রীজনাল':'NN', 'রীজভীর':'NN', 'রীঠা':'NN', 'রীতি-নীতি':'NN', 'রীতি':'NN', 'রীতিমত':'NN',
'রীতিমতো':'JJ', 'রীসা':'NN', 'রীসাস':'NN', 'রুই':'NN', 'রুইকাতলাদের':'NN', 'রুইতন':'NN', 'রুইদাসী':'NN',
'রুকমঞ্জনী':'NN', 'রুকস্যাক':'NN', 'রুক্মমালী':'NN', 'রুক্মমাহু':'NN', 'রুক্মরথ':'NN', 'রুক্মসেন':'NN', 'রুক্মিনী':'NN',
'রুক্মী':'NN', 'রুক্ষ':'NN', 'রুক্ষতা':'NN', 'রুক্ষভাব':'NN', 'রুখতেই':'NN', 'রুখে':'NN', 'রুগি':'NN',
'রুগী':'NN', 'রুগ্ণ':'JJ', 'রুগ্নতা':'NN', 'রুচি':'NN', 'রুচিকর':'NN', 'রুচিকারক':'JJ', 'রুচিতে':'NN',
'রুচিপ্রভ':'NN', 'রুচিমতী':'NN', 'রুচির':'NN', 'রুচিরা':'NN', 'রুচিশীল':'JJ', 'রুচিহীন':'JJ', 'রুজ':'NN',
'রুঞ্জ':'NN', 'রুট':'NN', 'রুটি':'NN', 'রুটিখোর':'JJ', 'রুটিহালুয়ার':'VBG', 'রুটে':'NN', 'রুডবোরস্টজে':'NN',
'রুণিকা':'NN', 'রুথিনিয়াম':'NN', 'রুদল':'NN', 'রুদ্ধ':'JJ', 'রুদ্ধদ্বার':'NN', 'রুদ্র-জটা':'NN', 'রুদ্র-হৃদয়':'NN',
'রুদ্র-হৃদয়োপনিষদ':'NN', 'রুদ্র':'NN', 'রুদ্রজটা':'NN', 'রুদ্রপ্রয়াগ':'NN', 'রুদ্রবীণা':'NN', 'রুদ্রাক্ষ':'NN', 'রুদ্রাক্ষের':'NN',
'রুদ্রাক্ষোপনিষ':'NN', 'রুদ্রাণী':'NN', 'রুদ্রী':'NN', 'রুধির':'NN', 'রুধিরগুল্ম':'NN', 'রুধিরবৃদ্ধিদাহ':'NN', 'রুধিরস্রাব':'NN',
'রুধিরহীন':'JJ', 'রুনির':'NN', 'রুনী':'NN', 'রুনুল':'NN', 'রুপ-লাবণ্য':'NN', 'রুপ':'NN', 'রুপই':'NNS',
'রুপকথা':'NNS', 'রুপকথার':'NN', 'রুপবান':'JJ', 'রুপবিজ্ঞান':'NN', 'রুপম':'NN', 'রুপমদের':'NN', 'রুপমরা':'NN',
'রুপমান':'JJ', 'রুপমূল':'NN', 'রুপরেখা':'NN', 'রুপশ্রী':'NN', 'রুপান্তর':'NN', 'রুপান্তরিত':'VBN', 'রুপান্তারিত':'JJ',
'রুপালী':'NN', 'রুপি':'NN', 'রুপির':'NNS', 'রুপিয়া':'NN', 'রুপী':'NNS', 'রুপে':'RB', 'রুপেয়া':'NN',
'রুপোর':'NN', 'রুপোর্ট':'NN', 'রুফিয়া':'NN', 'রুবাই':'NN', 'রুবাইএমন':'NN', 'রুবি':'NN', 'রুবিডিয়াম':'NN',
'রুবেল':'NN', 'রুবেলও':'NN', 'রুবেলকে':'NNS', 'রুবেলের':'NNS', 'রুম':'NN', 'রুমণ':'NN', 'রুমন্বান':'NN',
'রুমা':'NN', 'রুমানি':'NN', 'রুমানিয়া':'NN', 'রুমানিয়াবাসী':'NN', 'রুমানী':'NN', 'রুমানীয়':'NN', 'রুমাল':'NN',
'রুমালী':'NN', 'রুমে':'NN', 'রুমের':'NN', 'রুয়েট':'NN', 'রুরু':'NN', 'রুরুয়া':'NN', 'রুল':'NN',
'রুলার':'NN', 'রুলিং':'VBG', 'রুল্লা':'NN', 'রুশ':'JJ', 'রুশঙ্গু':'NN', 'রুশদ্গু':'NN', 'রুশমার্কিন':'NN',
'রুশা-বাসী':'NN', 'রুশাধিবাসী':'NN', 'রুশি':'JJ', 'রুষ্ট':'NN', 'রুষ্টা':'JJ', 'রুস্তম':'NN', 'রুহের':'NN',
'রুয়েট':'NN', 'রূচি':'NN', 'রূডবোরস্টজে':'NN', 'রূড়ি':'NN', 'রূড়িলক্ষণা':'NN', 'রূঢ়':'NN', 'রূঢ়ভাব':'NN',
'রূদ্রাক্ষ':'NN', 'রূপ-লাবণ্য':'NN', 'রূপ':'NN', 'রূপক':'NN', 'রূপকথার':'NN', 'রূপকবিহীন':'JJ', 'রূপকালঙ্কার':'NN',
'রূপক্রান্তা':'NN', 'রূপগরবিনী':'JJ', 'রূপঘনাক্ষরী':'NN', 'রূপচতুর্দশী':'NN', 'রূপধারী':'NN', 'রূপনগর':'NN', 'রূপবতী':'JJ',
'রূপবান':'NN', 'রূপম':'NN', 'রূপমদা':'NN', 'রূপমরা':'NN', 'রূপমসেই':'NN', 'রূপমের':'NN', 'রূপরেখা':'NN',
'রূপল':'NN', 'রূপশূণ্যতা':'NN', 'রূপসী':'NN', 'রূপহীনতা':'NN', 'রূপা':'NN', 'রূপান্তর':'NN', 'রূপান্তরিত':'VBN',
'রূপার':'NN', 'রূপায়ণ':'NN', 'রূপায়িত':'VB', 'রূপে':'NN', 'রূপো':'NN', 'রূপোলী':'JJ', 'রূমালী':'NN',
'রূসী':'NN', 'রূঢ়':'NN', 'রে':'NN', 'রেঁদা':'NN', 'রেইট':'NN', 'রেইন':'NN', 'রেওয়াচিনি':'NN',
'রেওয়াজ':'NN', 'রেওয়াড়ি':'NN', 'রেক':'NN', 'রেকড':'NN', 'রেকডিং':'VBG', 'রেকর্ড':'NN', 'রেকর্ডগুলো':'NNS',
'রেকর্ডগুলোতে':'NNS', 'রেকর্ডটা':'NN', 'রেকর্ডমেসি':'NN', 'রেকর্ডসে':'NN', 'রেকর্ডহাটট্রিক':'NN', 'রেকর্ডার':'NN', 'রেকর্ডিং':'NN',
'রেকর্ডে':'NN', 'রেকাঙ্গ':'NN', 'রেকাব':'NN', 'রেকাবি':'NN', 'রেকেট':'NN', 'রেক্জাবিক':'NN', 'রেক্টম':'NN',
'রেকড়':'NN', 'রেখা-চিত্র':'NN', 'রেখা':'NN', 'রেখাংশ':'NN', 'রেখাগাণিতিক':'JJ', 'রেখাঙ্কন':'NN', 'রেখাঙ্কিত':'NN',
'রেখাচিত্র':'NN', 'রেখীয়':'NN', 'রেখে':'VBG', 'রেখেই':'NN', 'রেখেছি':'VB', 'রেখেছিল':'VB', 'রেখেছিলসুযোগটা':'NN',
'রেখেছিলেন':'NN', 'রেখেছে':'VBN', 'রেখেছেতাই':'NN', 'রেখেছেন':'VBN', 'রেগর':'NN', 'রেগুলেটরি':'NN', 'রেগুলেটার':'NN',
'রেগে':'NN', 'রেঙ্কিং':'NN', 'রেঙ্গুন':'NN', 'রেচক':'NN', 'রেজওয়ানুলের':'NN', 'রেজা':'NN', 'রেজাই':'NN',
'রেজাউল':'NN', 'রেজাল্ট':'NN', 'রেজাল্টটা':'NN', 'রেজাল্টতো':'NN', 'রেজিষ্ট্রেশন':'NN', 'রেজিস্টরী':'NN', 'রেজিস্টার':'NN',
'রেজিস্ট্রার':'NN', 'রেজিস্ট্রারে':'NN', 'রেজিস্ট্রি':'NN', 'রেজিস্ট্রিনো':'VB', 'রেজিস্ট্রীকৃত':'JJ', 'রেজিস্ট্রেশন':'NN', 'রেজিস্ট্রেশনের':'NN',
'রেঞ্চ':'NN', 'রেঞ্জ':'NN', 'রেট':'NN', 'রেটই':'NN', 'রেটও':'NN', 'রেটরিক':'NN', 'রেটিং':'VBG',
'রেটিনা':'NN', 'রেটিনোপ্যাথি':'NN', 'রেটে':'NN', 'রেটের':'NN', 'রেট্':'NN', 'রেড':'NN', 'রেডক্রস':'NN',
'রেডক্লিফ':'NN', 'রেডটেপ':'NN', 'রেড়ি':'NN', 'রেড়ির':'NN', 'রেডান':'NN', 'রেডি':'NN', 'রেডিও':'NN',
'রেডিওকে':'NN', 'রেডিওথেরাপি':'NN', 'রেডিওসক্রিয়':'JJ', 'রেডিমেড':'JJ', 'রেডিসনে':'NN', 'রেডিয়াম':'NN', 'রেডিয়েশন':'NN',
'রেডিয়েশান':'NN', 'রেণুকা':'NN', 'রেণুমত্':'NN', 'রেণুসার':'NN', 'রেণ্ডম':'NN', 'রেত':'NN', 'রেতকুণ্ড':'NN',
'রেতল':'NN', 'রেতি':'NN', 'রেনকোট':'NN', 'রেনডিয়ার':'NN', 'রেনিয়াম':'NN', 'রেন্ট':'NN', 'রেন্টাল':'JJ',
'রেন্টালের':'JJ', 'রেন্ডিবাজী':'NN', 'রেন্ডীবাজে':'NN', 'রেপিড':'JJ', 'রেপিষ্ট':'NN', 'রেফ':'NN', 'রেফারি':'NN',
'রেফারিং':'VBG', 'রেফারির':'VB', 'রেফারী':'NN', 'রেফারেন্স':'NNS', 'রেফ্রিজারেটর':'NN', 'রেবত':'NN', 'রেবতী':'NN',
'রেবতীরমণ':'NN', 'রেবন্দ':'NN', 'রেবা':'NN', 'রেভ':'NN', 'রেভিনিউ':'NN', 'রেম':'NN', 'রেমিট':'NN',
'রেমিটেন্স':'NNS', 'রেমিটেন্সে':'NNS', 'রেমিটেন্সের':'NNS', 'রেমিট্যান্স':'NNS', 'রেমিট্যান্সে':'NN', 'রেমিট্যান্সের':'NNS', 'রের্কড':'NN',
'রেল-গাড়ি':'NN', 'রেল':'NN', 'রেলওয়ে':'NN', 'রেলওয়ের':'NNS', 'রেলগাড়ি':'NN', 'রেলতন্ত্র':'NN', 'রেলপথ':'NN',
'রেলপথের':'NN', 'রেলবিভাগ':'NN', 'রেলমন্ত্রী':'NN', 'রেলমার্গীয়':'NN', 'রেললাইন':'NN', 'রেললাইনের':'NN', 'রেলি':'NNP',
'রেলিং':'NN', 'রেলে':'NN', 'রেলের':'NN', 'রেশটুকুও':'NN', 'রেশন':'NN', 'রেশনকার্ড':'NN', 'রেশনিং':'NN',
'রেশনের':'JJ', 'রেশম':'NN', 'রেশমি':'NN', 'রেশমী':'JJ', 'রেশমের':'NN', 'রেশারেশির':'NN', 'রেশিডেন্সিয়াল':'NN',
'রেষারেষি':'NN', 'রেষ্টুরেন্টে':'NN', 'রেস':'NN', 'রেসপেক্ট':'NN', 'রেসস':'NN', 'রেসারেসি':'NN', 'রেসাস':'NN',
'রেসিপ্রোকাল':'NN', 'রেস্ট':'NN', 'রেস্টুরেন্ট':'NN', 'রেস্ট্রিকশন':'NN', 'রেস্তোরাঁ':'NN', 'রেস্পেক্ট':'NN', 'রেহন':'NN',
'রেহাই':'NN', 'রেহানা':'NNP', 'রেহায়':'NN', 'রোগে':'NN', 'রোনালদো':'NN', 'রোনাল্ডো':'NN', 'রোবটকে':'NN',
'রোহিঙ্গা':'NN', 'রো‌হিঙ্গা':'NN', 'রেয়াল':'NN', 'রে‌খে':'NN', 'রৈদাস':'NN', 'রৈবত':'NN', 'রোঁদ':'NN',
'রোঁয়া':'NN', 'রোইঙ্গ':'NN', 'রোকন':'VB', 'রোগ':'NN', 'রোগগ্রস্ত':'NN', 'রোগগ্রস্থ':'NN', 'রোগগ্রস্থতা':'NN',
'রোগনিদান':'NN', 'রোগনির্ণয়':'NN', 'রোগবালাই':'NNS', 'রোগবিজ্ঞানী':'NN', 'রোগমুরারী':'NN', 'রোগরহিত':'JJ', 'রোগা-পাতলা':'JJ',
'রোগা':'NN', 'রোগী':'NN', 'রোগীর':'NN', 'রোগে':'NN', 'রোগের':'NN', 'রোগোপচার':'NN', 'রোচক':'JJ',
'রোচিসা':'NN', 'রোজ':'RB', 'রোজউড':'NN', 'রোজকার':'JJ', 'রোজগার':'NN', 'রোজগারনো':'VB', 'রোজগারহীন':'JJ',
'রোজগারী':'NN', 'রোজনামচা':'NN', 'রোজভ্যালি':'NN', 'রোজভ্যালী':'NN', 'রোজা':'NN', 'রোজাও':'NN', 'রোজাদার':'NN',
'রোজাদারদের':'NNS', 'রোজার':'NN', 'রোজারিও':'NN', 'রোজি':'NN', 'রোজী':'NN', 'রোট':'NN', 'রোটর':'NN',
'রোটিহান':'NN', 'রোড':'NN', 'রোডট্যাক্স':'NN', 'রোডস':'NNS', 'রোডিয়াম':'NN', 'রোডে':'NN', 'রোণালদোর':'NN',
'রোদ-স্নান':'NN', 'রোদ':'NN', 'রোদঘড়ি':'NN', 'রোদন':'VB', 'রোদনঅথবা':'NN', 'রোদস্নান':'NN', 'রোদে':'NN',
'রোদ্দুর':'NN', 'রোধ':'NN', 'রোধক':'JJ', 'রোধকারী':'JJ', 'রোধাত্মক':'JJ', 'রোধে':'NN', 'রোধ্য':'JJ',
'রোনালদরে':'NN', 'রোনালদিনহো':'NN', 'রোনালদো':'NN', 'রোনালদোই':'NN', 'রোনালদোইই':'NN', 'রোনালদোও':'NN', 'রোনালদোকে':'NN',
'রোনালদোবিহীন':'NN', 'রোনালদোর':'NN', 'রোনালদোরই':'NN', 'রোনালদোরা':'NN', 'রোনালদোরে':'NN', 'রোনালদোরেই':'NN', 'রোনাল্ডো':'NN',
'রোনাল্ডোকে':'NN', 'রোনাল্ডোর':'NN', 'রোপ':'NN', 'রোপণ':'VBG', 'রোপণকারী':'NN', 'রোপণের':'JJ', 'রোপনক্ষেত্র':'NN',
'রোপা':'JJ', 'রোপিত':'JJ', 'রোফি':'NN', 'রোবট':'NN', 'রোবটই':'NN', 'রোবটে':'NN', 'রোবটের':'NN',
'রোবটেরা':'NN', 'রোববার':'NNP', 'রোবোটিকস':'NN', 'রোভমান':'NN', 'রোম':'NN', 'রোমক':'NN', 'রোমকূপ':'NN',
'রোমন্থক':'NN', 'রোমন্থন':'NN', 'রোমরন্ধ্র':'NN', 'রোমশ':'JJ', 'রোমহর্ষিত':'JJ', 'রোমা':'NN', 'রোমাঞ্চ':'NN',
'রোমাঞ্চক':'NN', 'রোমাঞ্চকারী':'JJ', 'রোমাঞ্চিত':'NN', 'রোমান':'NN', 'রোমানি':'NN', 'রোমানিয়া':'NN', 'রোমানিয়ার':'JJ',
'রোমানীয়':'JJ', 'রোমান্স':'NN', 'রোমার':'NN', 'রোমিও':'NN', 'রোমেশ':'NN', 'রোযা':'VBG', 'রোযার':'NN',
'রোল':'NN', 'রোলা':'NNP', 'রোলান্ডো':'NN', 'রোলার':'NN', 'রোলী':'NN', 'রোশনচৌকি':'NN', 'রোশনচৌকী':'NN',
'রোষ':'NN', 'রোষপ্রবণতা':'NN', 'রোষাভাব':'NN', 'রোসলী':'NN', 'রোসো':'NN', 'রোহতক':'NN', 'রোহতাস':'NNS',
'রোহন':'NN', 'রোহা':'NN', 'রোহাইপনাল':'NN', 'রোহিঙ্গা':'NN', 'রোহিঙ্গাককে':'NN', 'রোহিঙ্গাকে':'NN', 'রোহিঙ্গাগুলো':'NN',
'রোহিঙ্গাদের':'NN', 'রোহিঙ্গারা':'NN', 'রোহিণী':'NN', 'রোহিত':'NN', 'রোহিতক':'NN', 'রোহিনী':'NN', 'রোহিপ্নাল':'NN',
'রোহিশ':'NN', 'রোয়াবী':'JJ', 'রৌচ্য':'NN', 'রৌদ্র':'NN', 'রৌদ্রকর্মা':'NN', 'রৌদ্রজনিত':'JJ', 'রৌদ্রশুষ্ক':'JJ',
'রৌদ্রাভ':'NN', 'রৌদ্রাশ্ব':'NN', 'রৌদ্রোজ্জ্বল':'NN', 'রৌপো':'NN', 'রৌপ্য':'NN', 'রৌপ্যপাত্র':'NN', 'রৌরব':'NN',
'রৌহিষ':'NN', 'র্কণ':'NN', 'র্কীতি':'NN', 'র্নিবাচন':'NN', 'র্পূবাবস্থায়':'NN', 'র্পৌঁছানো':'VB', 'র্সবোচ্চ':'NN',
'রয়':'NN', 'রয়ে':'VBG', 'রয়েই':'NN', 'রয়েছি':'NN', 'রয়েছে':'NN', 'রয়েছেকত':'NN', 'রয়েছেতো':'NN',
'রয়ের':'NN', 'রয়েল':'NN', 'রয়েে':'NN', 'র‌্যবের':'NN', 'র‌্যাগিং':'NN', 'র‍্যাংকিং':'NN', 'র‍্যাগিংয়ের':'NN',
'র‍্যাঙ্কিংয়ের':'NN', 'র‍্যাডিসন':'NN', 'র‍্যাপিড':'NN', 'র‍্যাব':'NN', 'র‍্যাবের':'NN', 'ল':'NN', 'লংকা':'NN',
'লংকাকে':'NN', 'লংকার':'NN', 'লংঘন':'NN', 'লংটার্ম':'NN', 'লইয়া':'NN', 'লইয়াই':'NN', 'লকলক':'NN',
'লকার':'NN', 'লকারান্ত':'JJ', 'লকেট':'NN', 'লক্কর':'NN', 'লক্কড়':'NN', 'লক্তক':'NN', 'লক্ষ':'NN',
'লক্ষক':'NN', 'লক্ষকোটি':'NN', 'লক্ষণ':'NN', 'লক্ষণকন্দ':'NN', 'লক্ষণবিহীন':'JJ', 'লক্ষণরহিত':'JJ', 'লক্ষণরেখা':'NN',
'লক্ষণশূণ্য':'JJ', 'লক্ষণা':'NN', 'লক্ষণীয়':'NN', 'লক্ষণের':'NN', 'লক্ষতম':'JJ', 'লক্ষন':'NN', 'লক্ষনই':'NN',
'লক্ষনীয়':'NN', 'লক্ষপতি':'NN', 'লক্ষভেদ':'NN', 'লক্ষলক্ষ':'NN', 'লক্ষসরকার':'NN', 'লক্ষাধিক':'NN', 'লক্ষিত':'NN',
'লক্ষী':'NN', 'লক্ষীন্দর':'NN', 'লক্ষে':'NN', 'লক্ষের':'NN', 'লক্ষেলক্ষে':'NN', 'লক্ষ্ণণ':'NN', 'লক্ষ্মী':'NN',
'লক্ষ্মীকান্ত':'NN', 'লক্ষ্মীটোড়ী':'NN', 'লক্ষ্মীপুর২':'NN', 'লক্ষ্য':'NN', 'লক্ষ্যচ্যূত':'NN', 'লক্ষ্যণীয়':'NN', 'লক্ষ্যনীয়':'NN',
'লক্ষ্যবস্তু':'NN', 'লক্ষ্যভেদী':'JJ', 'লক্ষ্যভ্রষ্ট':'JJ', 'লক্ষ্যমাত্রা':'NN', 'লক্ষ্যস্থান':'NN', 'লক্ষ্যে':'NN', 'লখনউ':'NN',
'লখিমপুর':'NN', 'লখিসরায়':'NN', 'লগ':'NN', 'লগলগ':'NN', 'লগা':'NN', 'লগি':'NN', 'লগিবৈঠা':'NN',
'লগুড়':'NN', 'লগে':'NN', 'লগের':'NN', 'লগ্ন-দন্ড':'NN', 'লগ্ন':'NN', 'লগ্নী':'NN', 'লগ্নীকৃত':'NN',
'লগ্নে':'NN', 'লঘিত্র':'NN', 'লঘিমা':'NN', 'লঘু':'NN', 'লঘুকায়':'JJ', 'লঘুকিন্নরী':'NN', 'লঘুচন্দন':'NN',
'লঘুচিন্তক':'JJ', 'লঘুজল':'NN', 'লঘুত্ব':'NN', 'লঙ্ক-টঙ্কটা':'NN', 'লঙ্কটঙ্কটা':'NN', 'লঙ্কলাট':'NN', 'লঙ্কা':'NN',
'লঙ্কাকাণ্ড':'NN', 'লঙ্কাগুড়ো':'NN', 'লঙ্কাধিপতি':'NN', 'লঙ্কান':'NN', 'লঙ্কানদের':'NN', 'লঙ্কাপতি':'NN', 'লঙ্কার':'NN',
'লঙ্কায়িত':'NN', 'লঙ্কিনী':'NN', 'লঙ্কেশ':'NN', 'লঙ্কেশ্বর':'NN', 'লঙ্কোদক':'NN', 'লঙ্গর':'NN', 'লঙ্গরী':'NN',
'লঙ্গা-মঙ্গনোয়ার':'NN', 'লঙ্গা':'NN', 'লঙ্গার':'NN', 'লঙ্গুর':'NN', 'লঙ্ঘন':'NN', 'লঙ্ঘনক':'NN', 'লঙ্ঘনকারী':'JJ',
'লঙ্ঘনীয়':'JJ', 'লঙ্ঘনীয়তা':'NN', 'লচ্ছাশাখ':'NN', 'লজজা':'NN', 'লজিক':'NN', 'লজিস্টীক':'NN', 'লজ্জা':'NN',
'লজ্জাও':'NN', 'লজ্জাকর':'JJ', 'লজ্জাজনক':'JJ', 'লজ্জাবতী':'NN', 'লজ্জাবোধ':'VB', 'লজ্জার':'NN', 'লজ্জাশরম':'NN',
'লজ্জাশীল':'JJ', 'লজ্জাশীলতা':'NN', 'লজ্জাহীন':'JJ', 'লজ্জাহীনতা':'NN', 'লজ্জাহীনা':'NN', 'লজ্জায়':'NN', 'লজ্জিত':'NN',
'লজ্জ্বা':'NN', 'লজ্বা':'NN', 'লঞ্চ':'NN', 'লঞ্চের':'NN', 'লট':'NN', 'লটাকিয়া':'NN', 'লটারি':'NN',
'লট্ঠা':'NN', 'লড়া':'NN', 'লড়াই':'VBG', 'লড়াকু':'NN', 'লড়িয়া':'NN', 'লড়িয়ে':'VB', 'লড্ডু':'NN',
'লড্ডুক':'NN', 'লণ্ঠন':'NN', 'লণ্ঠনের':'NN', 'লণ্ডনে':'NN', 'লণ্ড্রি':'NN', 'লতা':'NN', 'লতাকসুতিকা':'NN',
'লতাগুল্ম':'NN', 'লতাতরু':'NN', 'লতানে':'NN', 'লতাশাল':'NN', 'লতি':'NN', 'লতিকা':'NN', 'লতিফ':'JJ',
'লন':'NN', 'লন্ঠন':'NN', 'লন্ড':'NN', 'লন্ডন':'NN', 'লন্ডনে':'NN', 'লন্ডনের':'NN', 'লন্ডভন্ড':'NN',
'লন্ডলী':'NN', 'লন্ডা':'NN', 'লন্ডারিং':'NN', 'লপসি':'NN', 'লপেতেগি':'NN', 'লব-কুশ':'NN', 'লব':'NN',
'লবঙ্গ-লতা':'NN', 'লবঙ্গ':'NN', 'লবঙ্গলতা':'NN', 'লবণ':'NN', 'লবণক্ষেত্র':'NN', 'লবণতৃণ':'NN', 'লবণহীন':'JJ',
'লবণাক্ত':'NN', 'লবণাসুর':'NN', 'লবন':'NN', 'লবা':'NN', 'লবিং':'NN', 'লবিংবাজির':'NN', 'লবিষ্ট':'NN',
'লবিস্ট':'NN', 'লব্দ্ধ':'JJ', 'লব্বা':'NN', 'লভ্যতা':'NN', 'লভ্যাংশ':'NN', 'লভ্যাংশতো':'NN', 'লভ্যাংশে':'NN',
'লমগজা':'NN', 'লম্পজম্প':'NN', 'লম্পট':'JJ', 'লম্পটতা':'NN', 'লম্ফ-ঝম্প':'NN', 'লম্ফ':'NN', 'লম্ব':'NN',
'লম্বকর্ণ':'NN', 'লম্বা':'NN', 'লম্বাংশ':'NN', 'লম্বাই':'NN', 'লম্বোদর':'NN', 'লরজ':'NN', 'লরি':'NN',
'লর্ড':'NN', 'ললন':'NN', 'ললনা':'NN', 'ললনাবৃত্ত':'NN', 'ললন্তিকা':'NN', 'ললাট':'NN', 'ললাটে':'NN',
'ললামী':'NN', 'ললিউড':'NN', 'ললিত':'NN', 'ললিতপাদ':'NN', 'ললিতপুর':'VB', 'ললিতলোচন':'JJ', 'ললিতা-পঞ্চমী':'NN',
'ললিতা-ষষ্ঠী':'NN', 'ললিতা-সপ্তমী':'NN', 'ললিতা':'NN', 'ললিতাপঞ্চমী':'NN', 'ললিতাষষ্ঠী':'NN', 'ললিতাসপ্তমী':'NN', 'ললিপপে':'NN',
'লল্লরী':'NN', 'লশকর':'NN', 'লস':'NN', 'লসলে':'NN', 'লসিকা':'NN', 'লসিকাতন্ত্র':'NN', 'লসিকার':'JJ',
'লসের':'NN', 'লস্কর':'NN', 'লস্সি':'NN', 'লহতোরা':'NN', 'লহরপটোর':'NN', 'লহরিত':'JJ', 'লহেঙ্গা':'NN',
'লা':'NN', 'লাই':'NN', 'লাইক':'NN', 'লাইকও':'NN', 'লাইকগুলো':'NN', 'লাইট':'NN', 'লাইটার':'NN',
'লাইন':'NN', 'লাইনগুলো':'NN', 'লাইনটা':'NN', 'লাইনশেয়ারের':'NN', 'লাইনার':'NN', 'লাইনিন':'NN', 'লাইনে':'NN',
'লাইনের':'NN', 'লাইনেরমারিয়া':'NN', 'লাইন্স':'NN', 'লাইন্সম্যান':'NN', 'লাইন্সম্যানের':'NN', 'লাইফ':'NN', 'লাইফে':'NN',
'লাইফের':'NN', 'লাইবেরিয়া':'NN', 'লাইভ':'NN', 'লাইসেন্স':'NN', 'লাইসেন্সকৃত':'NN', 'লাইসেন্সবিহীন':'NN', 'লাইসেন্সের':'NN',
'লাউ':'NN', 'লাউকি':'NN', 'লাউডস্পিকার':'NN', 'লাউহে':'NN', 'লাউয়ের':'NN', 'লাও':'NN', 'লাওলী':'NN',
'লাওস':'NN', 'লাওসীয়':'JJ', 'লাওয়েশিয়ান':'NN', 'লাক':'NN', 'লাক্ষা':'NNS', 'লাক্ষাগৃহ':'NN', 'লাক্ষাজাত':'NN',
'লাক্ষাতৈল':'NN', 'লাক্ষাদ্বীপ':'NN', 'লাক্ষারস':'NN', 'লাক্সারিয়াস':'NN', 'লাক্সেমবার্গ-বাসী':'NN', 'লাক্সেমবার্গ':'NN', 'লাক্সেমবার্গের':'NN',
'লাখ':'NN', 'লাখকে':'NN', 'লাখটাকার':'JJ', 'লাখটাকিয়া':'JJ', 'লাখড়া':'NN', 'লাখপতি':'NN', 'লাখা':'NN',
'লাখারি':'NN', 'লাখুয়া':'NN', 'লাখের':'NN', 'লাখো':'NN', 'লাগ-ডাঁট':'NN', 'লাগছে':'NN', 'লাগছেকারন':'NN',
'লাগত':'NN', 'লাগতাছে':'NN', 'লাগতে':'NN', 'লাগতো':'NN', 'লাগব':'NN', 'লাগবনা':'NN', 'লাগবা':'NN',
'লাগবে':'NN', 'লাগবেআর':'NN', 'লাগবেই':'NN', 'লাগবেতারা':'NN', 'লাগবেনা':'NN', 'লাগর':'NN', 'লাগল':'VB',
'লাগলে':'NN', 'লাগলেও':'NN', 'লাগলো':'NN', 'লাগসে':'NN', 'লাগা':'NN', 'লাগাই':'NN', 'লাগাইসো':'NN',
'লাগাইয়া':'NN', 'লাগাচ্ছি':'NN', 'লাগাতে':'NN', 'লাগান':'NN', 'লাগানি':'VB', 'লাগানো':'NN', 'লাগানোর':'NN',
'লাগানো-ভাঙ্গানো':'NN', 'লাগানো':'VBN', 'লাগানোতে':'NN', 'লাগানোর':'NN', 'লাগাম':'NNS', 'লাগামহীন':'NN', 'লাগামহীনভাবে':'NN',
'লাগার':'NN', 'লাগায়':'NN', 'লাগিয়ে':'NN', 'লাগিয়ে':'NN', 'লাগিয়েই':'NN', 'লাগিয়েছিলেন':'NN', 'লাগিয়েছে':'NN',
'লাগু':'JJ', 'লাগুক':'NN', 'লাগে':'NNS', 'লাগেউৎপল':'JJ', 'লাগেগতি':'NN', 'লাগেজ':'NN', 'লাগেজের':'NN',
'লাগেনা':'NN', 'লাগেনাআমাদের':'NN', 'লাগেনাই':'NN', 'লাগেনি':'NN', 'লাঘব':'NN', 'লাঘবের':'NN', 'লাঙল':'NN',
'লাঙলের':'NN', 'লাঙ্গুল':'NN', 'লাচি':'NN', 'লাচুই':'NN', 'লাছি':'NN', 'লাজ':'NN', 'লাজপাছে':'NN',
'লাজলজ্জা':'NN', 'লাজুক':'NN', 'লাজ্জা':'NN', 'লাঞ্চ':'NN', 'লাঞ্চিত':'NN', 'লাঞ্ছনা':'NN', 'লাঞ্ছিত':'JJ',
'লাট':'NN', 'লাটকান':'NN', 'লাটঙ্গ':'NN', 'লাটসাহেব':'NN', 'লাটাই':'NN', 'লাটানুপ্রাশ':'NN', 'লাটানুপ্রাস':'NN',
'লাটিম':'NN', 'লাটুক':'NN', 'লাটোরা':'NN', 'লাট্টু':'NN', 'লাঠি':'NN', 'লাঠিও':'NN', 'লাঠিপেটা':'NN',
'লাঠিয়াল':'NN', 'লাড্ডু':'NN', 'লাতখোর':'JJ', 'লাতভিয়া':'NN', 'লাতভিয়ান':'NN', 'লাতভিয়াবাসী':'NN', 'লাতিন':'NN',
'লাতিনীয়':'JJ', 'লাতুর':'NN', 'লাথখোর':'NN', 'লাথবাজ':'JJ', 'লাথি':'NNP', 'লাদ':'NN', 'লাদাখ':'NN',
'লাদেন':'NN', 'লাদেনও':'NN', 'লাদেনের':'NN', 'লাদ্দিম':'NN', 'লাপিকা':'NN', 'লাফ':'NN', 'লাফদড়ি':'NN',
'লাফাই':'NN', 'লাফাচ্ছে':'VBG', 'লাফাচ্ছেন':'NN', 'লাফান':'NN', 'লাফানো':'NN', 'লাফাবে':'NN', 'লাফারজের':'NN',
'লাফালাফি':'NN', 'লাফালাফির':'NN', 'লাফায়':'NN', 'লাফিং':'NN', 'লাফিয়ে':'VBG', 'লাফের':'NN', 'লাব':'NN',
'লাবক':'NN', 'লাবজ':'NN', 'লাবণী':'NN', 'লাবণ্য':'NN', 'লাবণ্যময়':'NN', 'লাবণ্যময়ী':'JJ', 'লাবন্য':'NN',
'লাবলাবলাবলাব':'NN', 'লাবা':'NN', 'লাভ':'NN', 'লাভও':'NN', 'লাভজনক':'NN', 'লাভটা':'NN', 'লাভতো':'NN',
'লাভদায়ক':'NN', 'লাভদায়ী':'JJ', 'লাভবান':'NN', 'লাভলোকসানচাঁদার':'NN', 'লাভহীন':'JJ', 'লাভা':'NN', 'লাভার্থী':'NN',
'লাভে':'NN', 'লাভেই':'NN', 'লাভেও':'NN', 'লাভের':'NN', 'লাভেরে':'VB', 'লাম':'NN', 'লামই':'NN',
'লামজ':'NN', 'লামজক':'NN', 'লামজ্জক':'NN', 'লামফেলপট':'NN', 'লামা':'NN', 'লামী':'NN', 'লাম্বা':'NN',
'লাম্বার':'NN', 'লাময়':'NN', 'লারা':'NN', 'লার্জ':'NN', 'লার্ভা':'NN', 'লাল-কালো':'NN', 'লাল-ঘাস':'NN',
'লাল':'JJ', 'লালঅম্বারীর':'NN', 'লালঝান্ডায়':'NN', 'লালড়ী':'NN', 'লালডানা':'NN', 'লালন-পালন':'NN', 'লালন':'NN',
'লালনকারি':'NN', 'লালনকারী':'NN', 'লালনপালনের':'NN', 'লালনীল':'NN', 'লালপেট':'NN', 'লালপ্রমেহ':'NN', 'লালফিতে':'NN',
'লালফিতেতন্ত্র':'NN', 'লালবাতি':'NN', 'লালভরেঁড়া':'NN', 'লালমধুমেহ':'NN', 'লালমনিরহাটে':'NN', 'লালমাটি':'NN', 'লালমির্চ':'NN',
'লালমুনিয়া':'NN', 'লালসা':'NN', 'লালসাদা':'JJ', 'লালসাপূর্ণ':'JJ', 'লালসামুক্ত':'JJ', 'লালসারহিত':'JJ', 'লালসাহীন':'JJ',
'লালসির':'NN', 'লালসিরা':'NN', 'লালা':'NN', 'লালাভ':'JJ', 'লালাভক্ষ':'NN', 'লালাসা':'NN', 'লালায়িত':'JJ',
'লালিগা':'NN', 'লালিত':'VB', 'লালিমা':'NN', 'লালিমাযুক্ত':'JJ', 'লালী':'NN', 'লালুকা':'NN', 'লালুয়ার':'NN',
'লাল্হারা':'NN', 'লাশ-কাটা':'NN', 'লাশ':'NN', 'লাশঘর':'NN', 'লাশের':'NNS', 'লাষ্ট':'JJ', 'লাস':'NN',
'লাসভেগাস':'NN', 'লাসা':'NN', 'লাসি':'NN', 'লাসোড়া':'NN', 'লাসৌটা':'NN', 'লাস্ট':'NN', 'লাস্ভেগাস':'NN',
'লাস্য':'NN', 'লাহকৌর':'NN', 'লাহী':'NN', 'লাহোর':'NN', 'লাহোল':'NN', 'লায়লা':'NN', 'লা‌গে':'NN',
'লি':'NN', 'লিংক':'NN', 'লিংকন':'NN', 'লিংকনের':'NN', 'লিওন':'NN', 'লিওনটায়ন':'NN', 'লিওনিয়ান':'NN',
'লিওনের':'JJ', 'লিওপোল্ডবিল':'NN', 'লিক':'NNS', 'লিকটেন্সটাইন':'NN', 'লিকুইডিটি':'NN', 'লিখছে':'NN', 'লিখতে':'NN',
'লিখতেন':'NN', 'লিখন':'NN', 'লিখনে':'VBG', 'লিখনের':'NN', 'লিখবে':'NN', 'লিখবেন':'NN', 'লিখলে':'NN',
'লিখলেন':'NN', 'লিখা':'VBG', 'লিখাটি':'NN', 'লিখার':'NN', 'লিখি':'VB', 'লিখিত':'NN', 'লিখিয়ে':'NN',
'লিখুন':'VB', 'লিখে':'VBG', 'লিখেই':'VBG', 'লিখেও':'VBG', 'লিখেছি':'NN', 'লিখেছিলেন':'NN', 'লিখেছে':'NN',
'লিখেছেন':'NN', 'লিখেন':'NN', 'লিখেলে':'NN', 'লিগ':'NN', 'লিগদী':'NN', 'লিগনাইট':'NN', 'লিগা':'NN',
'লিগাই':'NN', 'লিগাওয়ানে':'NNP', 'লিগাতে':'NN', 'লিগামেণ্ট':'NN', 'লিগার':'NN', 'লিগে':'NN', 'লিগেই':'NN',
'লিগের':'NN', 'লিগ্যাল':'NN', 'লিগ—কোনো':'NN', 'লিঙ্গ':'NN', 'লিঙ্গচ্ছদ':'NN', 'লিঙ্গপুরাণ':'NN', 'লিঙ্গশূণ্য':'NN',
'লিঙ্গের':'NN', 'লিচু':'NN', 'লিজ':'NN', 'লিজার্ড':'NN', 'লিজেন':'NN', 'লিজেন্ড':'VB', 'লিটন':'NNP',
'লিটনকে':'NNP', 'লিটনতো':'NNP', 'লিটনের':'NNP', 'লিটমাস':'NN', 'লিটল':'NN', 'লিটার':'NN', 'লিটারের':'NN',
'লিটাস':'NN', 'লিট্টি':'NN', 'লিট্টী':'NN', 'লিড':'NN', 'লিডার':'NN', 'লিডৌরী':'NN', 'লিড্ডার':'NN',
'লিথিয়াম':'NN', 'লিথুনিয়া-বাসী':'NN', 'লিথুনিয়াই':'NN', 'লিথুয়ানিয়া':'NN', 'লিথুয়ানিয়ান':'JJ', 'লিথুয়ানীয়':'JJ', 'লিনেন':'NN',
'লিপ':'NN', 'লিপস্টিক':'NN', 'লিপি':'NN', 'লিপিকা':'NN', 'লিপিবদ্ধ':'NN', 'লিপিবদ্ধকরণ':'VBG', 'লিপিবদ্ধন':'NN',
'লিপিশৈলী':'NN', 'লিপিসজ্জা':'NN', 'লিপেন্স':'NN', 'লিপ্ত':'NN', 'লিপ্তক':'NN', 'লিপ্ততা':'NN', 'লিপ্তা':'NN',
'লিপ্সা':'NN', 'লিপ্সু':'JJ', 'লিফটিং':'NN', 'লিফলেট':'NN', 'লিফ্ট':'NN', 'লিবআপনি':'NN', 'লিবারাল':'NN',
'লিবারেশন':'NN', 'লিবিয়া':'NN', 'লিবিয়ান':'NN', 'লিবিয়াবাসী':'NN', 'লিবিয়ার':'NN', 'লিবীয়':'JJ', 'লিবেরিয়া':'NN',
'লিবেরিয়ান':'NN', 'লিবেরিয়াবাসী':'NN', 'লিবেরিয়ার':'NN', 'লিব্রেভিলে':'NN', 'লিভার':'NN', 'লিভারপুল':'NN', 'লিভারপুলই':'NN',
'লিভারপুলে':'NN', 'লিভারপুলের':'NN', 'লিভে':'NN', 'লিভেরপুলেরই':'NN', 'লিমা':'NN', 'লিমিট':'NN', 'লিমিটে':'NN',
'লিমিটেড':'NNP', 'লিম্ফোসাইট':'NN', 'লিম্বাস':'NN', 'লিরা':'NN', 'লিলগিনী':'NN', 'লিলগেনী':'NN', 'লিলা':'NN',
'লিলাঙ্গওয়ে':'NN', 'লিলার':'NN', 'লিলাহী':'NN', 'লিলি':'NN', 'লিল্লাহ':'NN', 'লিল্লী':'NN', 'লিষ্ট':'NN',
'লিসবন':'NN', 'লিস্ট':'NN', 'লিস্টটা':'NN', 'লিস্টেই':'NN', 'লিস্টেড':'VBN', 'লীগ':'NN', 'লীগই':'NN',
'লীগও':'NN', 'লীগকে':'NN', 'লীগকেই':'NN', 'লীগগে':'NN', 'লীগধারীরা':'NNS', 'লীগবিএনপি':'NN', 'লীগরাজ':'NN',
'লীগা':'NN', 'লীগারদের':'NNS', 'লীগাররা':'NN', 'লীগাররাই':'NNS', 'লীগায়':'NN', 'লীগে':'NN', 'লীগেই':'NN',
'লীগেও':'NN', 'লীগের':'NN', 'লীগেরই':'NN', 'লীন':'NN', 'লীরা':'NN', 'লীলগহী':'NN', 'লীলা':'NN',
'লীলাবতী':'NN', 'লু':'NN', 'লুই':'NNP', 'লুইস':'NN', 'লুকসাজ':'NN', 'লুকা':'NN', 'লুকাঠ':'NN',
'লুকাত':'NN', 'লুকাতে':'NN', 'লুকানো':'NNP', 'লুকাসফিল্ম':'NN', 'লুকায়':'NN', 'লুকিকায়':'JJ', 'লুকিয়ে':'VBG',
'লুকুচুরি':'NN', 'লুকোচুরি':'NN', 'লুকোনো':'VB', 'লুক্কায়ন':'NN', 'লুক্কায়িত':'NNP', 'লুক্সিমবর্গীয়':'JJ', 'লুক্সেমবার্গ':'NN',
'লুক্সেমবুর্গিস':'JJ', 'লুক্সেমবুর্গীয়':'JJ', 'লুক্সেমবুর্গের':'JJ', 'লুখ':'NN', 'লুঙ্গলেই':'NN', 'লুঙ্গিকে':'NN', 'লুঙ্গী':'NN',
'লুচি':'NN', 'লুচির':'NN', 'লুচুই':'NN', 'লুচ্চা':'NN', 'লুজ':'NN', 'লুট':'NN', 'লুটছে':'NN',
'লুটতে':'NN', 'লুটপাট':'NN', 'লুটপাটও':'VBG', 'লুটপাটকারিদের':'NNS', 'লুটপাটকারী':'NNS', 'লুটপাটকারীদের':'NNS', 'লুটপাটকারীদেরকে':'NNS',
'লুটপাটতন্ত্র':'NN', 'লুটপাটে':'NN', 'লুটপাটের':'NN', 'লুটবাজ':'NNS', 'লুটবেন':'NN', 'লুটানো':'JJ', 'লুটি':'NN',
'লুটে':'VB', 'লুটেপুটে':'VBN', 'লুটের':'NN', 'লুটেরা':'NNS', 'লুটেরাই':'NNS', 'লুটেরাতে':'NNS', 'লুটেরাদের':'NNS',
'লুটেরারা':'NNS', 'লুটেশিয়াম':'NN', 'লুটোপুটি':'NN', 'লুঠ':'NN', 'লুঠতরাজ':'NN', 'লুঠপাট':'VBG', 'লুঠেরা':'NN',
'লুণ্ঠন':'VBG', 'লুণ্ঠিত':'VB', 'লুতপাট':'VBG', 'লুথার':'NN', 'লুধিয়ানা':'NNP', 'লুনি':'NN', 'লুন্ঠন':'NN',
'লুন্ঠিত':'NN', 'লুপ্ত':'NN', 'লুপ্ততা':'NN', 'লুবাক':'NN', 'লুবাবা':'NN', 'লুব্ধ':'VBN', 'লুম':'NN',
'লুলা':'NN', 'লুশাই':'NN', 'লুসাকা':'NN', 'লুসিয়া':'NN', 'লু্টপাটের':'VBG', 'লুয়াণ্ডা':'NN', 'লূটের':'NN',
'লে':'NN', 'লেংটি':'NN', 'লেংথই':'NN', 'লেংরা':'NN', 'লেঃ':'NN', 'লেই':'NN', 'লেইম':'NN',
'লেউ':'NN', 'লেওয়াক':'NN', 'লেক':'NN', 'লেকচার':'NN', 'লেকচারার':'NN', 'লেকারের':'NN', 'লেখ':'NN',
'লেখক':'NN', 'লেখতে':'NN', 'লেখন-ভঙ্গী':'NN', 'লেখন-শৈলী':'NN', 'লেখন-সামগ্রী':'NN', 'লেখন':'NN', 'লেখনশৈলী':'NN',
'লেখনি':'NN', 'লেখনী':'NN', 'লেখপাল':'NN', 'লেখা':'VBG', 'লেখাকর্মী':'NN', 'লেখাঙ্কিত':'JJ', 'লেখাজোখা':'NN',
'লেখাটা':'VBG', 'লেখাটি':'NN', 'লেখাতাম':'NN', 'লেখাতে':'NN', 'লেখাদাগ':'VBG', 'লেখান':'VB', 'লেখানো':'VBG',
'লেখানোর':'VBG', 'লেখাপড়া':'NN', 'লেখাপড়া':'NN', 'লেখাপড়াও':'NN', 'লেখাপড়ার':'NN', 'লেখাযুক্ত':'NN', 'লেখার':'NN',
'লেখালেখি':'VBG', 'লেখালেখী':'VBG', 'লেখায়':'VBG', 'লেখিকা':'NN', 'লেখিয়েছে':'NN', 'লেখুন':'VB', 'লেখে':'NNS',
'লেখেন':'NNS', 'লেখ্য':'JJ', 'লেগস্পিনার':'NN', 'লেগুনা':'NN', 'লেগুনার':'NN', 'লেগে':'NN', 'লেগেই':'RB',
'লেগেছিল':'NN', 'লেগেছে':'NN', 'লেগেছেন':'IN', 'লেগেছেসেতুমন্ত্রীর':'NN', 'লেঙ্গড়ি':'NN', 'লেচি':'NN', 'লেজ':'NN',
'লেজওয়ালা':'VBN', 'লেজকাটা':'JJ', 'লেজবিশিষ্ট':'JJ', 'লেজবিহীন':'JJ', 'লেজযুক্ত':'JJ', 'লেজহীন':'JJ', 'লেজ়র':'NN',
'লেজ়ার':'NN', 'লেজার':'NN', 'লেজিম':'NN', 'লেজুরবৃত্তিই':'VBG', 'লেজুড়বৃত্তি':'VBG', 'লেজুড়বৃত্তিটা':'VBG', 'লেট':'NN',
'লেটার':'NN', 'লেটুস':'NN', 'লেট্':'NN', 'লেট্স':'NN', 'লেঠা':'NN', 'লেঠেল':'JJ', 'লেড':'NN',
'লেড়কি':'NN', 'লেডি':'NN', 'লেডিস':'NNS', 'লেত্তি':'NN', 'লেথা':'NN', 'লেদ':'NN', 'লেন-দেন':'NN',
'লেন':'NN', 'লেনদার':'JJ', 'লেনদেন':'NN', 'লেনদেনে':'NN', 'লেনদেনেও':'NNS', 'লেনদেনের':'NNS', 'লেনিন':'NN',
'লেন্ড':'NN', 'লেন্ডী':'NN', 'লেন্স':'NN', 'লেপ':'NN', 'লেপটপে':'NN', 'লেপন':'VBG', 'লেপনকর্মী':'NN',
'লেপনর':'NN', 'লেপা':'VBN', 'লেপানো':'VB', 'লেপার':'NN', 'লেপ্টে':'VB', 'লেফ্টেন্যান্ট':'NN', 'লেব':'NN',
'লেবানন':'NN', 'লেবাননী':'NN', 'লেবানীস':'JJ', 'লেবাস':'NN', 'লেবাসে':'NNS', 'লেবিয়াগাটা':'NN', 'লেবু':'NN',
'লেবুর':'NN', 'লেবেল':'NN', 'লেবেলে':'NN', 'লেভেল':'NN', 'লেভেলপ্লেয়িংফিল্ড':'NN', 'লেভেলে':'NN', 'লেভেলের':'NN',
'লেমর':'NN', 'লেমিনেটিং':'VBG', 'লেম্পীরা':'NN', 'লেরী':'NN', 'লেলিয়ে':'VB', 'লেশ':'NN', 'লেশমাত্র':'RB',
'লেস':'NN', 'লেসলি':'NN', 'লেসোটো':'NN', 'লেসোথি':'NN', 'লেসোথো':'NN', 'লেসোথোবাসী':'NN', 'লেসোথোর-সম্পর্কিত':'JJ',
'লেসোথোর':'JJ', 'লেহ':'NN', 'লেহনকারী':'VBG', 'লেহনীয়':'JJ', 'লেহনের':'NN', 'লোক':'NN', 'লোকজনের':'NN',
'লোকটা':'NN', 'লোকদের':'NNS', 'লোকসান':'NNS', 'লোকসানে':'NN', 'লোকেদের':'NNS', 'লোকেরা':'NNS', 'লোভ':'NN',
'লো':'NN', 'লোক-নৃত্য':'NN', 'লোক':'NNS', 'লোকই':'NN', 'লোকইতো':'NN', 'লোককথা':'NN', 'লোককে':'NNS',
'লোকগাঁথা':'NN', 'লোকগাথা':'NN', 'লোকগীতি':'NN', 'লোকগুলি':'NN', 'লোকগুলির':'NN', 'লোকগুলো':'NN', 'লোকগুলোই':'NN',
'লোকচিত্রকলা':'NN', 'লোকজন':'NNS', 'লোকজনই':'NNS', 'লোকজনএর':'NN', 'লোকজনকে':'NN', 'লোকজনদের':'NN', 'লোকজনরাই':'NNS',
'লোকজনের':'NN', 'লোকটা':'NN', 'লোকটাই':'NN', 'লোকটাকে':'NN', 'লোকটার':'NN', 'লোকটারে':'NN', 'লোকটি':'NN',
'লোকটির':'NN', 'লোকঠকানোর':'NN', 'লোকতন্ত্র':'NN', 'লোকতান্ত্রিক':'JJ', 'লোকতো':'NNS', 'লোকদেখানো':'NN', 'লোকদের':'NN',
'লোকদেরকে':'NNS', 'লোকনায়ক':'NN', 'লোকনৃত্য':'NN', 'লোকপাল':'NN', 'লোকপ্রিয়':'JJ', 'লোকবল':'NN', 'লোকমত':'NN',
'লোকমান':'NN', 'লোকমান্য':'NN', 'লোকযত':'NN', 'লোকলস্কর':'NN', 'লোকশান':'NNS', 'লোকশিল্প':'NN', 'লোকশূণ্য':'NN',
'লোকসঙ্গীত':'NN', 'লোকসঙ্গীতের':'NN', 'লোকসত্তা':'NN', 'লোকসভা':'NN', 'লোকসমাগমে':'JJ', 'লোকসান':'NNS', 'লোকসানী':'NNS',
'লোকসানে':'NNS', 'লোকসানের':'NNS', 'লোকসাহিত্য':'NN', 'লোকসেবা':'NN', 'লোকসেবায়':'NN', 'লোকহিত':'NN', 'লোকহিতৈষী':'JJ',
'লোকাচার':'NN', 'লোকাট':'NN', 'লোকাধিপতি':'NN', 'লোকামী':'NN', 'লোকাল':'NN', 'লোকিয়ে':'VBG', 'লোকে':'NNS',
'লোকের':'NN', 'লোকেরা':'NNS', 'লোকেরাই':'NNS', 'লোকোই':'NNS', 'লোকোপোযোগী':'JJ', 'লোঙ্গতলাই':'NN', 'লোচন':'NN',
'লোচনপ্রান্ত':'NN', 'লোজপা':'NN', 'লোজহোম':'NN', 'লোট':'NN', 'লোটা':'NN', 'লোটাসজ্জি':'NN', 'লোটি':'NN',
'লোড':'NN', 'লোডংলে':'NN', 'লোডশেডিং':'VBG', 'লোডসেডিং':'NN', 'লোডিং':'VBG', 'লোতেহার':'NN', 'লোধ':'NN',
'লোধবৃক্ষ':'NN', 'লোন':'NN', 'লোনই':'NN', 'লোনগ্রহিতা':'NN', 'লোনা':'NN', 'লোনের':'NN', 'লোপ':'NN',
'লোপকারী':'JJ', 'লোপর':'JJ', 'লোপাট':'NN', 'লোপামুদ্রা':'NN', 'লোপ্পা':'NN', 'লোবা':'NN', 'লোবিংবাজি':'NNP',
'লোবিয়া':'NN', 'লোভ':'VB', 'লোভনীয়':'VBG', 'লোভশূণ্য':'JJ', 'লোভহীন':'JJ', 'লোভাতুর':'NN', 'লোভী':'NN',
'লোভীর':'NN', 'লোভে':'NN', 'লোভের':'NN', 'লোম':'NN', 'লোমওয়ালা':'JJ', 'লোমকূপ':'NN', 'লোমফোঁড়া':'NN',
'লোমযুক্ত':'NN', 'লোমরন্ধ্র':'NN', 'লোমশ':'NN', 'লোমশপর্ণী':'NN', 'লোমশা':'NN', 'লোমা':'NN', 'লোমে':'NN',
'লোল':'NN', 'লোলুকাস':'NN', 'লোলুপ':'NN', 'লোলুপতা':'NN', 'লোল৩জি':'NN', 'লোশন':'NN', 'লোহড়ী':'NN',
'লোহরদগ্গা':'NN', 'লোহা':'NN', 'লোহাগড়':'NN', 'লোহানীকে':'NN', 'লোহানীর':'NN', 'লোহাবাঁধানো':'NN', 'লোহাযুক্ত':'NN',
'লোহার':'NN', 'লোহারজঙ্গ':'NN', 'লোহালক্কর':'JJ', 'লোহালক্করের':'NN', 'লোহিত':'JJ', 'লোহিতসাগর':'NN', 'লোহিতা':'NN',
'লোহিত্যা':'NN', 'লোহিয়া':'NN', 'লোয়ার':'NN', 'লৌকিক':'NN', 'লৌকিকাগ্নি':'NN', 'লৌরি':'NN', 'লৌহ-পুরুষ':'NN',
'লৌহ':'NN', 'লৌহকার':'NN', 'লৌহখণ্ড':'NN', 'লৌহচোলিকা':'NN', 'লৌহতত্ত্ব':'NN', 'লৌহপথগামিনী':'NN', 'লৌহপুরুষ':'NN',
'লৌহসার':'NN', 'লৌহাসব':'NN', 'লৌহ্য':'NN', 'ল্যংড়া':'NN', 'ল্যাংগুয়েজ':'NN', 'ল্যাংটো':'NN', 'ল্যাংড়া':'NN',
'ল্যাংড়াত্ব':'NN', 'ল্যাংড়ানো':'NN', 'ল্যাকটোজ':'NN', 'ল্যাক্টোফ্লেবিন':'NN', 'ল্যাঙওয়েজ':'NN', 'ল্যাঙট':'NN', 'ল্যাঙড়া':'NN',
'ল্যাঙোট':'NN', 'ল্যাঙ্গরা':'JJ', 'ল্যাঙ্গারকে':'NN', 'ল্যাঙ্গুয়েজে':'NN', 'ল্যাঙ্গোট':'NN', 'ল্যাজ':'NN', 'ল্যাটা':'JJ',
'ল্যাটিন':'NN', 'ল্যাঠা':'NN', 'ল্যাতিন':'JJ', 'ল্যান্ড':'NN', 'ল্যান্থানাম':'NN', 'ল্যান্সডাউন':'NN', 'ল্যান্সাররা':'NN',
'ল্যাপটপ':'NN', 'ল্যাব':'NN', 'ল্যাবরেটরি':'NN', 'ল্যাবরেটরী':'NN', 'ল্যাম্প':'NN', 'ল্যাম্পপোস্ট':'NN', 'ল্যুভল্যানা':'NN',
'লড়ছেসুতরাং':'VBG', 'লড়তে':'NN', 'লড়াই':'VBG', 'লড়াইটাও':'NN', 'লড়াইরত':'NN', 'লড়াইয়ে':'NN', 'লড়ুন':'NN',
'লড়েছিলাম':'NN', 'লয়':'NN', 'ল‌োভ‌ে':'VB', 'শ':'NN', 'শংকর':'NN', 'শংকিতএকটা':'NN', 'শংখ্যদ্রাব':'NN',
'শংখ্যদ্রাবক':'NN', 'শংয়ু':'NN', 'শওকত':'NN', 'শক':'NN', 'শকট':'NN', 'শকটাসুর':'NN', 'শকদ্রুম':'NN',
'শকর':'NN', 'শকরকন্দ':'NN', 'শকরখোরা':'NN', 'শকরপারা':'NN', 'শকরি':'NN', 'শকরিমুনিয়া':'NN', 'শকলেন্দু':'NN',
'শকারি':'NN', 'শকুন':'NN', 'শকুনি':'NN', 'শকুনের':'NNS', 'শকুন্ত':'NN', 'শকুন্তক':'NN', 'শকুন্তলা':'NN',
'শক্ত':'IN', 'শক্তপোক্ত':'IN', 'শক্তভাবে':'RB', 'শক্তি':'NN', 'শক্তিই':'NN', 'শক্তিকে':'NN', 'শক্তিকেই':'NN',
'শক্তিতে':'NN', 'শক্তিধর':'NN', 'শক্তিপাণি':'NN', 'শক্তিপীঠ':'NN', 'শক্তিপূর্ণতা':'NN', 'শক্তিবন':'NN', 'শক্তিবর্ধক':'NN',
'শক্তিবৈকল্য':'NN', 'শক্তিমন্ত্রী':'NN', 'শক্তিমান':'JJ', 'শক্তির':'NN', 'শক্তিরাজাকার':'NN', 'শক্তিশালি':'JJ', 'শক্তিশালী':'NN',
'শক্তিসাহস':'NN', 'শক্তিহীনতা':'NN', 'শক্তুক':'NN', 'শক্তের':'IN', 'শক্রজানু':'NN', 'শক্রপুরি':'NN', 'শক্রবাপী':'NN',
'শখ':'NN', 'শখানেক':'NN', 'শখে':'RB', 'শখের':'NN', 'শঙ্কচুর':'NN', 'শঙ্কপুষ্পী':'NN', 'শঙ্কর':'NN',
'শঙ্করজটা':'NN', 'শঙ্করতাল':'NN', 'শঙ্করা':'NN', 'শঙ্করাচার্য':'NN', 'শঙ্করি':'NN', 'শঙ্করী':'NN', 'শঙ্কা':'NN',
'শঙ্কাপ্রবণ':'JJ', 'শঙ্কারবাস':'NN', 'শঙ্কারালয়':'NN', 'শঙ্কাহীন':'JJ', 'শঙ্কু':'NN', 'শঙ্কুমতি':'NN', 'শঙ্কুশির':'NN',
'শঙ্খ':'NN', 'শঙ্খকার':'NN', 'শঙ্খচুড়':'NN', 'শঙ্খচূড়':'NN', 'শঙ্খণ':'NN', 'শঙ্খদ্রাবক':'JJ', 'শঙ্খনারী':'NN',
'শঙ্খপলীতা':'NN', 'শঙ্খপুষ্পিকা':'NN', 'শঙ্খপুষ্পী':'NN', 'শঙ্খবাদক':'NN', 'শঙ্খানাম্বী':'NN', 'শঙ্খাসুর':'NN', 'শঙ্খাস্থি':'NN',
'শঙ্খাহুলী':'NN', 'শঙ্খিনী':'NN', 'শঙ্খোদরী':'NN', 'শচি':'NN', 'শচিন':'NN', 'শচিনকে':'NN', 'শচী':'NN',
'শচীন':'NN', 'শচীনের':'NN', 'শচীন্দ্র':'NN', 'শজারু':'NN', 'শজারুর':'NN', 'শট':'NN', 'শটী':'NN',
'শঠ':'NN', 'শঠতা':'NN', 'শণ':'NN', 'শণক':'NN', 'শণগাছ':'NN', 'শণঘণ্টা':'NN', 'শণঘণ্টিকা':'NN',
'শণপুষ্পী':'NN', 'শণসমা':'NN', 'শণিকা':'NN', 'শত':'NN', 'শতক':'NN', 'শতককে':'NN', 'শতকরা':'NN',
'শতকুন্ডী':'NN', 'শতকুম্ভ':'NN', 'শতকুম্ভা':'NN', 'শতকে':'NN', 'শতকের':'NN', 'শতকোটি':'NNS', 'শতকোটিও':'NNS',
'শতকোটিপতি':'NN', 'শতগাভীসম্পন্ন':'JJ', 'শতগুম্বুজ':'NNS', 'শতগ্রন্থি':'NN', 'শততম':'JJ', 'শতদল':'NN', 'শতদ্রু':'NN',
'শতধন্বা':'NN', 'শতপত্র-নিবাস':'NN', 'শতপত্রক':'NN', 'শতপথ-ব্রাহ্মণ':'NN', 'শতপথিক':'JJ', 'শতপর্ণিকা':'NN', 'শতপর্বা':'NN',
'শতপর্বিকা':'NN', 'শতপাদিকা':'NN', 'শতপুত্রী':'NN', 'শতপোদ':'NN', 'শতপোদক':'NN', 'শতপ্রভেদন':'NN', 'শতবতী':'NN',
'শতবলা':'NN', 'শতবলী':'NN', 'শতবাহু':'NN', 'শতভাগ':'NN', 'শতভিষা':'NN', 'শতমূলী':'NN', 'শতরঞ্জী':'NN',
'শতরান':'NN', 'শতরানের':'JJ', 'শতরূপা':'NN', 'শতশত':'NN', 'শতাংশ':'NN', 'শতাংশঅর্থাৎ':'NN', 'শতাংশই':'NN',
'শতাংশএটা':'NN', 'শতাংশও':'NN', 'শতাংশে':'NN', 'শতাংশের':'NN', 'শতাংশেরও':'NN', 'শতাক্ষ':'NN', 'শতাধিক':'JJ',
'শতানন্দ':'NN', 'শতানিক':'NN', 'শতানীক':'NN', 'শতাব্দী':'NN', 'শতাব্দীতে':'NN', 'শতায়ু':'JJ', 'শতায়ুধ':'JJ',
'শতের':'NN', 'শত্রু':'NN', 'শত্রুইসাময়িক':'JJ', 'শত্রুঘ্ন':'NN', 'শত্রুজিত্':'JJ', 'শত্রুজয়':'NN', 'শত্রুঞ্জয়':'NN',
'শত্রুতা':'NN', 'শত্রুতাপূর্ণ':'JJ', 'শত্রুদের':'NN', 'শত্রুদেরঅতীতে':'NNS', 'শত্রুনাশক':'JJ', 'শত্রুপূর্ণ':'JJ', 'শত্রুবিহীন':'JJ',
'শত্রুর':'NN', 'শত্রুরহিত':'JJ', 'শত্রুরা':'NN', 'শত্রুরাষ্ট্র':'NN', 'শত্রুসহ':'NN', 'শত্রুহীন':'JJ', 'শন':'NN',
'শনপাপড়ি':'NN', 'শনাক্ত':'VB', 'শনি':'NN', 'শনিদেব':'NN', 'শনিবার':'NNP', 'শনির':'NN', 'শনিশ্চর':'NN',
'শনের':'NN', 'শনৈশ্চর':'NN', 'শন্দীল':'NN', 'শপথ':'NN', 'শপথের':'NN', 'শপিং':'NN', 'শপিংমল':'NN',
'শফতালু':'NN', 'শফি':'NN', 'শফিউল':'NN', 'শফিকুর':'NN', 'শফিকুল':'NN', 'শব-কক্ষ':'NN', 'শব-গৃহ':'NN',
'শব-চুল্লী':'NN', 'শব':'NN', 'শবকক্ষ':'NN', 'শবগৃহ':'NN', 'শবদাহ':'NN', 'শবদাহক':'NN', 'শবদেহ':'NN',
'শবপরীক্ষণ':'NN', 'শবপরীক্ষা':'NN', 'শবযাত্রা':'NN', 'শবযান':'NN', 'শবর':'NN', 'শবরিমালা':'NN', 'শবরী':'NN',
'শবরীমালা':'NN', 'শবল':'NN', 'শবলেপন':'NN', 'শবসত্কার':'NN', 'শবাধার':'NN', 'শবালী':'JJ', 'শব্দ':'NNS',
'শব্দই':'NN', 'শব্দও':'NN', 'শব্দকার':'NN', 'শব্দকোশ':'NN', 'শব্দকোষ':'NN', 'শব্দগুলো':'NN', 'শব্দগুলোর':'NN',
'শব্দজাল':'NN', 'শব্দটাই':'NN', 'শব্দটাকে':'NN', 'শব্দটার':'NN', 'শব্দটি':'NN', 'শব্দটির':'NN', 'শব্দতালিকা':'NN',
'শব্দব্যয়':'NN', 'শব্দভেদী':'JJ', 'শব্দরূপ':'NN', 'শব্দহীন':'NN', 'শব্দাংশ':'NN', 'শব্দাড়ম্বর':'NN', 'শব্দাড়ম্বরপূর্ণ':'JJ',
'শব্দানুবাদ':'NN', 'শব্দাবলী':'NN', 'শব্দালঙ্কার':'NN', 'শব্দায়মান':'JJ', 'শব্দের':'NNS', 'শমণ':'NN', 'শমন':'NN',
'শমশেরবাজি':'NN', 'শমি':'NN', 'শমীক':'NN', 'শম্ঙুকান্তা':'NN', 'শম্পা':'NN', 'শম্বর':'NN', 'শম্বরারি':'NN',
'শম্বসাদন':'NN', 'শম্বুক':'NN', 'শম্বুকা':'NN', 'শম্ভু':'NN', 'শম্ভুগিরি':'NN', 'শম্ভুলোক':'NN', 'শয্যা':'NN',
'শর':'NN', 'শরণ':'NN', 'শরণস্থল':'NN', 'শরণাগত':'JJ', 'শরণার্থী':'NN', 'শরণার্থীদের':'NN', 'শরণ্য':'JJ',
'শরতকালীন':'JJ', 'শরত্':'NN', 'শরত্কাল':'NN', 'শরদন্ত':'NN', 'শরদবান':'NN', 'শরনার্থিদের':'NNS', 'শরপক্ষ':'NN',
'শরবত':'NN', 'শরবতগড়ী':'NN', 'শরবতি':'NN', 'শরবতী':'NN', 'শরবতের':'NN', 'শরভ':'NN', 'শরভঙ্গ':'NN',
'শরভোপনিষদ':'NN', 'শরম':'NN', 'শরমিন্দা':'NN', 'শরমে':'NN', 'শরাটি':'NN', 'শরাটিকা':'NN', 'শরাবণ':'NN',
'শরারি':'NN', 'শরালি':'NN', 'শরায়ু':'NN', 'শরিক':'NN', 'শরিকদের':'NN', 'শরিকভাগাভাগির':'NN', 'শরিফ':'NN',
'শরিফপাবলিক':'JJ', 'শরিরএই':'NN', 'শরিয়ত্':'NN', 'শরীক':'NN', 'শরীকদার':'NN', 'শরীফ':'NN', 'শরীফকে':'NN',
'শরীর-বিজ্ঞান':'NN', 'শরীর':'NN', 'শরীরটা':'NN', 'শরীরধারী':'JJ', 'শরীরবিজ্ঞান':'NN', 'শরীরহীন':'JJ', 'শরীরী':'NN',
'শরীরে':'NN', 'শরীরেও':'NN', 'শরীরের':'NN', 'শরীয়া':'NN', 'শরীয়াহ':'NN', 'শরু':'NN', 'শরুতেই':'NN',
'শর্করা':'NN', 'শর্করাক্ষ':'NN', 'শর্ট':'NN', 'শর্টহ্যান্ড':'NN', 'শর্ণচাপিলি':'NN', 'শর্ত':'NN', 'শর্তনামা':'NN',
'শর্তযুক্ত':'NN', 'শর্তহীন':'NN', 'শর্তহীনভাবে':'NN', 'শর্তাধীন':'NN', 'শর্তে':'NN', 'শর্তেও':'NN', 'শর্তের':'NN',
'শর্বক':'NN', 'শর্ম-অল-শেখ':'NN', 'শর্মা':'NN', 'শর্মার':'NN', 'শর্মিষ্ঠা':'NN', 'শর্যাতি':'NN', 'শর্ষে':'NN',
'শল':'NN', 'শলঙ্কু':'NN', 'শলণ্টক':'NN', 'শলভ':'NN', 'শলা':'NN', 'শলাকা':'NN', 'শলাথল':'NN',
'শলুকা':'NN', 'শল্ক':'NN', 'শল্য-চিকিত্সা':'NN', 'শল্য-চিকিত্সাশাস্ত্র':'NN', 'শল্য-শাস্ত্র':'NN', 'শল্য':'NN', 'শল্যক':'NN',
'শল্যকর্ম':'NN', 'শল্যক্রিয়া':'NN', 'শল্যচিকিতসক':'NN', 'শল্যচিকিত্সক':'JJ', 'শল্যচিকিত্সা':'NN', 'শল্যদা':'NN', 'শল্যবিদ':'NN',
'শল্যশাস্ত্র':'NN', 'শল্যা':'NN', 'শল্যোপচার':'NN', 'শশক':'NN', 'শশকর্ণ':'NN', 'শশধর':'NN', 'শশবিন্দু':'NN',
'শশভৃত':'NN', 'শশমৌলি':'NN', 'শশলক্ষণ':'NN', 'শশলাঞ্ছন':'NN', 'শশা':'NN', 'শশাঙ্ক':'NN', 'শশাঙ্কসূত':'NN',
'শশাদ':'NN', 'শশাদন':'NN', 'শশি':'NN', 'শশিকলা':'NN', 'শশিদেব':'NN', 'শশিধ্বজ':'NN', 'শশিবদনা':'NN',
'শশিবাটিকা':'NN', 'শশিভূষণ':'NN', 'শশী':'NN', 'শশীখণ্ড':'NN', 'শশীভাগা':'NN', 'শশুরসহ':'NN', 'শস্ত্র':'NN',
'শস্য':'NN', 'শস্যদানা':'NN', 'শস্যরাশি':'NN', 'শস্যশ্যামল':'NN', 'শস্যহীন':'JJ', 'শস্যাগাড়':'NN', 'শস্যাগার':'NN',
'শস্যের':'NN', 'শহর':'NN', 'শহরকে':'NN', 'শহরগুলো':'NN', 'শহরগুলোকে':'NN', 'শহরগুলোতে':'NNS', 'শহরগুলোতেও':'NN',
'শহরবাসী':'NN', 'শহরীকৃত':'JJ', 'শহরে':'NN', 'শহরেও':'NN', 'শহরের':'NN', 'শহিদ':'NN', 'শহিদদের':'NN',
'শহিদুল':'NN', 'শহিদুলের':'NN', 'শহীদ':'NN', 'শহীদুল':'NN', 'শহীদের':'NN', 'শহুরে':'NN', 'শ়ৃঙ্খলা':'NN',
'শা':'NNP', 'শাঁক':'NN', 'শাঁখ':'NN', 'শাঁখারি':'NN', 'শাঁখের':'JJ', 'শাঁড়াষী':'NN', 'শাঁস':'NN',
'শাঁসালো':'JJ', 'শাংঘাই':'NN', 'শাওনের':'NN', 'শাওমি':'NN', 'শাক':'NN', 'শাকজীবি':'JJ', 'শাকদ্বীপ':'NN',
'শাকবালেয়':'NN', 'শাকবীর':'NN', 'শাকভাত':'NN', 'শাকশ্রেষ্ঠা':'NN', 'শাকসবজির':'NN', 'শাকসব্জি':'NN', 'শাকাষ্টমী':'NN',
'শাকাহার':'NN', 'শাকাহারী':'NN', 'শাকিনী':'NN', 'শাকিব':'NN', 'শাকিবকে':'NN', 'শাকের':'NN', 'শাক্ত':'NN',
'শাক্য':'NN', 'শাখা-প্রশাখাযুক্ত':'JJ', 'শাখা':'NN', 'শাখাকন্ট':'NN', 'শাখাপিত্ত':'NN', 'শাখামৃগ':'NN', 'শাখাযুক্ত':'JJ',
'শাখার':'NN', 'শাখাহীন':'JJ', 'শাখায়':'NN', 'শাঙ্কবাকার':'NN', 'শাঙ্খায়ন':'NN', 'শাঙ্খিক':'JJ', 'শাজাপুর':'NN',
'শাজাহান':'NN', 'শাজাহানের':'NN', 'শাটার':'NN', 'শাটিন':'NN', 'শাড়ি':'NN', 'শাণ-পাথর':'NN', 'শাণ':'NN',
'শাণিত':'JJ', 'শাণ্ডদূর্বা':'NN', 'শাণ্ডিলী':'NN', 'শাণ্ডিল্য':'NN', 'শাতে':'NN', 'শাত্যাযনি':'NN', 'শাদ্বল':'JJ',
'শাধিনতা':'NN', 'শান':'NN', 'শানানো':'VB', 'শান্ডিল্য':'NN', 'শান্ডিল্যোপনিষদ':'NN', 'শান্ত':'NN', 'শান্তকে':'NN',
'শান্তদেরও':'NN', 'শান্তনু':'NN', 'শান্তভাবে':'RB', 'শান্তর':'NN', 'শান্তশিষ্ট':'NN', 'শান্তা':'NN', 'শান্তি-প্রেমী':'JJ',
'শান্তি':'NN', 'শান্তিকামি':'NN', 'শান্তিকারী':'JJ', 'শান্তিতে':'NN', 'শান্তিদায়ক':'JJ', 'শান্তিদায়ী':'JJ', 'শান্তিদেবা':'NN',
'শান্তিনাথ':'NN', 'শান্তিপূর্ণ':'NN', 'শান্তিপূর্ণভাবে':'NN', 'শান্তিপূর্ন':'NN', 'শান্তিপূর্বক':'RB', 'শান্তিপ্রদ':'JJ', 'শান্তিপ্রিয়':'JJ',
'শান্তিবাহিনী':'NN', 'শান্তিমত':'NN', 'শান্তিময়':'JJ', 'শান্তির':'NN', 'শান্তিরক্ষী':'NN', 'শান্তিশৃঙ্খলা':'NN', 'শাপ':'NN',
'শাপগ্রস্ত':'JJ', 'শাপভঙ্গ':'NN', 'শাপমুক্তি':'NN', 'শাপমোচন':'NN', 'শাপলা':'NN', 'শাপাম্বু':'NN', 'শাফিন':'NN',
'শাবক':'NN', 'শাবনব':'NN', 'শাবর':'NN', 'শাবল':'NN', 'শাবাশ':'NN', 'শাবাস':'NN', 'শাবিপ্রবি':'NN',
'শাব্দিক':'JJ', 'শামক':'NN', 'শামসুর':'NN', 'শামসুল':'NN', 'শামিম':'NN', 'শামির':'NN', 'শামিল':'VB',
'শামিয়ানা':'NN', 'শামীম':'NN', 'শামুক':'NN', 'শাম্ভবী':'NN', 'শায়েস্তা':'NN', 'শারঙ্গপাণি':'NN', 'শারণী':'NN',
'শারথপর':'NN', 'শারদ':'NN', 'শারদপূর্ণিমা':'NN', 'শারদা':'NN', 'শারদী':'NN', 'শারদীয়':'JJ', 'শারিরিক':'NN',
'শারীরক':'NN', 'শারীরকোপনিষদ':'NN', 'শারীরিক':'JJ', 'শারীরিকধর্ম':'NN', 'শারীরির':'JJ', 'শার্ট':'NN', 'শার্টিং':'NN',
'শার্দুল-ললিত':'NN', 'শার্দুল':'NN', 'শার্দুলকর্ণ':'NN', 'শার্দূল':'NN', 'শাল':'NN', 'শালক':'NN', 'শালকঙ্টকট':'NN',
'শালকরাগ':'NN', 'শালগম':'NN', 'শালগাছ':'NN', 'শালঙ্কটাঙ্কট':'NN', 'শালঙ্কাযনজা':'NN', 'শালদোজ':'NN', 'শালপর্ণ':'NN',
'শালপর্ণী':'NN', 'শালবদন':'NN', 'শালবাফ':'NN', 'শালবাফী':'NN', 'শালবাহন':'NN', 'শালমজুরী':'NN', 'শালরস':'NN',
'শালশিল্পী':'NN', 'শালা':'NN', 'শালাক্য':'NN', 'শালাক্যশাস্ত্র':'NN', 'শালাজ':'NN', 'শালাবতী':'NN', 'শালার':'NN',
'শালি':'NN', 'শালিগ্রাম':'NN', 'শালিধান':'NN', 'শালিনী':'NN', 'শালিপর্ণী':'NN', 'শালিবাহন':'NN', 'শালীনতা':'NN',
'শালীনতাপূর্বক':'RB', 'শালু':'NN', 'শালুকিনী':'NN', 'শালের':'NN', 'শালেয়':'NN', 'শাল্ব':'NN', 'শাল্বকিনী':'NN',
'শাল্ম':'NN', 'শাল্মদ্বীপ':'NN', 'শাল্মলি':'NN', 'শাল্মলী':'NN', 'শাশন':'NN', 'শাশুড়ি':'NN', 'শাশ্বত':'NN',
'শাশ্বতবাদ':'NN', 'শাশ্বতবাদী':'NN', 'শাসক':'NN', 'শাসককে':'NN', 'শাসকগুলোও':'NN', 'শাসকদের':'NN', 'শাসকীয়':'JJ',
'শাসকের':'NN', 'শাসন-তন্ত্র':'NN', 'শাসন':'NN', 'শাসনকাল':'NN', 'শাসনতন্ত্র':'NN', 'শাসনতন্ত্রে':'NN', 'শাসনভার':'NN',
'শাসনর':'NN', 'শাসনহীনতা':'NN', 'শাসনাধিকার':'NN', 'শাসনামলের':'NN', 'শাসনের':'NN', 'শাসানি':'NN', 'শাসালে':'NN',
'শাসিকা':'NN', 'শাসিত':'NN', 'শাস্ত':'NN', 'শাস্তি':'NN', 'শাস্তিই':'NN', 'শাস্তিমূলক':'NN', 'শাস্তিযোগ্য':'NN',
'শাস্তির':'NN', 'শাস্তুি':'NN', 'শাস্ত্র-বিরুদ্ধ':'JJ', 'শাস্ত্র':'NN', 'শাস্ত্রকার':'NN', 'শাস্ত্রজ্ঞ':'NN', 'শাস্ত্রজ্ঞানহীন':'JJ',
'শাস্ত্রবিরুদ্ধ':'JJ', 'শাস্ত্রবিরোধী':'JJ', 'শাস্ত্রানুসারে':'JJ', 'শাস্ত্রার্থ':'NN', 'শাস্ত্রী':'NN', 'শাস্ত্রীর':'NN', 'শাস্ত্রীয়-নৃত্য':'NN',
'শাস্ত্রীয়':'NN', 'শাস্ত্রে':'NN', 'শাস্ত্রের':'NN', 'শাহ':'NN', 'শাহজাদা':'NN', 'শাহজাদী':'NN', 'শাহজানপুর':'NN',
'শাহজালাল':'NN', 'শাহজাহাঁ':'NN', 'শাহজাহান':'NN', 'শাহজীরাজে':'NN', 'শাহদাত':'NN', 'শাহনাজের':'NN', 'শাহবলুত':'NN',
'শাহবাগ':'NN', 'শাহবাগে':'NN', 'শাহবাজ':'NN', 'শাহবুলবুল':'NN', 'শাহরিয়ার':'NN', 'শাহাজান':'NN', 'শাহাদাত':'NN',
'শাহানা':'NN', 'শাহানাকান্হড়া':'NN', 'শাহারিয়ার':'NN', 'শাহী':'NN', 'শাহীচাল':'NN', 'শাহীন':'NN', 'শাহুতেলা':'NN',
'শাড়ি':'NN', 'শাড়িটি':'NN', 'শাড়ির':'NN', 'শাড়ী':'NN', 'শায়খ':'NN', 'শায়রী':'NN', 'শায়িত':'JJ',
'শায়েস্তা':'NN', 'শিং':'NN', 'শিংবিহীন':'JJ', 'শিংযুক্ত':'JJ', 'শিউরে':'NN', 'শিওর':'NN', 'শিকঞ্জবীন':'NN',
'শিকরা':'NN', 'শিকল':'NN', 'শিকাকাই':'NN', 'শিকাগো':'NN', 'শিকার':'NN', 'শিকারও':'NN', 'শিকারা':'NN',
'শিকারি':'NN', 'শিকারী':'NN', 'শিক্কক':'NN', 'শিক্ককেরা':'NN', 'শিক্কা':'NN', 'শিক্কার':'NN', 'শিক্কার্থীদের':'NN',
'শিক্রা':'NN', 'শিক্ষক':'NN', 'শিক্ষকই':'NN', 'শিক্ষকও':'NN', 'শিক্ষককে':'NN', 'শিক্ষকগণের':'NN', 'শিক্ষকছাত্রদের':'NN',
'শিক্ষকট্রেনিং':'NN', 'শিক্ষকতটা':'NN', 'শিক্ষকতা':'NN', 'শিক্ষকতার':'NN', 'শিক্ষকদের':'NN', 'শিক্ষকরা':'NN', 'শিক্ষকের':'NN',
'শিক্ষকেরা':'NN', 'শিক্ষণ':'NN', 'শিক্ষণীয়':'NN', 'শিক্ষা-দিক্ষা':'NN', 'শিক্ষা-শুল্ক':'NN', 'শিক্ষা':'NN', 'শিক্ষাই':'NN',
'শিক্ষাও':'NN', 'শিক্ষাখাতকে':'NN', 'শিক্ষাখাতে':'NN', 'শিক্ষাখাতের':'NN', 'শিক্ষাগত':'NN', 'শিক্ষাগতা':'NN', 'শিক্ষাগুলো':'NN',
'শিক্ষাঙ্গণগুলোকে':'NN', 'শিক্ষাঙ্গনে':'NN', 'শিক্ষাটা':'NN', 'শিক্ষাতে':'NN', 'শিক্ষানবিশ':'NN', 'শিক্ষানুরাগী':'NN', 'শিক্ষাপ্রতিষ্ঠানগুলোতে':'NN',
'শিক্ষাপ্রতিষ্ঠানটি':'NN', 'শিক্ষাপ্রতিষ্ঠানের':'NN', 'শিক্ষাবর্ষ':'NN', 'শিক্ষাব্যবস্থা':'NN', 'শিক্ষাব্যবস্থার':'NN', 'শিক্ষাব্যবস্থায়':'NN', 'শিক্ষামণ্ত্রীই':'NN',
'শিক্ষামন্ত্রী':'NN', 'শিক্ষামন্ত্রীকে':'NN', 'শিক্ষামন্ত্রীর':'NN', 'শিক্ষামন্রীর':'NN', 'শিক্ষামূলক':'JJ', 'শিক্ষার':'NN', 'শিক্ষার্থি':'NN',
'শিক্ষার্থিদের':'NN', 'শিক্ষার্থিরা':'NN', 'শিক্ষার্থী':'NN', 'শিক্ষার্থীকে':'NN', 'শিক্ষার্থীদের':'NN', 'শিক্ষার্থীদেরকে':'NN', 'শিক্ষার্থীর':'NN',
'শিক্ষার্থীরা':'NN', 'শিক্ষার্ধীদেরও':'NN', 'শিক্ষালয়':'NN', 'শিক্ষাসহ':'NN', 'শিক্ষায়':'NN', 'শিক্ষিকা':'NN', 'শিক্ষিত':'NN',
'শিক্ষিতদের':'NN', 'শিক্ষিতরা':'NN', 'শিকড়':'NN', 'শিকড়ে':'NN', 'শিখ':'NN', 'শিখছেভালো':'NN', 'শিখণ্ডিনী':'NN',
'শিখণ্ডী':'NN', 'শিখতে':'NN', 'শিখতো':'NN', 'শিখন্ডি':'NN', 'শিখন্ডিক':'NN', 'শিখন্ডী':'NN', 'শিখবে':'NN',
'শিখবেন':'NN', 'শিখবো':'NN', 'শিখর':'NN', 'শিখরটা':'NN', 'শিখরা':'NNS', 'শিখরিণী':'NN', 'শিখরী':'NN',
'শিখরে':'NN', 'শিখলেন':'NN', 'শিখলো':'NN', 'শিখলোনা':'NN', 'শিখা-সুত্র':'NN', 'শিখা':'NN', 'শিখাধর':'NN',
'শিখান':'NN', 'শিখানো':'NN', 'শিখাপিত্ত':'NN', 'শিখাবল':'NN', 'শিখাবে':'NN', 'শিখার':'NN', 'শিখাসুত্র':'NN',
'শিখায়':'NN', 'শিখি':'NN', 'শিখি্খত':'NN', 'শিখিয়ে':'NN', 'শিখী':'NN', 'শিখুন':'NN', 'শিখুনতাহলে':'NN',
'শিখে':'NNS', 'শিখেছি':'NN', 'শিখেছিআমি':'VBN', 'শিখেছিলাম':'NN', 'শিখেছিলো':'NN', 'শিখেছে':'VBN', 'শিখেন':'NN',
'শিখেনি':'NN', 'শিগগিরই':'NN', 'শিগ্রি':'NN', 'শিঘ্রই':'RB', 'শিঙ':'NN', 'শিঙবিহীন':'NN', 'শিঙ্গ':'JJ',
'শিজওয়া':'NN', 'শিটা':'NN', 'শিটার':'NN', 'শিতি':'NN', 'শিতোদ্রিকার্ণী':'NN', 'শিথিল':'NN', 'শিথিলতা':'NN',
'শিথিলীকরণ':'NN', 'শিদান্ত':'NN', 'শিন':'NN', 'শিনি':'NN', 'শিপন':'NN', 'শিপি':'NN', 'শিপ্র':'NN',
'শিপ্রা':'NN', 'শিফাতরু':'NN', 'শিব-কিঙ্কর':'NN', 'শিব-প্রতিমা':'NN', 'শিব-বিগ্রহ':'NN', 'শিব-মূর্তি':'NN', 'শিব':'NN',
'শিবকিঙ্কর':'NN', 'শিবগঙ্গা':'NN', 'শিবগণ':'NN', 'শিবগিরি':'NN', 'শিবজা':'NN', 'শিবধনু':'NN', 'শিবধাম':'NN',
'শিবনামী':'NN', 'শিবনেত্র':'NN', 'শিবপুর':'NN', 'শিবপুরাণ':'NN', 'শিবপুরি':'NN', 'শিবপুরী':'NN', 'শিবপ্রতিমা':'NN',
'শিববল্লিকা':'NN', 'শিববিগ্রহ':'NN', 'শিবভক্ত':'NN', 'শিবমূর্তি':'NN', 'শিবরাত্রি':'NN', 'শিবরাম':'NN', 'শিবলিংঙ্গ':'NN',
'শিবলিঙ্গ':'NN', 'শিবলোক':'NN', 'শিবশৈল':'NN', 'শিবসাগর':'NN', 'শিবহর':'NN', 'শিবা':'NN', 'শিবাজী':'NN',
'শিবানী':'NN', 'শিবালিক':'NN', 'শিবালয়':'NN', 'শিবি':'NN', 'শিবিকা':'NN', 'শিবির':'NN', 'শিবিরকে':'NN',
'শিবিরছাত্রদল':'NN', 'শিবিরছাত্রদলের':'NN', 'শিবিরের':'NN', 'শিবীরথ':'NN', 'শিবেষ্টা':'NN', 'শিম':'NN', 'শিমলা':'NN',
'শিমূল':'NN', 'শিম্পাঞ্জী':'NN', 'শিম্ব':'NN', 'শিম্বা':'NN', 'শিয়াল':'NN', 'শিয়ালদের':'NN', 'শিরওড়কর':'NN',
'শিরডী':'NN', 'শিরণাস্ত্র':'NN', 'শিরনাম':'NN', 'শিরনামের':'NN', 'শিরমোর':'NN', 'শিরশিরানি':'NN', 'শিরস্ত্রাণ':'NN',
'শিরা':'NN', 'শিরাউপশিরায়':'NN', 'শিরাপত্র':'NN', 'শিরাশিরা':'NN', 'শিরিগ্রহ':'NN', 'শিরিডী':'NN', 'শিরিয়ারী':'NN',
'শিরীষ':'NN', 'শিরীষী':'NN', 'শিরোগ্রহ':'NN', 'শিরোণাস্ত্র':'NN', 'শিরোনাম':'NN', 'শিরোনামটা':'NN', 'শিরোনামে':'NN',
'শিরোনামেই':'NN', 'শিরোনামের':'NN', 'শিরোপা':'NN', 'শিরোপাবন্ধ্যাত্ব':'NN', 'শিরোমণি':'NN', 'শিরোরুজা':'NN', 'শিরোস্ত্র':'NN',
'শির্ডী':'NN', 'শির্ষভুষণ':'NN', 'শিল':'NN', 'শিলং':'NN', 'শিলখড়ি':'NN', 'শিলচর':'NN', 'শিলন্ধর':'NN',
'শিলমোহর':'NN', 'শিলমোহরযুক্ত':'JJ', 'শিলা':'NN', 'শিলাখণ্ড':'NN', 'শিলাজতু':'NN', 'শিলান্যাস':'NN', 'শিলাভূমি':'NN',
'শিলারস':'NN', 'শিলালেখ':'NN', 'শিলায়ুপ':'NN', 'শিলি':'NN', 'শিলিং':'NN', 'শিলিগুড়ি':'NN', 'শিলিঙ':'NN',
'শিলিন্দ':'NN', 'শিলীন্ধ্র':'NN', 'শিলীন্ধ্রী':'NN', 'শিলু':'NN', 'শিলের':'NN', 'শিল্প-ব্যবসা':'NN', 'শিল্প':'NN',
'শিল্পউদ্যোক্তা':'NN', 'শিল্পকর্ম':'NN', 'শিল্পকলা':'NN', 'শিল্পকারী':'NN', 'শিল্পকার্য':'NN', 'শিল্পকৃতি':'NN', 'শিল্পকে':'NN',
'শিল্পকেও':'NN', 'শিল্পখাতের':'NN', 'শিল্পটিকেবিদেশী':'NN', 'শিল্পনগরীতে':'NN', 'শিল্পপতি':'NN', 'শিল্পপতির':'NN', 'শিল্পপার্ক':'NN',
'শিল্পপোযোগিতা':'NN', 'শিল্পপ্রদর্শনী':'NN', 'শিল্পবাণিজ্যের':'NN', 'শিল্পবিজ্ঞান':'NN', 'শিল্পবিদ্যা':'NN', 'শিল্পমন্ত্রীসহ':'NN', 'শিল্পমালিকেরা':'NN',
'শিল্পশাস্ত্র':'NN', 'শিল্পসংক্রান্ত':'NN', 'শিল্পহীনতা':'NN', 'শিল্পাঞ্চল':'NN', 'শিল্পায়ন':'NN', 'শিল্পী':'NN', 'শিল্পীকে':'NN',
'শিল্পীগণ':'NN', 'শিল্পীদের':'NNS', 'শিল্পীবর্গ':'NN', 'শিল্পীবৃন্দ':'NN', 'শিল্পীর':'NN', 'শিল্পীরা':'NN', 'শিল্পে':'NN',
'শিল্পেই':'NN', 'শিল্পের':'NN', 'শিল্পোদ্যোগ':'JJ', 'শিল্পোদ্যোগী':'NN', 'শিল্পোন্নত':'VBN', 'শিশা':'NN', 'শিশি':'NN',
'শিশির':'NN', 'শিশিরধ্বজ':'NN', 'শিশিরা':'NN', 'শিশিরান্ত':'NN', 'শিশু':'NN', 'শিশুও':'NN', 'শিশুকে':'NN',
'শিশুগদি':'NN', 'শিশুটা':'NN', 'শিশুটির':'NN', 'শিশুতুল্য':'JJ', 'শিশুতোষ':'NN', 'শিশুথলিকা':'NN', 'শিশুথলিকাযুক্ত':'NN',
'শিশুদের':'NN', 'শিশুদেরকেও':'NNS', 'শিশুনাগ':'NN', 'শিশুপাল':'NN', 'শিশুপোযোগী':'JJ', 'শিশুভুলানো':'NNS', 'শিশুমার':'NN',
'শিশুর':'NN', 'শিশুরা':'NN', 'শিশুরাও':'NNS', 'শিশুসুলভ':'JJ', 'শিশূরা':'NNS', 'শিশ্ন':'NN', 'শিষ্ট':'JJ',
'শিষ্টতা':'NN', 'শিষ্টতাপূর্বক':'RB', 'শিষ্টভাবে':'RB', 'শিষ্টমণ্ডল':'NN', 'শিষ্টাচার':'NN', 'শিষ্টাচারহীন':'JJ', 'শিষ্টাচারী':'JJ',
'শিষ্য':'NN', 'শিষ্যা':'NN', 'শিহরণ':'NN', 'শিহরন':'NN', 'শিহরিত':'VBN', 'শিহালা':'NN', 'শিয়রে':'NN',
'শিয়া':'NN', 'শিয়াল':'NN', 'শিয়ালকোট':'NN', 'শীকর':'NN', 'শীঘুগন্ধ':'NN', 'শীঘ্র':'RB', 'শীঘ্রই':'NN',
'শীঘ্রণ':'NN', 'শীঘ্রতঃ':'RB', 'শীঘ্রতা':'NN', 'শীঘ্রি':'NN', 'শীত':'NN', 'শীতঋতু':'NN', 'শীতকালীন':'JJ',
'শীতজ্বর':'NN', 'শীততাপ':'VBG', 'শীতদূর্বা':'NN', 'শীতপকড়':'NN', 'শীতপিত্ত':'NN', 'শীতপুতনা':'NN', 'শীতপুষ্প':'NN',
'শীতপুষ্পক':'NN', 'শীতবস্ত্র':'NN', 'শীতল':'NN', 'শীতলচিনি':'NN', 'শীতলতা':'NN', 'শীতলনাথ':'NN', 'শীতলপাটি':'NN',
'শীতলপাটী':'NN', 'শীতলা':'NN', 'শীতলাষষ্ঠী':'NN', 'শীতলাষ্টমী':'NN', 'শীতলীকরণ':'NN', 'শীতলীভবন':'NN', 'শীতাতপ':'JJ',
'শীতার্থদের':'NNS', 'শীতের':'NN', 'শীমা':'NN', 'শীরমাল':'NN', 'শীর্ণপত্র':'NN', 'শীর্ষ-বিন্দু':'NN', 'শীর্ষ':'NN',
'শীর্ষক':'NN', 'শীর্ষবিন্দু':'NN', 'শীর্ষভাগ':'NN', 'শীর্ষস্থান':'NN', 'শীর্ষস্থানীয়':'NN', 'শীর্ষস্থানে':'NN', 'শীর্ষাংশ':'NN',
'শীর্ষে':'NN', 'শীল':'NN', 'শীলধন্যবাদ':'JJ', 'শীলমোহর':'NN', 'শীলা':'NN', 'শীশম':'NN', 'শীষ':'NN',
'শীষে':'NN', 'শীষের':'NN', 'শুঁকানো':'VB', 'শুঁকে':'NN', 'শুঁট':'NN', 'শুঁটকির':'NN', 'শুঁটি':'NN',
'শুঁড়':'NN', 'শুঁড়ি':'NN', 'শুঁয়োপোকা':'NN', 'শুইয়ে':'JJ', 'শুক-রহস্য':'NN', 'শুক-রহস্যোপনিষদ':'NN', 'শুক':'NN',
'শুককীট':'NN', 'শুকদেব':'NN', 'শুকদ্রুম':'NN', 'শুকনা':'NN', 'শুকনাশ':'NN', 'শুকনাশন':'NN', 'শুকনো':'NN',
'শুকবৃক্ষ':'NN', 'শুকরিয়া':'NN', 'শুকরী':'NN', 'শুকানো':'VBG', 'শুকায়ে':'NN', 'শুকিয়ে':'NN', 'শুক্তিপর্ণ':'NN',
'শুক্তিবীজ':'NN', 'শুক্র':'NN', 'শুক্রগ্রন্থি':'NN', 'শুক্রপুষ্প':'NN', 'শুক্রবার':'NN', 'শুক্রহীন':'JJ', 'শুক্রাচার্য':'NN',
'শুক্রাণু':'NN', 'শুক্রাবাদ':'NN', 'শুক্রাশয়':'NN', 'শুক্ল':'NN', 'শুক্লকন্দা':'NN', 'শুক্লকুষ্ঠ':'NN', 'শুক্লপক্ষ':'NN',
'শুক্লবৃক্ষ':'NN', 'শুক্লমেহ':'NN', 'শুক্লা':'NN', 'শুক্লাভিসারিকা':'NN', 'শুখদানি':'NN', 'শুখনো':'NN', 'শুঙ্গ':'NNP',
'শুচিকা':'NN', 'শুচিতা':'NN', 'শুটার':'NN', 'শুটিং':'NN', 'শুণ্ড':'NN', 'শুণ্ডিকা':'NN', 'শুণ্য':'NN',
'শুদু':'RB', 'শুদ্ধ':'NN', 'শুদ্ধতা':'NN', 'শুদ্ধার্থে':'NN', 'শুদ্ধি':'NN', 'শুদ্ধিঅভিযান':'NN', 'শুদ্ধিকন্দ':'NN',
'শুদ্ধিকরণ':'NN', 'শুদ্ধোদন':'NN', 'শুধরাতে':'NN', 'শুধরাবেন':'NN', 'শুধরে':'NNS', 'শুধিতে':'RB', 'শুধু':'RB',
'শুধুই':'NN', 'শুধুমাএ':'RB', 'শুধুমাত্র':'RB', 'শুধুহত্যাকারীদের':'NNS', 'শুধুৃ':'RB', 'শুধের':'NN', 'শুনক':'NN',
'শুনছি':'VBG', 'শুনছিলামএখন':'NNP', 'শুনছে':'VBG', 'শুনতাছি':'NN', 'শুনতাম':'NNS', 'শুনতে':'VB', 'শুনব':'VB',
'শুনবো':'NNS', 'শুনবো':'NNS', 'শুনলাম':'NN', 'শুনলে':'NN', 'শুনলেই':'NN', 'শুনা':'VB', 'শুনাইয়েন':'VB',
'শুনাচ্ছে':'NN', 'শুনানি':'NN', 'শুনানো':'VB', 'শুনার':'NN', 'শুনালেও':'NNS', 'শুনি':'VB', 'শুনিনি':'NN',
'শুনিসত্যি':'RB', 'শুনিয়ে':'VBG', 'শুনুন':'VB', 'শুনে':'VB', 'শুনেই':'VB', 'শুনেছি':'VB', 'শুনেছিলাম':'NN',
'শুনেছেন':'NNP', 'শুনেন':'VB', 'শুনেনএদেশকে':'NN', 'শুন্ঠি':'NN', 'শুন্ডল':'NN', 'শুন্য':'NN', 'শুন্যও':'NN',
'শুন্যের':'NN', 'শুফল':'NN', 'শুবিধা':'NN', 'শুভ':'JJ', 'শুভংকরের':'NN', 'শুভকানমা':'NN', 'শুভকামনা':'NN',
'শুভকামনায়':'NN', 'শুভগ্রহ':'NN', 'শুভঙ্কর':'NN', 'শুভঙ্করী':'NN', 'শুভঙ্করের':'NN', 'শুভচিন্তক':'NN', 'শুভচিন্তন':'NN',
'শুভচিন্তাকারী':'JJ', 'শুভদিন':'NN', 'শুভবুদ্ধির':'NN', 'শুভবোধের':'NN', 'শুভব্রত':'NN', 'শুভাকাঙ্খী':'NN', 'শুভাঙ্গী':'NN',
'শুভেচছা':'NNS', 'শুভেচ্ছা':'NN', 'শুভেচ্ছেক':'JJ', 'শুভ্র':'NN', 'শুভ্রতা':'NN', 'শুভ্রধারী':'JJ', 'শুম্ভ':'NN',
'শুম্ভঘাতিনী':'NN', 'শুম্ভমর্দিনী':'NN', 'শুয়ে':'JJ', 'শুরভু':'NN', 'শুরভূমি':'NN', 'শুরসেন':'NN', 'শুরু':'VBG',
'শুরুই':'VBG', 'শুরুটা':'VBG', 'শুরুটাই':'VBG', 'শুরুতে':'RB', 'শুরুতেআপনাদের':'VBG', 'শুরুতেই':'VBG', 'শুরুতেও':'VBG',
'শুরুবোমা':'NN', 'শুরুর':'NN', 'শুল':'NN', 'শুলক':'NN', 'শুলফা':'NN', 'শুল্ক':'NN', 'শুল্কমুক্ত':'JJ',
'শুল্কে':'NN', 'শুল্কের':'NN', 'শুশ্রুষা':'NN', 'শুশ্রূষা':'NN', 'শুষ্ক':'NN', 'শুষ্কগর্ভ':'NN', 'শুষ্কতা':'NN',
'শুষ্কস্তনবিশিষ্টা':'NN', 'শুষ্কার্দ্র':'NN', 'শুয়ে':'JJ', 'শুয়োড়':'NN', 'শুয়োড়শাবক':'NN', 'শুয়োর':'NN', 'শুয়োরী':'NN',
'শুয়োরের':'NN', 'শূককীট':'NN', 'শূকনাস':'JJ', 'শূকফল':'NN', 'শূকর':'NN', 'শূকশিম্বিকা':'NN', 'শূণ্য':'NN',
'শূণ্যতা':'NN', 'শূণ্যবাদ':'NN', 'শূণ্যবাদী':'NN', 'শূণ্যমনস্কতা':'NN', 'শূণ্যে':'RB', 'শূণ‍্য':'NN', 'শূদ্র':'NN',
'শূদ্রক':'NN', 'শূদ্রপত্নী':'NN', 'শূদ্রা':'NN', 'শূদ্রাণী':'NN', 'শূদ্রী':'NN', 'শূনশান':'NN', 'শূন্য':'NN',
'শূন্যপদ':'NN', 'শূন্যে':'NN', 'শূন্যের':'NN', 'শূর':'NN', 'শূরণ':'NN', 'শূরবীর':'NN', 'শূরা':'NN',
'শূল':'NN', 'শূলহীন':'JJ', 'শূলে':'NN', 'শূশ্রূষার':'JJ', 'শৃংখলা':'NN', 'শৃংখলার':'NN', 'শৃগাল':'NN',
'শৃগালবদন':'NN', 'শৃগালী':'NN', 'শৃঙ্ক':'NN', 'শৃঙ্খল':'NN', 'শৃঙ্খলযুক্ত':'JJ', 'শৃঙ্খলা':'NN', 'শৃঙ্খলাবদ্ধ':'JJ',
'শৃঙ্খলার':'NN', 'শৃঙ্খলাহীনতা':'NN', 'শৃঙ্খলিত':'VBN', 'শৃঙ্গ':'NN', 'শৃঙ্গযুক্ত':'JJ', 'শৃঙ্গহীন':'JJ', 'শৃঙ্গাটক':'NN',
'শৃঙ্গার':'NNP', 'শৃঙ্গারদান':'NN', 'শৃঙ্গী':'NN', 'শে':'PRP', 'শেওলা':'NN', 'শেকড়':'NN', 'শেকর':'NN',
'শেকল':'NN', 'শেকলে':'NN', 'শেকসপিয়ার':'NN', 'শেকেল':'NN', 'শেক্সপীয়ার':'NN', 'শেখ':'NN', 'শেখদের':'NN',
'শেখপুরা':'NN', 'শেখর':'NN', 'শেখা':'VB', 'শেখাও':'NN', 'শেখাচ্ছেন':'VBG', 'শেখাতে':'NN', 'শেখানো':'NN',
'শেখার':'VBG', 'শেখায়':'NNS', 'শেখে':'NNS', 'শেঠ.':'NN', 'শেডিং':'VBG', 'শেণ্য':'NN', 'শেন':'NN',
'শেফালি':'NN', 'শেফালিকা':'NN', 'শেবাগ':'NN', 'শের':'NN', 'শেরওয়ানি':'NN', 'শেরপুর':'NN', 'শেরশাহ':'NN',
'শেরাটন':'NN', 'শেরানিরাপত্তার':'NN', 'শেরে':'NN', 'শেলফের':'NN', 'শেলির':'NN', 'শেষ':'NN', 'শেষকাজ':'NN',
'শেষকৃত্য':'NN', 'শেষঘোড়ার':'NN', 'শেষতক্‌':'NN', 'শেষদিন':'NN', 'শেষনাগ':'NN', 'শেষপাতের':'NN', 'শেষবার':'NN',
'শেষমেষ':'RB', 'শেষাংশে':'NN', 'শেষাচল':'NN', 'শেষার্ধ':'NN', 'শেষে':'VB', 'শেষের':'NN', 'শেস':'NN',
'শেহালা':'NN', 'শোডাউন':'NN', 'শোভনীয়':'NN', 'শোষনের':'NN', 'শেয়ার':'NN', 'শেয়ারগুলোর':'NNS', 'শেয়ারবাজার':'NN',
'শেয়ারবাজারে':'NN', 'শেয়ারবাজারেও':'NN', 'শেয়ারহোল্ডারদের':'NNS', 'শেয়ারে':'NN', 'শেয়ারের':'NNS', 'শেয়ালছানা':'NN', 'শেয়ালা':'NN',
'শৈক্ষিক':'JJ', 'শৈব':'NN', 'শৈবাল':'NN', 'শৈব্য':'NN', 'শৈব্যা':'NN', 'শৈলগঙ্গা':'NN', 'শৈলজা':'NN',
'শৈলপ্রাচীর':'NN', 'শৈলশিখা':'NN', 'শৈলসূতা':'NN', 'শৈলাদি':'NN', 'শৈলাধীপ':'NN', 'শৈলী':'NN', 'শৈলীতে':'NN',
'শৈলুষ':'NN', 'শৈলেন্দ্র':'NN', 'শৈল্পিক':'JJ', 'শৈল্য':'NN', 'শৈশব':'NN', 'শৈশির':'NN', 'শো':'NN',
'শোঁ-শোঁ':'NN', 'শোঁ':'IN', 'শোঁকা':'NN', 'শোওয়ানো':'JJ', 'শোক':'VBG', 'শোকগ্রস্ত':'JJ', 'শোকজ':'NN',
'শোকপূর্ণ':'JJ', 'শোকরানা':'VBG', 'শোকহর':'NN', 'শোকহীনতা':'NN', 'শোকাকুল':'JJ', 'শোকান্তক':'JJ', 'শোকান্বিত':'JJ',
'শোকাহত':'NN', 'শোকে':'VBG', 'শোকের':'VBG', 'শোকেসএ':'NN', 'শোচনীয়':'JJ', 'শোট':'NN', 'শোণিত':'NN',
'শোণিতধৌত':'JJ', 'শোণিতপল':'NN', 'শোণিতপুর':'NN', 'শোতে':'NN', 'শোথ':'NN', 'শোথরোগী':'JJ', 'শোধ':'NN',
'শোধণ':'NN', 'শোধন':'NN', 'শোধরাতে':'NN', 'শোধরানো':'NN', 'শোধরানোর':'NN', 'শোধিত':'NN', 'শোনা':'VB',
'শোনানো':'NN', 'শোনার':'NN', 'শোনে':'VB', 'শোনেতার':'NN', 'শোনেন':'VB', 'শোপিস':'NN', 'শোভন':'NN',
'শোভনী':'NN', 'শোভনীয়':'JJ', 'শোভা':'NN', 'শোভাযাত্রা':'NN', 'শোভিত':'VB', 'শোরগোল':'NN', 'শোরুম':'NN',
'শোলাপুর':'NN', 'শোষক':'NN', 'শোষণ':'NN', 'শোষণের':'NN', 'শোষন':'NN', 'শোষনের':'NN', 'শোষিত':'NN',
'শোয়া':'NN', 'শোয়ানো':'JJ', 'শোয়ার':'NN', 'শৌকি':'NN', 'শৌখিন':'NN', 'শৌচ':'NN', 'শৌচকর্ম':'NN',
'শৌচস্থান':'NN', 'শৌচাগার':'NN', 'শৌচালয়':'NN', 'শৌনক':'NN', 'শৌনেয়':'NN', 'শৌন্ড':'NN', 'শৌভিক':'NN',
'শৌর্য':'NN', 'শৌর্যবিহীন':'JJ', 'শৌর্যহীন':'NN', 'শৌলফা':'NN', 'শৌলায়ন':'NN', 'শৌল্কায়নি':'NN', 'শ্বভ্র':'NN',
'শ্বশুড়':'NN', 'শ্বশুড়বাড়ি':'NN', 'শ্বশুর':'NN', 'শ্বশুরবাড়ি':'NN', 'শ্বশুরের':'NN', 'শ্বশুর্য':'NN', 'শ্বসন-তন্ত্র':'NN',
'শ্বসন':'NN', 'শ্বসনতন্ত্র':'NN', 'শ্বসনাঙ্গ':'NN', 'শ্বাপদ':'NN', 'শ্বাশুরি':'NN', 'শ্বাস':'VBG', 'শ্বাসকষ্ট':'NN',
'শ্বাসনালী':'NN', 'শ্বাসপ্রশ্বাস':'NN', 'শ্বাসবিশিষ্ট':'JJ', 'শ্বাসরোধ':'NN', 'শ্বেত':'NN', 'শ্বেতকন্দা':'NN', 'শ্বেতকমল':'NN',
'শ্বেতকরবী':'NN', 'শ্বেতকেতু':'NN', 'শ্বেতকোণিকা':'NN', 'শ্বেতগজ':'NN', 'শ্বেতচ্ছদ':'NN', 'শ্বেতদ্রীপ':'NN', 'শ্বেতধামা':'NN',
'শ্বেতনেত্র':'NN', 'শ্বেতপত্র':'NN', 'শ্বেতপদ্ম':'NN', 'শ্বেতপদ্মাসনা':'NN', 'শ্বেতপাথর':'NN', 'শ্বেতপুষ্প':'NN', 'শ্বেতবাজী':'NN',
'শ্বেতলোধ্র':'NN', 'শ্বেতসার':'NN', 'শ্বেতসারযুক্ত':'JJ', 'শ্বেতহস্তি':'NN', 'শ্বেতা':'NN', 'শ্বেতাদ্রি':'NN', 'শ্বেতাম্বর':'NNP',
'শ্বেতাশ্বতর':'NN', 'শ্বেতাশ্বতরোপনিষদ':'NN', 'শ্বেতী':'NN', 'শ্বেতোত্পল':'NN', 'শ্মশান':'NN', 'শ্মশানকৃত্য':'NN', 'শ্মশানঘাট':'NN',
'শ্মশ্রূ':'NN', 'শ্যাওলা':'NN', 'শ্যাওস্ব':'NN', 'শ্যাম':'NN', 'শ্যামকর্ণ':'NN', 'শ্যামনগর':'NN', 'শ্যামপূরবী':'NN',
'শ্যামবত্র্ম':'NN', 'শ্যামবর্ণ':'NN', 'শ্যামবর্ত্ম':'NN', 'শ্যামমঞ্জরী':'NN', 'শ্যামল':'JJ', 'শ্যামলা':'JJ', 'শ্যামলিমা':'NN',
'শ্যামা':'NN', 'শ্যাম্পু':'NN', 'শ্যাম্পেন':'NN', 'শ্যালক':'NN', 'শ্যেন':'NN', 'শ্যেনগামী':'NN', 'শ্যোনাক':'NN',
'শ্রদ্ধা':'NN', 'শ্রদ্ধাঞ্জলি':'NN', 'শ্রদ্ধাবান':'NN', 'শ্রদ্ধাবিহীন':'NN', 'শ্রদ্ধাবোদস্নেহশীল':'NN', 'শ্রদ্ধার':'NN', 'শ্রদ্ধাশীল':'NN',
'শ্রদ্ধেয়':'JJ', 'শ্রফল্ক':'NN', 'শ্রবণ':'VBG', 'শ্রবণদ্বাদশী':'NN', 'শ্রবণা':'NN', 'শ্রবণীয়':'JJ', 'শ্রবণেন্দ্রিয়':'NN',
'শ্রব্য':'JJ', 'শ্রম-বিভাগ':'NN', 'শ্রম':'NN', 'শ্রমজল':'NN', 'শ্রমজীবি':'NN', 'শ্রমজীবির':'NN', 'শ্রমণা':'NN',
'শ্রমদান':'NN', 'শ্রমবাজার':'NN', 'শ্রমবাজারের':'NN', 'শ্রমবারি':'NN', 'শ্রমমান':'NN', 'শ্রমশক্তির':'NN', 'শ্রমিক':'NN',
'শ্রমিকই':'NNS', 'শ্রমিকও':'NNS', 'শ্রমিককে':'NN', 'শ্রমিকদের':'NNS', 'শ্রমিকদেরকে':'NNS', 'শ্রমিকপক্ষ':'NN', 'শ্রমিকভাইদের':'NNS',
'শ্রমিকরা':'NNS', 'শ্রমিকেদর':'NNS', 'শ্রমিকেদের':'NNS', 'শ্রমিকের':'NNS', 'শ্রমিকেরা':'NNS', 'শ্রমিকেরাই':'NNS', 'শ্রমীক':'NNS',
'শ্রমীকদের':'NNS', 'শ্রমীকের':'NNS', 'শ্রমে':'NN', 'শ্রমেঘামে':'NN', 'শ্রমের':'NN', 'শ্রাদ্ধ.':'NN', 'শ্রাদ্ধ':'NN',
'শ্রাদ্ধকর্ম':'NN', 'শ্রান্ত':'JJ', 'শ্রান্তি':'NN', 'শ্রাবণ':'NN', 'শ্রাবণী':'NN', 'শ্রাবণের':'VBG', 'শ্রাবস্তী':'NN',
'শ্রাব্য':'JJ', 'শ্রী':'NN', 'শ্রীকাকুলম':'NN', 'শ্রীখন্ড':'NN', 'শ্রীচক্র':'NN', 'শ্রীচন্দন':'NN', 'শ্রীনগর':'NN',
'শ্রীনিবাস':'NN', 'শ্রীপুষ্প':'NN', 'শ্রীফল':'NN', 'শ্রীবত্স':'NN', 'শ্রীবর্দ্ধন':'NN', 'শ্রীবল্লী':'NN', 'শ্রীবাস':'NN',
'শ্রীবাসক':'NN', 'শ্রীভান':'NN', 'শ্রীভানু':'NN', 'শ্রীমঞ্জরী':'NN', 'শ্রীমতি':'NN', 'শ্রীমতী':'NN', 'শ্রীমদভাগবত্পুরাণ':'NN',
'শ্রীমদ্ভগবদগীতা':'NN', 'শ্রীমান':'NN', 'শ্রীমাল':'NN', 'শ্রীময়ী':'JJ', 'শ্রীরমণ':'NN', 'শ্রীরাগ':'NN', 'শ্রীলংকা':'NN',
'শ্রীলংকাকে':'NN', 'শ্রীলংকাতে':'NN', 'শ্রীলংকানদের':'NN', 'শ্রীলংকার':'NN', 'শ্রীলংকায়':'NN', 'শ্রীলঙ্কা':'NN', 'শ্রীলঙ্কাও':'NN',
'শ্রীলঙ্কান':'NN', 'শ্রীলঙ্কানরাও':'NNS', 'শ্রীলঙ্কাবাসী':'NN', 'শ্রীলঙ্কার':'NN', 'শ্রীলঙ্কায়':'NN', 'শ্রীসমাধ':'NN', 'শ্রীহরিকোটা':'NN',
'শ্রীহীন':'NN', 'শ্রুত':'JJ', 'শ্রুতকর্মা':'NN', 'শ্রুতকীর্তি':'NN', 'শ্রুতবর্মা':'NN', 'শ্রুতবিদ':'NN', 'শ্রুতসেন':'NN',
'শ্রুতান্ত':'NN', 'শ্রুতায়ু':'NN', 'শ্রুতি':'NN', 'শ্রুতিমধুর':'JJ', 'শ্রুতিলিপি':'NN', 'শ্রেণি':'NN', 'শ্রেণিতে':'NN',
'শ্রেণির':'NN', 'শ্রেণী':'NN', 'শ্রেণীকরণ':'NN', 'শ্রেণীপ্রধান':'NN', 'শ্রেণীর':'NN', 'শ্রেণীরকর্মকর্তা':'NN', 'শ্রেণীহীন':'JJ',
'শ্রেনিদের':'NN', 'শ্রেনির':'NN', 'শ্রেনী':'NN', 'শ্রেনীর':'NN', 'শ্রেয়া':'NN', 'শ্রেষ্ঠ':'NN', 'শ্রেষ্ঠতম':'JJS',
'শ্রেষ্ঠতা':'NN', 'শ্রেষ্ঠত্ব':'NN', 'শ্রেষ্ঠত্য':'NN', 'শ্রেষ্ঠ্য':'JJS', 'শ্রেয়':'NN', 'শ্রেয়ত':'NN', 'শ্রেয়স্কর':'JJ',
'শ্রেয়াংসনাথ':'NN', 'শ্রোণি':'NN', 'শ্রোত':'NN', 'শ্রোতব্য':'JJ', 'শ্রোতমূল':'NN', 'শ্রোতা':'NN', 'শ্রোতারা':'NN',
'শ্লথ':'NN', 'শ্লাঘনীয়':'JJ', 'শ্লাঘ্য':'JJ', 'শ্লিষ্ট':'NN', 'শ্লীপদ':'NN', 'শ্লীল':'JJ', 'শ্লেষ':'NN',
'শ্লেষযুক্ত':'JJ', 'শ্লেষা':'NN', 'শ্লেষালঙ্কার':'NN', 'শ্লেষ্মা':'NN', 'শ্লেষ্মাগ্রন্থি':'NN', 'শ্লেষ্মাতক':'NN', 'শ্লেষ্মাতকবন':'NN',
'শ্লেষ্মী':'NN', 'শ্লোগান':'NN', 'শয়':'NNP', 'শয়তান':'NN', 'শয়তানি':'NN', 'শয়তানী':'JJ', 'শয়ন-কক্ষ':'NN',
'শয়ন':'NN', 'শয়নকক্ষ':'NN', 'শয়ে':'JJ', 'শয়েক':'JJ', 'ষ':'NN', 'ষটকর্ম':'NN', 'ষটকোণ':'JJ',
'ষটতিলা':'NN', 'ষটপদী':'JJ', 'ষট্রাগ':'NN', 'ষডযন্ত্রকারীদের':'NNS', 'ষডযন্ত্রমূলক':'JJ', 'ষড়জ':'NN', 'ষড়দর্শন':'NN',
'ষড়দর্শনজ্ঞানী':'NN', 'ষড়ভুজ':'NN', 'ষড়যন্ত্র':'NN', 'ষড়যন্ত্রকারী':'NN', 'ষড়রস':'NN', 'ষড়ানন':'JJ', 'ষণ্ড':'NN',
'ষণ্ডা':'JJ', 'ষণ্ডামর্ক':'NN', 'ষতিগ্রস্ত':'VBN', 'ষরযন্ত্রকারী':'NN', 'ষষ্টকর্ণ':'NN', 'ষষ্টকর্ম':'NN', 'ষষ্টি':'NN',
'ষষ্ঠ':'NN', 'ষষ্ঠদশ':'JJ', 'ষষ্ঠবাহী':'JJ', 'ষষ্ঠান':'NN', 'ষষ্ঠানকাল':'NN', 'ষষ্ঠানকালে':'NN', 'ষষ্ঠী':'NN',
'ষাঁড়':'NN', 'ষাঁড়ের':'NN', 'ষাট':'NN', 'ষাটেক':'JJ', 'ষাটের':'NN', 'ষাড়ব':'NN', 'ষাণ্মাসিক':'JJ',
'ষোলকলা':'NN', 'ষোড়শ':'JJ', 'ষোড়শী':'NN', 'ষোড়ষোপচার':'NN', 'ষোল':'NN', 'ষোলআনাই':'NN', 'ষোলকলা':'NNS',
'ষোলো':'NN', 'ষোলোতম':'JJ', 'ষ্টিককে':'NN', 'ষ্টেটে':'NN', 'ষ্টেশন':'NN', 'ষ্টেশনে':'NN', 'ষড়যন্ত্র':'NN',
'ষড়যন্ত্রকারী':'NN', 'ষড়যন্ত্রকারীরাই':'NN', 'ষড়যন্ত্রে':'NN', 'ষড়যন্ত্রের':'NN', 'স':'NN', 'সঁপে':'VB', 'সংকট':'NN',
'সংকটকাল':'NN', 'সংকটগ্রস্ত':'JJ', 'সংকটপূর্ণ':'JJ', 'সংকটময়':'NN', 'সংকটাপন্ন':'NN', 'সংকটে':'NN', 'সংকটেও':'NN',
'সংকটের':'NN', 'সংকর':'NN', 'সংকরিত':'JJ', 'সংকরীকরণ':'NN', 'সংকর্ষণ':'NN', 'সংকলক':'NN', 'সংকলন':'NN',
'সংকলিত':'NN', 'সংকল্প':'NN', 'সংকল্পনাকোষ':'NN', 'সংকল্পা':'NN', 'সংকল্পিত':'JJ', 'সংকীর্ণ':'NN', 'সংকীর্ণতা':'NN',
'সংকীর্তন':'NN', 'সংকুচিত':'VBN', 'সংকেত':'NN', 'সংকেতকে':'NN', 'সংকেতায়ন':'NN', 'সংকোচ':'VB', 'সংকোচক':'NN',
'সংক্রন্ত':'NN', 'সংক্রমণ':'NN', 'সংক্রমিত':'NN', 'সংক্রান্ত':'NN', 'সংক্রান্তি':'NN', 'সংক্রামক':'NN', 'সংক্রাম্য':'NN',
'সংক্রাম্যতন্ত্র':'NN', 'সংক্ষিপ্ত':'NN', 'সংক্ষিপ্তকরণ':'NN', 'সংক্ষিপ্ততা':'NN', 'সংক্ষেপ':'NN', 'সংক্ষেপে':'NN', 'সংখ্যক':'NNP',
'সংখ্যা':'NNS', 'সংখ্যাই':'NNS', 'সংখ্যাগরিষ্ঠতার':'NN', 'সংখ্যাটা':'NNP', 'সংখ্যাটি':'NNP', 'সংখ্যাতত্তবিদ':'NN', 'সংখ্যাতত্ব':'NN',
'সংখ্যাত্মক':'JJ', 'সংখ্যার':'NNS', 'সংখ্যালঘু':'NN', 'সংখ্যালঘুদের':'NNS', 'সংখ্যাশাস্ত্র':'NN', 'সংখ্যাসহ':'NNS', 'সংখ্যায়':'NNS',
'সংগঠক':'NN', 'সংগঠন':'NN', 'সংগঠনগুলো':'NN', 'সংগঠনগুলোর':'NNS', 'সংগঠনটি':'NN', 'সংগঠনটিই':'NN', 'সংগঠনটির':'NN',
'সংগঠনহীন':'JJ', 'সংগঠনের':'NN', 'সংগঠিত':'NN', 'সংগণক':'NN', 'সংগণকীকরণ':'NN', 'সংগণকীকৃত':'JJ', 'সংগণকীয়':'JJ',
'সংগণন':'NN', 'সংগতিপূর্ণ':'JJ', 'সংগম':'NN', 'সংগরেড্ডী':'NN', 'সংগাটাও':'NN', 'সংগী':'NN', 'সংগীত':'NN',
'সংগীতজ্ঞ':'NN', 'সংগীতপ্রেমী':'JJ', 'সংগীতের':'NN', 'সংগৃহীত':'NN', 'সংগে':'IN', 'সংগ্রহ':'NN', 'সংগ্রহকারী':'NN',
'সংগ্রহণ':'NN', 'সংগ্রহণীয়':'JJ', 'সংগ্রহশালা':'NN', 'সংগ্রহালয়':'NN', 'সংগ্রহী':'NN', 'সংগ্রহে':'VB', 'সংগ্রহের':'NN',
'সংগ্রাম':'NN', 'সংগ্রামিক':'JJ', 'সংগ্রামী':'NN', 'সংগ্রামে':'NN', 'সংগ্রামের':'NN', 'সংগ্রাহক':'NN', 'সংঘ':'NN',
'সংঘটক':'NN', 'সংঘটনকারী':'NN', 'সংঘটনের':'NN', 'সংঘটিত':'VBD', 'সংঘবদ্ধ':'VBN', 'সংঘবর্ধ':'VBN', 'সংঘর্ষ':'NN',
'সংঘর্ষকারী':'JJ', 'সংঘর্ষণ':'NN', 'সংঘর্ষপূর্ণ':'JJ', 'সংঘর্ষময়':'JJ', 'সংঘর্ষরত':'JJ', 'সংঘর্ষের':'NN', 'সংঘাত':'NN',
'সংঘীয়':'NN', 'সংঙ্গা':'NN', 'সংজ্ঞা':'NN', 'সংজ্ঞান':'NN', 'সংজ্ঞাযুক্ত':'JJ', 'সংজ্ঞার':'NN', 'সংজ্ঞাশূণ্য':'JJ',
'সংজ্ঞাশূণ্যতা':'NN', 'সংজ্ঞাহীন':'JJ', 'সংঞ্চালন':'NN', 'সংপৃক্ত':'VBN', 'সংবত':'NN', 'সংবদ্ধ':'VBN', 'সংবরণ':'NN',
'সংবর্ত':'NN', 'সংবর্ত্তক':'NN', 'সংবর্ধনা':'NN', 'সংবর্ধনাডুবে':'NN', 'সংবর্ধনার':'NN', 'সংবর্ধনীয়':'JJ', 'সংবর্ধিত':'JJ',
'সংবলিত':'NN', 'সংবহনতন্ত্র':'NN', 'সংবাদ':'NN', 'সংবাদকে':'NN', 'সংবাদগুলো':'NNS', 'সংবাদটা':'NNS', 'সংবাদটির':'NNS',
'সংবাদদাতা':'NN', 'সংবাদপত্র':'NN', 'সংবাদপত্রে':'NN', 'সংবাদপত্রের':'JJ', 'সংবাদবাহক':'NN', 'সংবাদে':'NN', 'সংবাহিনী':'NN',
'সংবিধাণ':'NN', 'সংবিধান':'NN', 'সংবিধানকে':'NN', 'সংবিধানতারা':'NNS', 'সংবিধানপরিপন্থী':'NN', 'সংবিধানসংবিধানে':'NN', 'সংবিধানসম্মত':'NN',
'সংবিধানে':'NN', 'সংবিধানের':'NN', 'সংবিধাম':'NN', 'সংবিধিবদ্ধ':'NN', 'সংবৃত':'NN', 'সংবৃত্ত':'NN', 'সংবৃদ্ধি':'NN',
'সংবেদন':'NN', 'সংবেদনশীল':'NN', 'সংবেদনশীলতা':'NN', 'সংবেদনহর':'JJ', 'সংবেদনা':'NN', 'সংমিশ্রণ':'NN', 'সংযত':'NN',
'সংযম':'NN', 'সংযমশীল':'JJ', 'সংযমিত':'JJ', 'সংযমী':'NN', 'সংযমের':'NN', 'সংযুক্ত':'VBN', 'সংযুক্তি':'NN',
'সংযোগ':'NN', 'সংযোগকারী':'JJ', 'সংযোগস্থল':'NN', 'সংযোগের':'NN', 'সংযোজক':'NN', 'সংযোজন':'NN', 'সংযোজিত':'NN',
'সংরক্ষক':'NN', 'সংরক্ষণ':'NN', 'সংরক্ষণাগার':'NN', 'সংরক্ষণে':'NN', 'সংরক্ষন':'VB', 'সংরক্ষননির্দিষ্ট':'NN', 'সংরক্ষিত':'NN',
'সংরচনা':'VB', 'সংরচিত':'JJ', 'সংরিক্ষত':'NN', 'সংর্বধনা':'NN', 'সংলগ্ন-পত্র':'NN', 'সংলগ্ন':'JJ', 'সংলগ্নক':'NN',
'সংলগ্নতা':'NN', 'সংলাপ':'NN', 'সংলাপটা':'NN', 'সংলাপের':'NN', 'সংশোধক':'NN', 'সংশোধণ':'NN', 'সংশোধন':'NN',
'সংশোধনাগারে':'NN', 'সংশোধনের':'NN', 'সংশোধিত':'JJ', 'সংশ্লিষ্ট':'NN', 'সংশ্লিষ্টদের':'JJ', 'সংশ্লিষ্টরা':'NN', 'সংশ্লিস্ট':'JJ',
'সংশ্লেষ':'NN', 'সংশয়':'NN', 'সংশয়শীল':'JJ', 'সংশয়হীন':'NN', 'সংশয়াত্মক':'JJ', 'সংশয়ী':'JJ', 'সংশয়ে':'NN',
'সংশয়োপোমা':'NN', 'সংশয়োপোমালঙ্কার':'NN', 'সংষ্করনে':'NN', 'সংসদ':'NN', 'সংসদকে':'NN', 'সংসদীয়':'NN', 'সংসদে':'NN',
'সংসদের':'NN', 'সংসর্গ':'NN', 'সংসার':'NN', 'সংসারীরা':'NNS', 'সংসারে':'NN', 'সংসিদ্ধ':'JJ', 'সংসৃষ্ট':'NN',
'সংস্করণ':'NN', 'সংস্করণে':'NN', 'সংস্কার':'NN', 'সংস্কারক':'NN', 'সংস্কারবদ্ধ':'JJ', 'সংস্কারী':'NN', 'সংস্কারেই':'NN',
'সংস্কারের':'NN', 'সংস্কৃত':'NN', 'সংস্কৃতি-সংক্রান্ত':'JJ', 'সংস্কৃতি':'NN', 'সংস্কৃতিক':'NN', 'সংস্কৃতির':'NN', 'সংস্ক্রিয়া':'NN',
'সংস্থা':'NN', 'সংস্থাকে':'NN', 'সংস্থাকেও':'NN', 'সংস্থাগুলো':'NNS', 'সংস্থাটি':'NN', 'সংস্থাটির':'NN', 'সংস্থান':'NN',
'সংস্থানবিহীন':'JJ', 'সংস্থানহীন':'JJ', 'সংস্থানের':'NNS', 'সংস্থাপক':'NN', 'সংস্থাপন':'NN', 'সংস্থার':'NN', 'সংস্পর্শ':'NN',
'সংস্পর্শে':'NN', 'সংস্মরণ':'NN', 'সংস্লিষ্টদের':'JJ', 'সংস্হা':'NN', 'সংসয়':'NN', 'সংহতি':'NN', 'সংহনাদি':'NN',
'সংহার':'NN', 'সংহিতা':'NN', 'সং্খালঘুরা':'NNS', 'সংয়ংসম্পূর্ণ':'JJ', 'সই':'NN', 'সইতে':'NN', 'সইত‌ে':'NN',
'সইবনাভীরুর':'NN', 'সইবার':'NN', 'সইবে':'NN', 'সইহা':'NN', 'সঈ':'NN', 'সউদি':'NN', 'সউদিরা':'NN',
'সউদীকে':'NN', 'সওদা':'NN', 'সওয়া':'NN', 'সওয়াই':'NN', 'সওয়াড়ি':'NN', 'সওয়ার':'NN', 'সওয়ারি':'NN',
'সওয়ারী':'NN', 'সওয়াল':'NN', 'সওয়াসন':'NN', 'সকর্মক':'NN', 'সকল':'DT', 'সকলই':'NN', 'সকলকে':'NN',
'সকলে':'NN', 'সকলেই':'NN', 'সকলের':'NN', 'সকাম':'NN', 'সকাল':'VBG', 'সকালে':'NN', 'সকালের':'NN',
'সকাল–বিকাল':'NN', 'সক্কমতায়':'NN', 'সক্তু':'NN', 'সক্রমিত':'NN', 'সক্রিয়':'JJ', 'সক্রিয়তা':'NN', 'সক্রেটিসকে':'NN',
'সক্ষম':'NN', 'সক্ষমতা':'NN', 'সখনও':'RB', 'সখপ্রদ':'JJ', 'সখর':'NN', 'সখা':'NN', 'সখাহীন':'JJ',
'সখী':'NN', 'সখীপুরের':'NN', 'সখের':'NN', 'সগউরবে':'NN', 'সগণ':'NN', 'সগর':'NNP', 'সগর্বে':'RB',
'সগুণ':'NN', 'সগুনৌতী':'NN', 'সগোত্রী':'JJ', 'সগোত্রীয়':'NN', 'সগৌরবে':'NN', 'সঘন':'NN', 'সঘনতা':'NN',
'সঙ':'NN', 'সঙ্কট-কাল':'NN', 'সঙ্কট':'NN', 'সঙ্কটকে':'NN', 'সঙ্কটজনক':'JJ', 'সঙ্কটটাই':'NN', 'সঙ্কটনাশক':'JJ',
'সঙ্কটনাশী':'JJ', 'সঙ্কটপূর্ণ':'JJ', 'সঙ্কটমোচনকারী':'JJ', 'সঙ্কর-সমাস':'NN', 'সঙ্কল্পপূর্বক':'RB', 'সঙ্কুচিত':'VB', 'সঙ্কোচহীন':'RB',
'সঙ্গ':'IN', 'সঙ্গকুপি':'NN', 'সঙ্গঠনগুলো':'NN', 'সঙ্গঠনটা':'NN', 'সঙ্গত':'NN', 'সঙ্গতরাশী':'NN', 'সঙ্গতি':'NN',
'সঙ্গতিপূর্ণ':'NN', 'সঙ্গদোষ':'NN', 'সঙ্গবসরি':'NN', 'সঙ্গম':'NN', 'সঙ্গরুর':'NN', 'সঙ্গরোধ':'NN', 'সঙ্গসার':'NN',
'সঙ্গসুলেমানি':'NN', 'সঙ্গা-শব':'NN', 'সঙ্গায়':'NN', 'সঙ্গি':'NN', 'সঙ্গিন':'NN', 'সঙ্গিনী':'NN', 'সঙ্গী':'NN',
'সঙ্গীত':'JJ', 'সঙ্গীতকার':'NN', 'সঙ্গীতময়':'JJ', 'সঙ্গীতানুষ্ঠান':'NN', 'সঙ্গীনী':'NN', 'সঙ্গে':'RB', 'সঙ্গেই':'NN',
'সঙ্ঘ':'NN', 'সঙ্ঘাটি':'NN', 'সঙ্ঘীয়':'NN', 'সঙ্ঘেরা':'NN', 'সচতুরভাবে':'NN', 'সচল':'VBG', 'সচারাচার':'NN',
'সচিব':'NN', 'সচিবকেও':'NN', 'সচিবদের':'NNS', 'সচিবরা':'NN', 'সচিবসংক্রান্ত':'JJ', 'সচিবালয়':'NN', 'সচিবালয়ে':'NN',
'সচিবালয়ের':'NN', 'সচিবের':'JJ', 'সচীনকে':'NN', 'সচীবালয়':'NN', 'সচেতন':'NN', 'সচেতনতা':'NN', 'সচেতনতার':'NN',
'সচেনতামূলক':'NN', 'সচেষ্ট':'NN', 'সচেস্ট':'NN', 'সচ্চরিত্র':'JJ', 'সচ্চরিত্রতা':'NN', 'সচ্চরিত্রা':'JJ', 'সচ্চিদানন্দ':'NN',
'সচ্ছ':'NN', 'সচ্ছলতা':'NN', 'সছিদ্র':'JJ', 'সজন':'NN', 'সজনী':'NN', 'সজনে':'NN', 'সজল':'RB',
'সজাগ':'NN', 'সজাতি':'NN', 'সজারুর':'NN', 'সজীব':'NN', 'সজুতা':'NN', 'সজ্জন':'NN', 'সজ্জা':'NN',
'সজ্জাকার':'NN', 'সজ্জিত':'NN', 'সজ্ঞা':'NN', 'সজ্ঞাহীন':'NN', 'সঞ্চরণ':'NN', 'সঞ্চরণশীল':'JJ', 'সঞ্চার':'NN',
'সঞ্চারি':'NN', 'সঞ্চারী':'NN', 'সঞ্চালক-মণ্ড':'NN', 'সঞ্চালক':'NN', 'সঞ্চালন':'NN', 'সঞ্চালনা':'NN', 'সঞ্চালিত':'NN',
'সঞ্চিত':'NN', 'সঞ্চয়':'NN', 'সঞ্চয়পত্র':'NN', 'সঞ্চয়পত্রওয়ালাদের':'NN', 'সঞ্চয়পত্রে':'NN', 'সঞ্চয়পত্রের':'NN', 'সঞ্চয়ের':'NN',
'সঞ্জয়':'NN', 'সঞ্জা':'NN', 'সঞ্জাও':'NN', 'সঞ্জাত':'JJ', 'সঞ্জাহরণ':'NN', 'সঞ্জিত':'NN', 'সঞ্জীব':'NN',
'সঞ্জীবন':'NN', 'সঞ্জীবনী':'NN', 'সঞ্জয়':'NN', 'সটকে':'VB', 'সঠিক':'NN', 'সঠিকই':'NN', 'সঠিকভাবে':'RB',
'সঠীক':'NN', 'সড়ক':'NN', 'সড়ষে':'NN', 'সড়িষা':'NN', 'সণ্চার':'NN', 'সত':'NN', 'সতজ্বর':'NN',
'সততা':'NN', 'সততার':'NN', 'সতবাহিনী':'NN', 'সতবৃত্তি':'NN', 'সতভেয়া':'NN', 'সতভৈয়া':'NN', 'সতর্ক':'NN',
'সতর্কতা':'NN', 'সতর্কতামুলক':'NN', 'সতর্কতার':'NN', 'সতর্কবাণী':'NN', 'সতানন্দ':'NN', 'সতারুক':'NN', 'সতিত':'NN',
'সতিবন':'NN', 'সতি্য':'NN', 'সতী':'NN', 'সতীত্ব':'NN', 'সতীত্বহরণ':'NN', 'সতীন':'NN', 'সতীর্থ':'NN',
'সতীসাবিত্রী':'NN', 'সতেজ':'NN', 'সতেরো':'NN', 'সত্':'NN', 'সত্কদম্ব':'NN', 'সত্কর্ম':'NN', 'সত্কার':'NN',
'সত্কার্য':'NN', 'সত্কৃতি':'NN', 'সত্ক্রিয়া':'NN', 'সত্গুণ':'NN', 'সত্তর':'NN', 'সত্তরতম':'JJ', 'সত্তা':'NN',
'সত্তাশূণ্য':'JJ', 'সত্তাহীনপদার্থ':'NN', 'সত্তিকার':'NN', 'সত্তুর':'NN', 'সত্তেও':'NN', 'সত্ত্ব':'NN', 'সত্ত্বগুণ':'NN',
'সত্ত্বা':'NN', 'সত্ত্বাহীনতা':'NN', 'সত্ত্বেও':'NN', 'সত্পুরুষ':'NN', 'সত্ব':'NN', 'সত্বেও':'NN', 'সত্য':'NN',
'সত্যই':'NN', 'সত্যকাম':'NN', 'সত্যকারের':'NN', 'সত্যকে':'NN', 'সত্যকেতু':'NN', 'সত্যগ্রহী':'NN', 'সত্যজিত':'NN',
'সত্যজিত্':'NN', 'সত্যটা':'NN', 'সত্যতা':'NN', 'সত্যতাই':'NN', 'সত্যতার':'NN', 'সত্যতে':'NN', 'সত্যনারায়ণ':'NN',
'সত্যনির্ভর':'NN', 'সত্যনিষ্ট':'JJ', 'সত্যনিষ্ঠা':'NN', 'সত্যবক্তা':'NN', 'সত্যবতী':'NN', 'সত্যবাদিনী':'JJ', 'সত্যবাদী':'NN',
'সত্যবান':'NN', 'সত্যব্রত':'NN', 'সত্যভামা':'NN', 'সত্যভাল':'NN', 'সত্যভাষিণী':'JJ', 'সত্যভাষী':'NN', 'সত্যমিথ্যা':'NN',
'সত্যমিথ্যার':'NN', 'সত্যযজ্ঞ':'NN', 'সত্যযুগ':'NN', 'সত্যযুগাদ্ধ্য':'NN', 'সত্যসন্ধ':'NN', 'সত্যা':'NN', 'সত্যাগ্রহ':'NN',
'সত্যাগ্রহী':'JJ', 'সত্যাপন':'NN', 'সত্যায়ু':'NN', 'সত্যি':'RB', 'সত্যিই':'NN', 'সত্যিকার':'JJ', 'সত্যিকারভাবে':'NN',
'সত্যিকারের':'NN', 'সত্যিতে':'NN', 'সত্যের':'NN', 'সত্রাজিত':'NN', 'সত্রাজিতী':'NN', 'সত্রি':'JJ', 'সত্রীসেবন':'NN',
'সত্সঙ্গ':'NN', 'সত্সঙ্গে':'NN', 'সত্সমাগম':'NN', 'সত‍্য':'NN', 'সথিত':'JJ', 'সদগতি':'NN', 'সদগুরু':'NN',
'সদঞ্জন':'NN', 'সদন':'NN', 'সদব্যবহার':'NN', 'সদর':'NN', 'সদরঘাটের':'NN', 'সদরে':'NN', 'সদর্থক':'JJ',
'সদস্য.':'NN', 'সদস্য':'NN', 'সদস্যদের':'NN', 'সদস্যপদ':'NN', 'সদস্যরা':'NN', 'সদস্যের':'NN', 'সদা':'RB',
'সদাচরণ':'NN', 'সদাচার':'NN', 'সদাচারিণী':'JJ', 'সদাচারী':'JJ', 'সদাবর্তী':'NN', 'সদাব্রত':'NN', 'সদাশোয়':'NN',
'সদাশয়':'JJ', 'সদাশয়তা':'NN', 'সদাহাস্যমুখর':'NN', 'সদিচ্ছা':'NN', 'সদিচ্ছার':'NN', 'সদুপদেশ':'NN', 'সদৃশ':'NN',
'সদৃশ্যতা':'NN', 'সদ্':'NN', 'সদ্গতি':'VB', 'সদ্গুণসম্পন্ন':'JJ', 'সদ্গুরু':'NN', 'সদ্বংশজাত':'JJ', 'সদ্ব্যবহার':'NN',
'সদ্ভাব':'NN', 'সদ্য':'NN', 'সদ্যনির্মিত':'NN', 'সদ্যপ্রসবা':'JJ', 'সদ্যপ্রসুতা':'NN', 'সদ্যবিবাহিতা':'JJ', 'সদ্যোজাত':'JJ',
'সদয়':'NN', 'সধবা':'NN', 'সধর্মিতা':'NN', 'সধর্মী':'JJ', 'সন':'NN', 'সনক':'NN', 'সনতকুমার':'NN',
'সনদ':'NN', 'সনদধারী':'NN', 'সনদপত্র':'NN', 'সনদেহ':'NN', 'সনন্দন':'NN', 'সনসন':'VB', 'সনসেট':'NN',
'সনাক্ত':'NN', 'সনাক্তকরণ':'NN', 'সনাতন':'NN', 'সনাতনধর্মী':'NN', 'সনাতনপন্থী':'NN', 'সনাতনপন্হা':'NN', 'সনাতনপন্হী':'JJ',
'সনাতনী':'NN', 'সনাথ':'JJ', 'সনিসিক্স':'NN', 'সনে':'NN', 'সনেট':'NN', 'সনের':'NN', 'সন্এাসী':'NN',
'সন্চয়':'NN', 'সন্চয়পত্র':'NN', 'সন্ত':'NN', 'সন্ততি':'NN', 'সন্ততিদেরকে':'NN', 'সন্ততিহোম':'NN', 'সন্তরণ':'NN',
'সন্তষ্ট':'NN', 'সন্তাতান':'NN', 'সন্তান':'NN', 'সন্তানকে':'NN', 'সন্তানদের':'NN', 'সন্তানরা':'NN', 'সন্তানসহ':'NN',
'সন্তানসুখ':'NN', 'সন্তানহীন':'JJ', 'সন্তানের':'NN', 'সন্তানেরা':'NN', 'সন্তাপ':'NN', 'সন্তাসে':'NN', 'সন্তুষ্ট':'NN',
'সন্তুষ্টর':'JJ', 'সন্তুষ্টি':'NN', 'সন্তুষ্টিকরণ':'NN', 'সন্তুষ্টির':'NN', 'সন্তোষ':'NN', 'সন্তোষজনক':'NN', 'সন্তোষদায়ক':'JJ',
'সন্তোষপ্রদ':'JJ', 'সন্ত্রসীরা':'NN', 'সন্ত্রস্ত':'NNP', 'সন্ত্রাস':'NN', 'সন্ত্রাসপেট্রোল':'NN', 'সন্ত্রাসবাদ':'NN', 'সন্ত্রাসসর্বস্ব':'NN',
'সন্ত্রাসি':'NN', 'সন্ত্রাসিদের':'NN', 'সন্ত্রাসী':'NN', 'সন্ত্রাসীদল':'NN', 'সন্ত্রাসীদের':'NN', 'সন্ত্রাসীর':'NN', 'সন্ত্রাসীরা':'NN',
'সন্ত্রাসের':'NN', 'সন্ত্রাসেরও':'NN', 'সন্দংশ':'NN', 'সন্দর্ভ':'NN', 'সন্দিগ্ধ':'JJ', 'সন্দিগ্ধতা':'NN', 'সন্দিহান':'JJ',
'সন্দীপ':'NN', 'সন্দীপন':'NN', 'সন্দীপনী':'NN', 'সন্দেরশা':'NN', 'সন্দেশ':'NN', 'সন্দেশবাহক':'NN', 'সন্দেহ':'NN',
'সন্দেহজনক':'NN', 'সন্দেহজনকএরা':'NN', 'সন্দেহপূর্ণ':'JJ', 'সন্দেহপ্রবণ':'NN', 'সন্দেহবাতিক':'NN', 'সন্দেহভাজন':'NN', 'সন্দেহমূলক':'NN',
'সন্দেহহীন':'NN', 'সন্দেহাতীত':'JJ', 'সন্দেহে':'RB', 'সন্দেহের':'NN', 'সন্ধ':'NN', 'সন্ধান':'NN', 'সন্ধানি':'NN',
'সন্ধানী':'NN', 'সন্ধানে':'NN', 'সন্ধার':'NN', 'সন্ধি':'NN', 'সন্ধিত':'JJ', 'সন্ধিতন্ত্র':'NN', 'সন্ধিপত্র':'NN',
'সন্ধিপাদ':'NN', 'সন্ধিবন্ধনী':'NN', 'সন্ধিবিচ্ছেদ':'NN', 'সন্ধিস্হল':'NN', 'সন্ধ্যা':'NN', 'সন্ধ্যাকাল':'NN', 'সন্ধ্যাবেলা':'NN',
'সন্ধ্যামণি':'NN', 'সন্ধ্যামালতী':'NN', 'সন্ধ্যার':'NN', 'সন্ধ্যোপাসনা':'NN', 'সন্নত':'NN', 'সন্নতি':'NN', 'সন্নাদন':'NN',
'সন্নিকট':'JJ', 'সন্নিকটে':'RB', 'সন্নিপাত':'NN', 'সন্নিহিত':'JJ', 'সন্ন্যাস':'NN', 'সন্ন্যাসাশ্রম':'NN', 'সন্ন্যাসিনী':'NN',
'সন্ন্যাসী':'NN', 'সন্ন্যাসীর':'NN', 'সন্মত':'NN', 'সন্মান':'NN', 'সন্মাননা':'NN', 'সন্মানিত':'NN', 'সন্মানীত':'NN',
'সন্মেলনে':'NN', 'সন্যাস':'NN', 'সন্যাসী':'NN', 'সন্যাসীদের':'NN', 'সন্যাসোপনিষদ':'NN', 'সপ':'NN', 'সপত্নজিত':'NN',
'সপত্নীক':'RB', 'সপরিবারে':'NN', 'সপসপে':'JJ', 'সপিং':'NN', 'সপ্ত-সত্গুণ':'NN', 'সপ্ত':'NN', 'সপ্তক':'NN',
'সপ্তগুণ':'NN', 'সপ্তদশ':'JJ', 'সপ্তদশতম':'JJ', 'সপ্তপত্র':'NN', 'সপ্তপদী':'NN', 'সপ্তপর্ণ':'NN', 'সপ্তপুরী':'NN',
'সপ্তপ্রকৃতি':'NN', 'সপ্তপ্রণ':'NN', 'সপ্তপ্রণী':'NN', 'সপ্তম':'NN', 'সপ্তমী':'NN', 'সপ্তমুষ্টিক':'NN', 'সপ্তর্ষি':'NN',
'সপ্তর্ষিমণ্ডল':'NN', 'সপ্তশতী':'NN', 'সপ্তস্পর্ধা':'NN', 'সপ্তাহ':'NN', 'সপ্তাহান্ত':'NN', 'সপ্তাহে':'NN', 'সপ্তাহের':'NN',
'সপ্ন':'NN', 'সপ্নে':'NN', 'সপ্রযজ্ঞ':'NN', 'সফটওয়ার':'NN', 'সফটওয়্যার':'NN', 'সফটওয়ার':'NN', 'সফটওয়ারগুলো':'NN',
'সফটওয়্যার':'NN', 'সফদার':'NN', 'সফর':'NN', 'সফরকারী':'NN', 'সফরটা':'NN', 'সফরি':'NN', 'সফরে':'NN',
'সফরের':'NN', 'সফল':'NN', 'সফলকাম':'NN', 'সফলতা':'NN', 'সফলতার':'NN', 'সফলতায়':'NN', 'সফলভাবে':'NN',
'সফলা-একাদশী':'NN', 'সফলা':'NN', 'সফেদ':'NN', 'সফেদপলকা':'NN', 'সফেদা':'NN', 'সফ্ট':'NN', 'সফ্টওয়ার':'NN',
'সব':'NN', 'সবংশ':'NN', 'সবই':'NN', 'সবক':'NN', 'সবকঠি':'NN', 'সবকার্য':'NN', 'সবকিছু':'NN',
'সবকিছুই':'NN', 'সবকিছুতে':'NN', 'সবকিছুতেই':'NN', 'সবকিছুর':'NN', 'সবখানে':'NN', 'সবখানেই':'NN', 'সবগুলি':'NN',
'সবগুলিকে':'NN', 'সবগুলো':'NN', 'সবগুলো':'NN', 'সবগুলোই':'NN', 'সবগুলোকে':'NN', 'সবগুলোর':'NN', 'সবচাইতে':'NN',
'সবচে':'NN', 'সবচেয়ে':'NN', 'সবচেয়ে':'JJS', 'সবজান্তা':'NN', 'সবজায়গাতেই':'NN', 'সবজায়গাতেই':'NN', 'সবজি':'NN',
'সবজিনিসের':'NN', 'সবজির':'NN', 'সবটিকে':'NN', 'সবটুকু':'NN', 'সবতুমি':'NN', 'সবতো':'NN', 'সবথেকে':'NN',
'সবদেশেই':'NN', 'সবন':'NN', 'সববিষয়ে':'NN', 'সবমিলিয়ে':'NN', 'সবরমতী':'NN', 'সবল':'NN', 'সবলা':'NN',
'সবলের':'NN', 'সবসময়':'NN', 'সবসময়':'RB', 'সবসময়ই':'NN', 'সবসময়েই':'NN', 'সবসময়ের':'NNS', 'সবা':'NN',
'সবাই':'NN', 'সবাইকে':'NN', 'সবাইকেআমাদের':'NN', 'সবাইকেই':'NN', 'সবাইকেওনার':'NN', 'সবাইতো':'NN', 'সবাইভাবছো':'NN',
'সবাইরে':'NN', 'সবাক':'JJ', 'সবার':'NN', 'সবারই':'NN', 'সবাার':'NN', 'সবায়':'NN', 'সবিনয়':'RB',
'সবিশেষ':'JJ', 'সবিস্তারে':'RB', 'সবিস্ময়ে':'RB', 'সবুজ':'JJ', 'সবুর':'VB', 'সবে-সবে':'RB', 'সবে':'NN',
'সবেতো':'NN', 'সবেদা':'NN', 'সবের':'NN', 'সব্জি':'NN', 'সব্জির':'NN', 'সব্জী':'NN', 'সব্বাই':'NN',
'সব্য':'NN', 'সব্যসাচী':'NN', 'সব‌চে‌য়ে':'NN', 'সভা-মণ্ডপ':'NN', 'সভা':'NN', 'সভাকক্ষ':'NN', 'সভাগৃহ':'NN',
'সভাঘর':'NN', 'সভাতে':'VBG', 'সভাধ্যক্ষ':'NN', 'সভানিষ্কাশিত':'JJ', 'সভানেত্রীর':'NN', 'সভাপতি':'NN', 'সভাপতিত্ব':'NN',
'সভাপতিত্বে':'NN', 'সভাপতির':'JJ', 'সভামণ্ডপ':'NN', 'সভার':'NN', 'সভাসদ':'NN', 'সভাসমাবেশ':'NN', 'সভায়':'NN',
'সভ্য':'NN', 'সভ্যতা':'NN', 'সভ্যতার':'NN', 'সম':'NN', 'সমকক্ষ':'NN', 'সমকামী':'NN', 'সমকালীন':'RB',
'সমকালীনতা':'NN', 'সমকোণ':'NN', 'সমক্ষ':'RB', 'সমগোত্রীয়':'JJ', 'সমগ্র':'JJ', 'সমগ্রীকৃত':'JJ', 'সমজাতি':'NN',
'সমজোতার':'NN', 'সমঝদার':'NN', 'সমঝোতা':'NN', 'সমতল':'JJ', 'সমতলীয়':'JJ', 'সমতা':'NN', 'সমতাপী':'JJ',
'সমতাবাদ':'NN', 'সমতাল':'NN', 'সমতুল্য':'NN', 'সমথন':'NN', 'সমদর্শী':'JJ', 'সমদ্বিবাহু':'JJ', 'সমন':'NN',
'সমনার্থক':'NN', 'সমনার্থী':'NN', 'সমন্তদুগ্ধ':'NN', 'সমন্ধে':'NN', 'সমন্বিত':'JJ', 'সমন্বয়':'NN', 'সমন্বয়ক':'NN',
'সমন্বয়কৃত':'NN', 'সমন্বয়বাদী':'NN', 'সমপরিমাণ':'NN', 'সমপরিমান':'NN', 'সমপর্যায়':'NN', 'সমপর্যায়ে':'NN', 'সমপর্যায়ের':'NN',
'সমপ্তি':'NN', 'সমবংশীয়':'JJ', 'সমবন্টন':'NN', 'সমবর্গীয়':'JJ', 'সমবাহু':'JJ', 'সমবায়':'NN', 'সমবেদনা':'NN',
'সমবেদনার':'NN', 'সমব্যাথী':'JJ', 'সমবয়সী':'JJ', 'সমবয়স্ক':'JJ', 'সমভাবাপন্ন':'JJ', 'সমভূজ':'NN', 'সমভূমি':'NN',
'সমমনা':'NN', 'সমমর্যাদার':'NN', 'সমমান':'NN', 'সমমানজনক':'NN', 'সময়':'NN', 'সময়ও':'NN', 'সময়ের':'NN',
'সমর':'NN', 'সমরথক':'NN', 'সমরবেহিস্ত':'NN', 'সমরূপ':'RB', 'সমরূপতা':'NN', 'সমরূপসম্পন্ন':'VB', 'সমরূপী':'JJ',
'সমর্থ':'NN', 'সমর্থক':'NN', 'সমর্থকগোষ্ঠী':'NN', 'সমর্থকদের':'NN', 'সমর্থকপুষ্ট':'NN', 'সমর্থকরা':'NNS', 'সমর্থকেরা':'NN',
'সমর্থন':'NN', 'সমর্থনকারী':'NN', 'সমর্থনে':'NN', 'সমর্থিত':'JJ', 'সমর্পণ':'NN', 'সমর্পন':'NN', 'সমর্পিত':'VBN',
'সমলচনা':'NN', 'সমষ্টি':'NN', 'সমষ্টিগত':'NN', 'সমসংখ্যা':'NN', 'সমসতো':'DT', 'সমসাময়িক':'JJ', 'সমসাময়িক':'JJ',
'সমসুযোগ–সুবিধা':'NN', 'সমস্ত':'NN', 'সমস্তিপুর':'NN', 'সমস্থল':'NN', 'সমস্থানিক':'NN', 'সমস্থানিকতা':'NN', 'সমস্বরে':'NN',
'সমস্য':'NN', 'সমস্যা':'NN', 'সমস্যাই':'NNS', 'সমস্যাও':'NNS', 'সমস্যাগুগল':'NN', 'সমস্যাগুলো':'NNS', 'সমস্যাগ্রস্ত':'JJ',
'সমস্যাটা':'NN', 'সমস্যাটাও':'NN', 'সমস্যাটি':'NN', 'সমস্যাতো':'NNS', 'সমস্যাফ্রি':'NN', 'সমস্যাবলীর':'NN', 'সমস্যায়':'NNS',
'সমস্যার':'NN', 'সমস্যায়':'NN', 'সমাগত':'JJ', 'সমাগম':'NN', 'সমাচার':'NN', 'সমাজ':'NN', 'সমাজকে':'NN',
'সমাজতন্ত্রই':'NN', 'সমাজতন্ত্রকে':'NN', 'সমাজতন্ত্রবাদী':'NN', 'সমাজতন্ত্রী':'NN', 'সমাজতন্ত্রের':'NN', 'সমাজতাত্ত্বিক':'NN', 'সমাজতান্ত্রিক':'JJ',
'সমাজবাদ':'NN', 'সমাজবাদী':'NN', 'সমাজবিদ':'NN', 'সমাজসংস্কারক':'NN', 'সমাজসেবক':'NN', 'সমাজসেবা':'NN', 'সমাজসেবার':'NN',
'সমাজসেবী':'NN', 'সমাজীকরণ':'NN', 'সমাজে':'NN', 'সমাজের':'NN', 'সমাডোহ':'NN', 'সমাদর':'NN', 'সমাদরপূর্বক':'RB',
'সমাদৃত':'JJ', 'সমাদ্দার':'NN', 'সমাধাণ':'NN', 'সমাধান':'NN', 'সমাধানও':'NN', 'সমাধানযোগ্য':'JJ', 'সমাধানহীন':'JJ',
'সমাধানে':'NN', 'সমাধানেআর':'NN', 'সমাধানের':'NN', 'সমাধি-স্থল':'NN', 'সমাধি-স্থান':'NN', 'সমাধি':'NN', 'সমাধিত':'JJ',
'সমাধিস্থ':'NN', 'সমান':'NN', 'সমানতা':'NN', 'সমানভাবে':'RB', 'সমানাধিকরণ':'NN', 'সমানুপাত':'NN', 'সমানুপাতিক':'JJ',
'সমানে':'NN', 'সমান্তরাল':'RB', 'সমান্তরালে':'NN', 'সমাপন':'NN', 'সমাপনী':'NN', 'সমাপনীয়':'JJ', 'সমাপ্ত':'VBN',
'সমাপ্তি':'NN', 'সমাপ্তির':'NN', 'সমাপ্তের':'VBN', 'সমাপ্য':'JJ', 'সমাবর্তন':'NN', 'সমাবিষ্ট':'NN', 'সমাবেশ':'NN',
'সমাবেশে':'RB', 'সমাবেশের':'RB', 'সমাবেষ্টিত':'JJ', 'সমারোহ':'NN', 'সমার্থক':'NN', 'সমার্থবোধক':'NN', 'সমালোচনা':'NN',
'সমালোচক':'NN', 'সমালোচকবৃন্দগণ':'NN', 'সমালোচনা':'NN', 'সমালোচনার':'NN', 'সমাস':'NN', 'সমাসীকরণ':'NN', 'সমাহিত':'JJ',
'সমিক':'NN', 'সমিচী':'NN', 'সমিতি':'NN', 'সমিতির':'NN', 'সমিত্র':'JJ', 'সমিধ':'NN', 'সমীকরণ':'NN',
'সমীকরণকে':'NN', 'সমীক্ষক':'NN', 'সমীক্ষা':'NN', 'সমীচীন':'NN', 'সমীচীনতা':'NN', 'সমীপগমন':'NN', 'সমীপতা':'NN',
'সমীপবর্তী':'JJ', 'সমীপস্থ':'JJ', 'সমীপাগত':'JJ', 'সমীপের':'JJ', 'সমীর':'NN', 'সমুচিত':'JJ', 'সমুদায়':'NN',
'সমুদ্র-ফল':'NN', 'সমুদ্র':'NN', 'সমুদ্রকাক':'NN', 'সমুদ্রকে':'NN', 'সমুদ্রগামী':'JJ', 'সমুদ্রজ':'JJ', 'সমুদ্রজাত':'JJ',
'সমুদ্রফল':'NN', 'সমুদ্রসৈকত':'NN', 'সমুদ্রাগ্নি':'NN', 'সমুদ্রে':'NN', 'সমুদ্রের':'NN', 'সমুন্দর-সোখ':'NN', 'সমুন্দরসোখ':'NN',
'সমুন্নত':'VBN', 'সমুন্নদ':'NN', 'সমুহ':'NN', 'সমূদয়':'NN', 'সমূলে':'NN', 'সমূহ':'NN', 'সমূহকে':'TO',
'সমূহের':'IN', 'সমৃতি':'NNS', 'সমৃতিতে':'NN', 'সমৃদ্ধ':'NN', 'সমৃদ্ধি':'NN', 'সমৃদ্ধিদায়ক':'JJ', 'সমৃদ্ধিপ্রদ':'JJ',
'সমেত':'NN', 'সম্পতির':'NN', 'সম্পত্তি':'NN', 'সম্পত্তিবাবদ':'NN', 'সম্পত্তির':'NN', 'সম্পদ':'NN', 'সম্পদকে':'NN',
'সম্পদদেশের':'NN', 'সম্পদশালী':'JJ', 'সম্পদশালীদের':'NN', 'সম্পদের':'NNS', 'সম্পন্ন':'NN', 'সম্পন্নতা':'NN', 'সম্পর্ক':'NN',
'সম্পর্কযুক্ত':'NN', 'সম্পর্করহিত':'JJ', 'সম্পর্কস্থাপক':'JJ', 'সম্পর্কহীন':'JJ', 'সম্পর্কিত':'NN', 'সম্পর্কে':'RB', 'সম্পর্কেও':'IN',
'সম্পর্কের':'NNS', 'সম্পাতি':'NN', 'সম্পাদক':'NN', 'সম্পাদকীয়':'NN', 'সম্পাদকের':'NN', 'সম্পাদন':'NN', 'সম্পাদনর':'JJ',
'সম্পাদনা':'NN', 'সম্পাদনীয়':'JJ', 'সম্পাদিত':'VBN', 'সম্পুট':'NN', 'সম্পুর্ণ':'JJ', 'সম্পুর্ন':'NN', 'সম্পূট':'NN',
'সম্পূণ':'JJ', 'সম্পূরক':'JJ', 'সম্পূরণ':'NN', 'সম্পূর্ণ':'NN', 'সম্পূর্ণত':'RB', 'সম্পূর্ণতা':'NN', 'সম্পূর্ণভাবে':'RB',
'সম্পূর্ণরূপে':'RB', 'সম্পূর্ন':'JJ', 'সম্পূর্নরূপে':'RB', 'সম্পৃক্ততা':'NN', 'সম্প্রচার':'NN', 'সম্প্রতি':'RB', 'সম্প্রদান':'NN',
'সম্প্রদানকারক':'NN', 'সম্প্রদায়':'NN', 'সম্প্রদায়কে':'NN', 'সম্প্রদায়বাদী':'NN', 'সম্প্রদায়ে':'NNP', 'সম্প্রদায়ের':'NN', 'সম্প্রপাত':'NN',
'সম্প্রভুত্ব':'NN', 'সম্প্রসারণ':'NN', 'সম্প্রসারণের':'NN', 'সম্প্রসারনের':'NN', 'সম্প্রাপ্তি-কাল':'NN', 'সম্প্রাপ্তি':'NN', 'সম্প্রিতীর':'NN',
'সম্প্রেষণ':'NN', 'সম্বন্ধ':'NN', 'সম্বন্ধকারক':'NN', 'সম্বন্ধযুক্ত':'NN', 'সম্বন্ধায়':'JJ', 'সম্বন্ধী':'NN', 'সম্বন্ধীয়':'NN',
'সম্বন্ধে':'NN', 'সম্বর':'NN', 'সম্বল':'NN', 'সম্বলপুর':'NN', 'সম্বলিত':'VBG', 'সম্বিৎ':'NN', 'সম্বোধক':'NN',
'সম্বোধন':'NN', 'সম্বোধনকারী':'NN', 'সম্বোধিত':'NN', 'সম্ভব':'NN', 'সম্ভবএছাড়া':'JJ', 'সম্ভবত':'RB', 'সম্ভবতঃ':'RB',
'সম্ভবন':'NN', 'সম্ভবনা':'NN', 'সম্ভবনাথ':'NN', 'সম্ভববের':'JJ', 'সম্ভবের':'NN', 'সম্ভব্য':'JJ', 'সম্ভাজি':'NN',
'সম্ভাবত':'RB', 'সম্ভাবনা':'NN', 'সম্ভাবনাই':'NN', 'সম্ভাবনাময়':'JJ', 'সম্ভাবনার':'NN', 'সম্ভাবনায়':'JJ', 'সম্ভাব্য':'RB',
'সম্ভাব্যতা':'NN', 'সম্ভার':'NN', 'সম্ভালু':'NN', 'সম্ভাষণ':'NN', 'সম্ভাষিত':'VB', 'সম্ভূতি':'NN', 'সম্ভোগ':'NN',
'সম্ভোগকারী':'JJ', 'সম্ভোগের':'NN', 'সম্ভোহ':'NN', 'সম্ভ্যাব্য':'JJ', 'সম্ভ্রম':'NN', 'সম্ভৱ':'RB', 'সম্মত':'NN',
'সম্মতি-পত্র':'NN', 'সম্মতি':'NN', 'সম্মতিটা':'NN', 'সম্মতিহীন':'JJ', 'সম্মান':'NN', 'সম্মানআভিজাত্য':'NN', 'সম্মানজনক':'JJ',
'সম্মানটাকে':'NN', 'সম্মানদক্ষিণা':'NN', 'সম্মানিত':'VBN', 'সম্মানী':'JJ', 'সম্মানীয়':'NN', 'সম্মানীয়া':'JJ', 'সম্মানে':'NN',
'সম্মানের':'NN', 'সম্মানোত্সব':'NN', 'সম্মিলিত':'NN', 'সম্মিশ্রিত':'VB', 'সম্মুক্ষীন':'VBG', 'সম্মুখ':'RB', 'সম্মুখস্ত':'JJ',
'সম্মুখাগত':'NN', 'সম্মুখীন':'NN', 'সম্মুখে':'RB', 'সম্মেলন':'NN', 'সম্মেলনে':'NN', 'সম্মেলনের':'NN', 'সম্মোহন':'NN',
'সম্মোহনকারী':'JJ', 'সম্মোহনপূর্ণ':'JJ', 'সম্মোহিত':'NN', 'সম্মোহিনী':'NN', 'সম্যক':'NN', 'সম্যগরক্ষিত':'JJ', 'সম্রাজ্ঞী':'NN',
'সম্রাজ্যবাদীরা':'NNS', 'সম্রাট':'NN', 'সময়':'NN', 'সময়ই':'NN', 'সময়ও':'NN', 'সময়কার':'NN', 'সময়কে':'NN',
'সময়টাতেই':'NN', 'সময়তালিকা':'NN', 'সময়তূর্য':'NN', 'সময়নির্ধারনকারী':'NN', 'সময়পোযগি':'NN', 'সময়মত':'NN', 'সময়লেখী':'NN',
'সময়সারণী':'NN', 'সময়সীমা':'NN', 'সময়সূচি':'NN', 'সময়সূচী':'NN', 'সময়াতিক্রান্ত':'JJ', 'সময়ানুকূল':'JJ', 'সময়ানুবর্তী':'JJ',
'সময়ানুসার':'NN', 'সময়ানুসারে':'RB', 'সময়ান্তরে':'RB', 'সময়াপযোগী':'RB', 'সময়াভাব':'NN', 'সময়ে-সময়ে':'RB', 'সময়ে':'NN',
'সময়েই':'NN', 'সময়েও':'NN', 'সময়ের':'NN', 'সময়োচিত':'JJ', 'সময়োপযোগী':'JJ', 'সম‌য়ের':'NN', 'সযোগ':'NN',
'সর':'NNP', 'সরকরি':'NN', 'সরকার':'NN', 'সরকারই':'NN', 'সরকারও':'NN', 'সরকারকে':'NN', 'সরকারকেই':'NN',
'সরকারকেও':'NN', 'সরকারগুলো':'NNS', 'সরকারতো':'NN', 'সরকারদলীয়':'NN', 'সরকারপন্থি':'NN', 'সরকারি':'NN', 'সরকারিদলকে':'NN',
'সরকারী':'NN', 'সরকারে':'NN', 'সরকারের':'NN', 'সরকারেরই':'NN', 'সরকারেরী':'NN', 'সরকারেরে':'NN', 'সরগুজা':'NN',
'সরজুপারী':'NN', 'সরঞ্জাম':'NN', 'সরট':'NN', 'সরদার':'NN', 'সরন':'NN', 'সরন্ধ্র':'JJ', 'সরফরাজ':'NN',
'সরব':'VB', 'সরবচ্চ':'NN', 'সরবত':'NN', 'সরবরাহ':'NN', 'সরবরাহকারী':'NN', 'সরবাহ':'NN', 'সরবোচ্চ':'NN',
'সরমা':'NN', 'সরযুক্ত':'JJ', 'সররুহ':'NN', 'সরল':'NN', 'সরলতা':'NN', 'সরলমনা':'VBN', 'সরষে':'NN',
'সরস':'JJ', 'সরসতা':'NN', 'সরসর':'NN', 'সরস্বতী-রহস্য':'NN', 'সরস্বতী-রহস্যোপনিষদ':'NN', 'সরস্বতী':'NN', 'সরা':'VB',
'সরাইওয়ালা':'NN', 'সরাইওয়ালি':'NN', 'সরাইকেলা':'NN', 'সরাইক্ষকের':'NN', 'সরাইখানা':'NN', 'সরাইখানার':'NN', 'সরাইরক্ষকপনা':'NN',
'সরাইরক্ষকের':'NN', 'সরাইয়ের':'NN', 'সরাকার':'NN', 'সরাতে':'VB', 'সরান':'NN', 'সরানো':'NN', 'সরানোর':'VB',
'সরাফ':'NN', 'সরাফা':'NN', 'সরালে':'NN', 'সরালেন':'NN', 'সরাসরি':'RB', 'সরায়ু':'NN', 'সরি':'NN',
'সরিবন':'NN', 'সরিয়ে':'NN', 'সরিষা':'NN', 'সরিষার':'NN', 'সরিয়ে':'VBN', 'সরীসৃপ':'NN', 'সরু':'NN',
'সরে':'NN', 'সরেন':'NN', 'সরেশ':'NN', 'সরোজ':'NN', 'সরোজমুখী':'JJ', 'সরোদ':'NN', 'সরোদবাদক':'NN',
'সরোবর':'NN', 'সর্কল':'NN', 'সর্গপতালী':'NN', 'সর্গপুট':'NN', 'সর্গে':'NN', 'সর্তকতা':'NN', 'সর্দার':'NN',
'সর্দি':'NN', 'সর্প':'NN', 'সর্পগন্ধা':'NN', 'সর্পদংশন':'NN', 'সর্পদণ্ডী':'NN', 'সর্পদন্তা':'NN', 'সর্পভুক':'NN',
'সর্পরাজ':'NN', 'সর্পলতা':'NN', 'সর্পসুগন্ধা':'NN', 'সর্পসুগন্ধিকা':'NN', 'সর্পহিংসক':'NN', 'সর্পাক্ষী':'NN', 'সর্পারি':'NN',
'সর্পাশন':'NN', 'সর্পাস্য':'NN', 'সর্পি':'NN', 'সর্পিকা':'NN', 'সর্পিল':'NN', 'সর্পিলা':'JJ', 'সর্পোন্মাদ':'NN',
'সর্ব-সার':'NN', 'সর্ব-সারোপনিষদ':'NN', 'সর্ব':'DT', 'সর্বকর্মপারদর্শী':'JJ', 'সর্বকালীন':'JJ', 'সর্বকালের':'NN', 'সর্বক্ষণ':'NN',
'সর্বগুণসম্পন্ন':'JJ', 'সর্বগুণান্বিত':'JJ', 'সর্বগ্রাস':'NN', 'সর্বচ্চো':'NN', 'সর্বজনগ্রাহ্য':'VBN', 'সর্বজনবিদিত':'NN', 'সর্বজনীন':'NN',
'সর্বজ্ঞ':'JJ', 'সর্বজ্ঞতা':'NN', 'সর্বজ্ঞাতা':'JJ', 'সর্বতোমুখী':'JJ', 'সর্বত্র':'RB', 'সর্বত্রই':'RB', 'সর্বথা':'RB',
'সর্বদলীয়':'JJ', 'সর্বদা':'RB', 'সর্বদাই':'NNS', 'সর্বদার':'RB', 'সর্বদেশীয়':'JJ', 'সর্বনাম':'NN', 'সর্বনাশ':'NN',
'সর্বনাশই':'NN', 'সর্বনাশটা':'NN', 'সর্বনাশী':'JJ', 'সর্বনিন্ম':'JJS', 'সর্বনিম্ন':'JJS', 'সর্বপ্রথম':'RB', 'সর্বপ্রধান':'JJ',
'সর্বপ্রিয়':'JJ', 'সর্ববিত্':'JJ', 'সর্ববিদ্যমান':'JJ', 'সর্ববৃহৎ':'JJS', 'সর্বব্যপী':'JJ', 'সর্বব্যাপক':'JJ', 'সর্বব্যাপিতা':'NN',
'সর্বব্যাপী':'JJ', 'সর্বব্যাপ্ত':'JJ', 'সর্বভক্ষ্য':'JJ', 'সর্বভুক':'JJ', 'সর্বমঙ্গলা':'NN', 'সর্বমত':'NN', 'সর্বমান্য':'JJ',
'সর্বমোট':'NN', 'সর্বময়':'NN', 'সর্বশক্তি':'NN', 'সর্বশক্তিমান':'NN', 'সর্বশক্তিশালী':'JJ', 'সর্বশান্ত':'NNP', 'সর্বশেষ':'NN',
'সর্বশ্রেষ্ঠ':'NN', 'সর্বসমতা':'NN', 'সর্বসম্মত':'JJ', 'সর্বসম্মতি':'NN', 'সর্বসময়ের':'NN', 'সর্বসাকুল্যে':'NN', 'সর্বসাধারণকে':'NN',
'সর্বসাধারণের':'JJ', 'সর্বসার':'NN', 'সর্বসেরা':'NN', 'সর্বস্তরে':'NNS', 'সর্বস্তরের':'NNS', 'সর্বস্ব':'NN', 'সর্বস্বান্ত':'NN',
'সর্বহারা':'NN', 'সর্বাঙ্গ':'NN', 'সর্বাঙ্গবাচক':'NN', 'সর্বাঙ্গিক':'JJ', 'সর্বাঙ্গীন':'JJ', 'সর্বাত্মক':'JJ', 'সর্বাধিক':'JJS',
'সর্বাধিকারী':'NN', 'সর্বাধুনিক':'JJ', 'সর্বাপরি':'NN', 'সর্বাহারী':'JJ', 'সর্বেশ্বর':'JJ', 'সর্বেসর্বা':'NN', 'সর্বোচ্চ':'NN',
'সর্বোৎকৃষ্ট':'JJS', 'সর্বৈব':'NN', 'সর্বোচ্চ':'NN', 'সর্বোচ্ছ':'NN', 'সর্বোত্কৃষ্ট':'NN', 'সর্বোত্তম':'NN', 'সর্বোত্রই':'RB',
'সর্বোপরি':'RB', 'সর্ব্বোচ্চ':'NN', 'সর্মথন':'NN', 'সর্ম্পন্য':'NN', 'সর্ষপ':'NN', 'সর্ষে':'NN', 'সর্ষের':'NN',
'সলতে':'NN', 'সলতেবিশিষ্ট':'NN', 'সলপত্র':'NN', 'সলমা':'NN', 'সলরমতি':'NN', 'সলিউশন':'NN', 'সলিল':'NN',
'সলিলকুন্তল':'NN', 'সলিলা':'NN', 'সলীম':'NN', 'সলোমন':'NN', 'সল্ট':'NN', 'সশক্ত':'JJ', 'সশক্তিকরণ':'NN',
'সশরীরী':'JJ', 'সশরীরে':'RB', 'সশস্ত্র':'JJ', 'সশুল্ক':'JJ', 'সশ্রদ্ধ':'RB', 'সশ্রম':'JJ', 'সষের':'NN',
'সসংগ্রাম':'NN', 'সসখ':'JJ', 'সসম্মান':'RB', 'সসম্মানে':'RB', 'সসার':'NN', 'সসীম':'JJ', 'সস্তা':'NN',
'সস্তার':'NNP', 'সস্তায়':'NN', 'সস্তি':'NN', 'সস্নেহ':'JJ', 'সস্বম্মানের':'RB', 'সহ':'VBG', 'সহঅধ্যক্ষ':'NN',
'সহকর্মী':'NN', 'সহকার':'NN', 'সহকারি':'NN', 'সহকারী':'NN', 'সহকারে':'NN', 'সহগমন':'NN', 'সহগামিনী':'NN',
'সহগামী':'NN', 'সহচর':'NN', 'সহচরী':'NN', 'সহজ':'NN', 'সহজতর':'JJR', 'সহজতা':'NN', 'সহজন্মা':'NN',
'সহজপ্রাপ্য':'NN', 'সহজবোধ্য':'JJ', 'সহজভাবে':'RB', 'সহজলভ্য':'NN', 'সহজলভ্যতা':'NN', 'সহজাতি':'NN', 'সহজে':'RB',
'সহজেই':'RB', 'সহডোল':'NN', 'সহদেই':'NN', 'সহদেব':'NN', 'সহদেবা':'NN', 'সহধর্মীনিও':'NN', 'সহন':'NN',
'সহনশীল':'NN', 'সহনশীলতা':'NN', 'সহনায়ক':'NN', 'সহনায়িকা':'NN', 'সহনীয়':'JJ', 'সহপাঠী':'NN', 'সহপাঠীরা':'NN',
'সহবাস':'NN', 'সহবাসু':'NN', 'সহভাগ':'NN', 'সহভোগ':'NN', 'সহমত':'NN', 'সহমতদ':'JJ', 'সহমরণ':'NN',
'সহমর্মিতা':'NN', 'সহমর্মী':'NN', 'সহযাত্রী':'NN', 'সহযোগ':'NN', 'সহযোগি':'NN', 'সহযোগিতা':'NN', 'সহযোগিতার':'NN',
'সহযোগিতায়':'NN', 'সহযোগী':'NN', 'সহযোগীকে':'NN', 'সহযোগীতা':'NN', 'সহযোগীদের':'NNS', 'সহযোগীসহ':'NNS', 'সহরসা':'NN',
'সহরোলী':'NN', 'সহরোহিঙ্গাদের':'NN', 'সহর্ষ':'RB', 'সহশিক্ষা':'NN', 'সহসংযুক্ত':'JJ', 'সহসভাপতি':'NN', 'সহসম্পাদক':'NN',
'সহস্ত্রবাচ':'NN', 'সহস্র':'JJ', 'সহস্রজিত্':'NN', 'সহস্রধারা':'NN', 'সহস্রাধিক':'NNS', 'সহস্রাব্দ':'NN', 'সহস্রার':'NN',
'সহস্রার্জুন':'NN', 'সহানুভুতিশীল':'JJ', 'সহানুভূতি':'NN', 'সহানুভূতিশীল':'JJ', 'সহায়':'NN', 'সহায়তা':'NN', 'সহায়':'NN',
'সহায়ক':'NN', 'সহায়তা':'NN', 'সহায়তাপ্রাপ্ত':'JJ', 'সহায়তার':'NN', 'সহায়তায়':'NN', 'সহি':'NN', 'সহিংস':'NN',
'সহিংসতা':'NN', 'সহিংসতার':'NN', 'সহিত':'RB', 'সহিলি':'NN', 'সহিষ্ণু':'JJ', 'সহিষ্ণুতা':'NN', 'সহিস':'NN',
'সহৃদয়':'NN', 'সহৃদয়তা':'NN', 'সহে':'IN', 'সহেরা':'NN', 'সহোদর':'NN', 'সহোদরা':'NN', 'সহ্য':'NN',
'সহ্স্রার':'NN', 'সহয়াদ্রি':'NN', 'সহ‌জে':'JJ', 'সা':'NN', 'সাঁই':'NN', 'সাঁইত্রিশ':'NN', 'সাঁইত্রিশতম':'JJ',
'সাঁইবাবা':'NN', 'সাঁকড়া':'NN', 'সাঁচী':'NN', 'সাঁজানো':'VBN', 'সাঁজোয়া':'NN', 'সাঁঝ':'NN', 'সাঁঝলা':'NN',
'সাঁটলিপি':'NN', 'সাঁটা':'NN', 'সাঁটানো':'VB', 'সাঁটালে':'NN', 'সাঁড়নি':'NN', 'সাঁড়াশি':'NN', 'সাঁতরানোর':'NN',
'সাঁতরে':'NN', 'সাঁতলানো':'NN', 'সাঁতার':'NN', 'সাঁতারু':'NN', 'সাঁথি':'NN', 'সাঁধি':'NN', 'সাঁপের':'NN',
'সাঁবত':'NN', 'সাঁবাঁ':'NN', 'সাংকেতিক':'NN', 'সাংখিকী':'NN', 'সাংখ্য':'NN', 'সাংখ্যদর্শন':'NN', 'সাংখ্যশাস্ত্র':'NN',
'সাংগা':'NN', 'সাংঘর্ষিক':'NN', 'সাংঘাতিক':'RB', 'সাংবাদিক':'NN', 'সাংবাদিকগণ':'NNS', 'সাংবাদিকতা':'NN', 'সাংবাদিকতার':'NN',
'সাংবাদিকদের':'NNS', 'সাংবাদিকরা':'NNS', 'সাংবাদিকের':'NN', 'সাংবিধানিক':'JJ', 'সাংসদ':'NN', 'সাংসদের':'NN', 'সাংসারিক':'NN',
'সাংসারিকতা':'NN', 'সাংস্কৃতিক':'NN', 'সাংহাইকে':'NN', 'সাই':'NN', 'সাইকাঁটা':'NN', 'সাইকেল':'NN', 'সাইকেলের':'NNS',
'সাইকো':'NN', 'সাইকোলজি':'NN', 'সাইক্লোন':'NN', 'সাইজ':'NN', 'সাইট':'NN', 'সাইটে':'NN', 'সাইটোপ্লাজম্':'NN',
'সাইড':'NN', 'সাইদ':'NN', 'সাইন':'NN', 'সাইন্স':'NN', 'সাইপ্রাস':'NN', 'সাইপ্রাসি':'NN', 'সাইপ্রাসের':'NN',
'সাইফউদ্দিন':'NN', 'সাইফুদ্দিন':'NN', 'সাইফুদ্দিনই':'NN', 'সাইফুদ্দিনের':'NN', 'সাইফুর':'NN', 'সাইফুল':'JJ', 'সাইবর্গ':'NN',
'সাইবাবা':'NN', 'সাইবার':'NN', 'সাইবারঅপরাধ':'NN', 'সাইবারক্রাইম':'NN', 'সাইবেরিয়া':'NN', 'সাইবেরিয়ার':'JJ', 'সাইবেরীয়':'JJ',
'সাইমং':'NN', 'সাইমেন্স':'NN', 'সাইরেন':'NN', 'সাঈদ':'NN', 'সাঈদীকে':'NN', 'সাউথ':'NN', 'সাউথইস্ট':'NN',
'সাউন্ড':'NN', 'সাউহ':'NNP', 'সাও':'NN', 'সাওনী':'NN', 'সাওন্ত':'NN', 'সাকলাইন':'NN', 'সাকার':'NN',
'সাকিব':'NN', 'সাকিবকে':'NN', 'সাকিবতো':'NN', 'সাকিবদের':'NN', 'সাকিবমুস্তাফিজ':'NN', 'সাকিবমুস্তাফিজের':'NN', 'সাকিবের':'NN',
'সাকী':'NN', 'সাকেত':'NN', 'সাক্ষর':'NN', 'সাক্ষরতা':'NN', 'সাক্ষাতকার':'NN', 'সাক্ষাতের':'VBG', 'সাক্ষাত্':'NN',
'সাক্ষাত্কার':'NN', 'সাক্ষাত্কারী':'NN', 'সাক্ষাৎকারে':'NN', 'সাক্ষী':'NN', 'সাক্ষীদের':'NN', 'সাক্ষীর':'NN', 'সাক্ষ্য':'NN',
'সাক্ষ্যপ্রমাণ':'NN', 'সাখাওয়াত':'NN', 'সাখি':'NN', 'সাগজুবান':'NN', 'সাগর':'NN', 'সাগররুনি':'NN', 'সাগররুনীর':'NN',
'সাগরালয়':'NN', 'সাগরে':'NN', 'সাগরেদদের':'NN', 'সাগরের':'NN', 'সাগু':'NN', 'সাগুদানা':'NN', 'সাগ্নিক':'NN',
'সাঙ':'NN', 'সাঙ্গখারা':'NN', 'সাঙ্গলী':'NN', 'সাঙ্গা':'NN', 'সাচরী':'NN', 'সাচ্চা':'JJ', 'সাজ-গোজ':'NN',
'সাজ':'NN', 'সাজগোজ':'NNS', 'সাজতে':'NN', 'সাজদা':'NN', 'সাজসজ্জা':'NN', 'সাজসজ্জার':'JJ', 'সাজসরঞ্জাম':'NN',
'সাজা':'NN', 'সাজাগোজা':'JJ', 'সাজাতে':'NN', 'সাজানো':'VBN', 'সাজানো':'NN', 'সাজানোর':'NN', 'সাজাপ্রাপ্ত':'JJ',
'সাজার':'NN', 'সাজিবর্গাদার':'NN', 'সাজিয়ে':'VBN', 'সাজিয়েছে':'NN', 'সাজুনে':'NN', 'সাজুরী':'NN', 'সাজেন্সন':'NN',
'সাজেশন':'NNS', 'সাঝনী':'NN', 'সাটল':'NN', 'সাটানো':'VB', 'সাটিন':'NN', 'সাটিনের':'JJ', 'সাট্টা':'NN',
'সাট্টাবাজ':'NN', 'সাট্টাবাজী':'NN', 'সাঠী':'NN', 'সাড়ে':'NN', 'সাত':'RB', 'সাতকানিয়ায়':'NN', 'সাতক্ষীরার':'NN',
'সাতগুণ':'NN', 'সাতগোছা':'NN', 'সাতচল্লিশ':'NN', 'সাতজন':'RB', 'সাতটি':'NN', 'সাততলা':'NN', 'সাতনরী':'JJ',
'সাতপাক':'NN', 'সাতপুরা':'NN', 'সাতপুরিয়া':'NN', 'সাতবার':'NN', 'সাতভাতারি':'NN', 'সাতমাসিয়া':'JJ', 'সাতরঙা':'JJ',
'সাতরঙের':'JJ', 'সাতলা':'NN', 'সাতলাখী':'JJ', 'সাতশো':'JJ', 'সাতষট্টি':'NN', 'সাতষট্টিতম':'JJ', 'সাতাত্তর':'NN',
'সাতাত্তরতম':'JJ', 'সাতানব্বই':'NN', 'সাতানব্বইতম':'JJ', 'সাতান্ন':'NN', 'সাতান্নতম':'JJ', 'সাতার':'NN', 'সাতারা':'NN',
'সাতাশ':'NN', 'সাতাশতম':'JJ', 'সাতাশি':'NN', 'সাতাশিতম':'JJ', 'সাতেক':'JJ', 'সাত্বতী':'NN', 'সাত্বিক':'NN',
'সাত্যকী':'NN', 'সাত্যবত':'NN', 'সাথী':'NN', 'সাথীযুক্ত':'JJ', 'সাথে':'NN', 'সাথেঅথবা':'IN', 'সাথেআমাদের':'NN',
'সাথেই':'NN', 'সাথেও':'NN', 'সাথেযারা':'VB', 'সাথের':'IN', 'সাথেহারিজিতি':'VBG', 'সাথেে':'NN', 'সাদমান':'NN',
'সাদরে':'RB', 'সাদা':'NN', 'সাদাকালো':'JJ', 'সাদাকালোর':'NN', 'সাদামাটা':'JJ', 'সাদামাটাদের':'NN', 'সাদাশকুন':'NN',
'সাদাসিধে':'NN', 'সাদিয়া':'NN', 'সাদৃশ্য':'NN', 'সাদেক':'NN', 'সাদোদ্বীপে':'NN', 'সাদ্দাম':'NN', 'সাদ্ধ্যের':'NN',
'সাধ':'NN', 'সাধক':'NN', 'সাধতে':'VB', 'সাধন':'NN', 'সাধনপূর্ণ':'JJ', 'সাধনযুক্ত':'JJ', 'সাধনা':'NN',
'সাধনীয়':'JJ', 'সাধা':'NN', 'সাধান':'NNP', 'সাধারণ':'NN', 'সাধারণত':'RB', 'সাধারণতঃ':'RB', 'সাধারণতা':'NN',
'সাধারণদের':'NN', 'সাধারণভাবে':'RB', 'সাধারণী':'NN', 'সাধারণে':'JJ', 'সাধারণের':'NN', 'সাধারন':'NN', 'সাধারনত':'RB',
'সাধারনতই':'NN', 'সাধারনদের':'NN', 'সাধারনের':'NN', 'সাধীনতা':'NN', 'সাধু':'NN', 'সাধুগিরি':'VB', 'সাধুতা':'NN',
'সাধুনি':'NN', 'সাধুবাত':'NN', 'সাধুবাদ':'NN', 'সাধুবেশে':'NN', 'সাধুসম':'JJ', 'সাধ্বস':'NN', 'সাধ্বী':'JJ',
'সাধ্য':'JJ', 'সাধ্যের':'NN', 'সান':'NN', 'সানকি':'NN', 'সানকুরঙ্গী':'NN', 'সানগ্লাস':'NNS', 'সানন্দ':'JJ',
'সানফ্রান্সিসকো':'NN', 'সানহানা':'NN', 'সানা':'NN', 'সানাই':'NN', 'সানাইবাদক':'NN', 'সানিত':'NN', 'সানী':'NN',
'সান্ডিল্য':'NN', 'সান্তনা':'NN', 'সান্ত্বণা':'NN', 'সান্ত্বনা':'VB', 'সান্দীপনি':'NN', 'সান্দ্র':'JJ', 'সান্দ্রতামাপক':'NN',
'সান্দ্রমণি':'NN', 'সান্ধ্য':'NN', 'সান্নিধ্য':'NN', 'সান্নিপাতিক':'NN', 'সাপ':'NN', 'সাপওপেল':'NN', 'সাপটির':'NN',
'সাপমার':'NN', 'সাপরতার':'NN', 'সাপিনী':'NN', 'সাপুড়া':'NN', 'সাপুড়ে':'NN', 'সাপেক্ষ':'JJ', 'সাপেক্ষে':'NN',
'সাপের':'NN', 'সাপোরটার':'NN', 'সাপোরটাররা':'NN', 'সাপোর্ট':'NN', 'সাপোর্টার':'NN', 'সাপোর্টারদের':'NN', 'সাপোর্টাররা':'NN',
'সাপোর্টার্স':'NN', 'সাপোর্টার্সরা':'NN', 'সাপোর্টে':'NN', 'সাপ্তাহিক':'NN', 'সাপ্লাই':'NN', 'সাফ':'JJ', 'সাফনো':'VB',
'সাফল্য':'NN', 'সাফল্যও':'NN', 'সাফল্যে':'NN', 'সাফল্যের':'NN', 'সাফা':'NN', 'সাফাই':'NN', 'সাফাইগীতি':'NN',
'সাফারি':'NN', 'সাব-কমেটি':'NN', 'সাব':'NN', 'সাবজেক্টই':'NN', 'সাবজেক্টের':'NN', 'সাবটাইটেল':'NN', 'সাবধাণহীনতা':'NN',
'সাবধান':'NN', 'সাবধানতা':'NN', 'সাবধানতাপূর্বক':'RB', 'সাবধানতার':'NN', 'সাবধানী':'NN', 'সাবধানে':'NN', 'সাবমারসিবল':'NN',
'সাবমেরিন':'NN', 'সাবরকাণ্ঠা':'NN', 'সাবর্ণি':'NN', 'সাবলম্বী':'JJ', 'সাবসিডি':'NN', 'সাবা':'NN', 'সাবাইকে':'NN',
'সাবাধান':'NN', 'সাবান':'NN', 'সাবানদানি':'NN', 'সাবাশ':'NN', 'সাবাস':'NN', 'সাবাড়':'NN', 'সাবিত্র':'NN',
'সাবিত্রি':'NN', 'সাবিত্রী':'NN', 'সাবিত্রীব্রত':'NN', 'সাবিনা':'NN', 'সাবিনার':'NN', 'সাবুদ':'NN', 'সাবুদানা':'NN',
'সাবেক':'NN', 'সাবের':'NN', 'সাবোই':'NN', 'সাব্বির':'NN', 'সাব্বিরও':'NN', 'সাব্বিরকিন্তু':'NN', 'সাব্বিরকে':'NN',
'সাব্বিরসৌম্যরা':'NN', 'সাব্বিরের':'NN', 'সাব্যস্ত':'NN', 'সাব্যস্তকরণ':'NN', 'সাভাবিক':'NN', 'সাভার':'NN', 'সাভারকর':'NN',
'সাভারকার':'NN', 'সাভারে':'NN', 'সাম':'NN', 'সামগ্রিক':'RB', 'সামগ্রিকভাবে':'NN', 'সামগ্রী':'NN', 'সামগ্রীমন্ত্রী':'NN',
'সামগ্রীর':'NN', 'সামছুর':'NN', 'সামঞ্জস্য':'NN', 'সামঞ্জস্যতা':'NN', 'সামঞ্জস্যপূর্ণ':'JJ', 'সামঞ্জস্যহীন':'JJ', 'সামঞ্জস্যহীনতা':'NN',
'সামনা-সামনি':'NN', 'সামনা':'NN', 'সামনাসামনি':'NN', 'সামনি':'NN', 'সামনে-পেছন':'NN', 'সামনে':'NN', 'সামনেই':'NN',
'সামনেপিছনে':'RB', 'সামনের':'NN', 'সামন্ত-ভারতী':'NN', 'সামন্ত-সারঙ্গ':'NN', 'সামন্ত':'NN', 'সামন্তকালীন':'JJ', 'সামন্ততন্ত্র':'NN',
'সামন্ততান্ত্রিক':'NN', 'সামন্তপ্রথা':'NN', 'সামন্তবাদ':'NN', 'সামন্তী':'NN', 'সামবার':'NN', 'সামবেদ':'NN', 'সামবেদীয়':'JJ',
'সামবৈদিক':'JJ', 'সামরিক':'JJ', 'সামর্থ':'NN', 'সামর্থ্য':'NN', 'সামর্থ্যবান':'NN', 'সামর্থ্যহীনতা':'NN', 'সামলাতে':'NN',
'সামলান':'NN', 'সামলানের':'NN', 'সামলানো':'NN', 'সামলানোর':'NN', 'সামলায়':'NN', 'সামলে':'NN', 'সাম়ঞ্জস্য':'NN',
'সামাজিক':'NN', 'সামাজের':'NN', 'সামাথ্য':'NN', 'সামাধানীয়':'JJ', 'সামান্য':'NN', 'সামান্যই':'NN', 'সামান্যতঃ':'RB',
'সামান্যতা':'NN', 'সামারিয়াম':'NN', 'সামাল':'VB', 'সামি':'NN', 'সামিল':'NN', 'সামিয়ানার':'NN', 'সামুদ্রিক':'NN',
'সামূহিক':'RB', 'সামোভার':'NN', 'সামোয়া':'NN', 'সাম্পাওলি':'NN', 'সাম্প্রতিক':'JJ', 'সাম্প্রতিকতম':'JJ', 'সাম্প্রদায়িক':'NN',
'সাম্প্রদায়িক':'JJ', 'সাম্প্রদায়িকতা':'NN', 'সাম্ব':'NN', 'সাম্বমিত্র':'NN', 'সাম্ভর':'NN', 'সাম্যবাদ':'NN', 'সাম্যবাদী':'NN',
'সাম্যের':'NN', 'সাম্রাজ্য':'NN', 'সাম্রাজ্যবা‌দী':'NN', 'সাম্রাজ্যের':'NN', 'সাময়িক':'NN', 'সাময়িকভাবে':'NN', 'সার':'NN',
'সারং':'NN', 'সারংগা':'NN', 'সারংনট':'NN', 'সারওয়ালা':'NN', 'সারকথা':'NN', 'সারঙ্গ':'NN', 'সারঙ্গা':'NN',
'সারঙ্গী':'NN', 'সারচার্জ':'NN', 'সারছে':'NN', 'সারজিক্যাল':'NN', 'সারট':'NN', 'সারণী':'NN', 'সারতে':'NN',
'সারথী':'NN', 'সারথে':'NN', 'সারদা':'NN', 'সারদারু':'NN', 'সারনাথ':'NN', 'সারপূর্ণ':'JJ', 'সারফেস':'NN',
'সারবিয়া':'NN', 'সারবিয়ান':'NN', 'সারবিয়ার':'JJ', 'সারবীজ':'NN', 'সারভেন্ট':'NN', 'সারমেয়':'NN', 'সারমেয়াদন':'NN',
'সারর্কাস':'NN', 'সারস':'NN', 'সারসংক্ষেপ':'NN', 'সারসঙ্কলন':'NN', 'সারস্বত':'NN', 'সারস্বতবাসী':'NN', 'সারহীন':'NN',
'সারা':'NN', 'সারাংশ':'NN', 'সারাই':'NN', 'সারাক্ষন':'NN', 'সারাজীবন':'NN', 'সারাজীবনের':'NN', 'সারাটা':'NN',
'সারাদিন':'NN', 'সারাদিনে':'NN', 'সারাদিনের':'NN', 'সারাদেশে':'NN', 'সারাদেশের':'NN', 'সারাফ':'NN', 'সারাফা':'NN',
'সারাবছর':'NN', 'সারি':'NN', 'সারিকা':'NN', 'সারিকামুখ':'NN', 'সারিতে':'NN', 'সারিন্দা':'NN', 'সারিবদ্ধ':'NN',
'সারির':'NN', 'সারে':'NN', 'সারেঙ্গি':'NN', 'সারেঙ্গী':'NN', 'সারেঙ্গীবাদক':'NN', 'সারের':'NN', 'সারেসাতী':'NN',
'সারেসেই':'NN', 'সারোপা':'NN', 'সার্ক':'NN', 'সার্কাস':'NN', 'সার্কাসে':'NN', 'সার্কাসের':'NN', 'সার্কিট':'NN',
'সার্কিল':'NN', 'সার্কুলার':'NN', 'সার্কুলারে':'NN', 'সার্কুলেট':'NN', 'সার্কেল':'NN', 'সার্চ':'NN', 'সার্জ':'NN',
'সার্জনাক্ষি':'NN', 'সার্জারি':'NN', 'সার্জেন':'NN', 'সার্টিফিকেট':'NN', 'সার্টিফিকেটতো':'NN', 'সার্থক':'NN', 'সার্থবাহ':'NN',
'সার্থে':'NN', 'সার্পরাজ্ঞি':'NN', 'সার্পেণ্ট':'NN', 'সার্পোটারদের':'NN', 'সার্ফিং':'NN', 'সার্বক্ষনিক':'NN', 'সার্বজনিক':'NN',
'সার্বজনীন':'NN', 'সার্বজনীনতা':'NN', 'সার্বজনীনতার':'NN', 'সার্বজনীন্':'NN', 'সার্বভৌম':'JJ', 'সার্বভৌমত্ব':'NN', 'সার্বভৌমত্বে':'NN',
'সার্বভৌমিক':'JJ', 'সার্বভৌমিকতা':'NN', 'সার্বিক':'JJ', 'সার্বিকভাবে':'NN', 'সার্বিয়':'NN', 'সার্বিয়া':'NN', 'সার্ভাইকাল':'NN',
'সার্ভার':'NN', 'সার্ভিং':'NN', 'সার্ভিস':'NN', 'সার্ভিসে':'NN', 'সার্ভিসের':'NN', 'সার্ভে':'NN', 'সাল':'NN',
'সালঙ্ক':'NN', 'সালটা':'NN', 'সালটাই':'NN', 'সালতর':'NN', 'সালপান':'NN', 'সালফাইড':'NN', 'সালফার':'NN',
'সালফেট':'NN', 'সালভাডোরীয়':'JJ', 'সালভাডোরের':'JJ', 'সালভাদোর':'NN', 'সালমমিশ্রী':'NN', 'সালমা':'NN', 'সালমান':'NN',
'সালমানদের':'NN', 'সালমানের':'NN', 'সালসা':'NN', 'সালা':'NN', 'সালাউদ্দিন':'NN', 'সালাউদ্দিনের':'NN', 'সালাম':'NN',
'সালামরা':'NN', 'সালাহ':'NN', 'সালাহঃ':'NN', 'সালাহই':'NN', 'সালাহকে':'NN', 'সালাহর':'NN', 'সালি':'NN',
'সালিতা':'NN', 'সালিমি':'NN', 'সালিশ':'NN', 'সালিশসভা':'NN', 'সালিসনামা':'NN', 'সালু':'NN', 'সালে':'NN',
'সালেই':'NN', 'সালেও':'NN', 'সালেক':'NN', 'সালেকে':'NN', 'সালেকের':'NN', 'সালের':'NN', 'সালেহ':'NN',
'সালোয়ার':'NN', 'সাল্ব':'NN', 'সাল্বারাজ':'NN', 'সাল্ভাডোর':'NN', 'সাল্ভাডোরী':'NN', 'সাল্লু':'NN', 'সাশ্রয়':'NN',
'সাশ্রু':'RB', 'সাশ্রয়':'NN', 'সাশ্রয়ী':'NN', 'সাষ্টাঙ্গ':'NN', 'সাসতি':'NN', 'সাসনলেট':'NN', 'সাসারাম':'NN',
'সাহচর্য':'NN', 'সাহবে':'NN', 'সাহষিক':'NN', 'সাহস':'NN', 'সাহসই':'NN', 'সাহসও':'NN', 'সাহসটা':'NN',
'সাহসহীন':'NN', 'সাহসি':'NN', 'সাহসিক':'JJ', 'সাহসিকতা':'NN', 'সাহসিকতার':'RB', 'সাহসিকতায়':'NN', 'সাহসী':'NN',
'সাহসীদের':'NN', 'সাহসে':'NN', 'সাহসের':'NN', 'সাহাবুদ্দিন':'NN', 'সাহায্য':'NN', 'সাহায্যকারী':'NN', 'সাহায্যপাশে':'NN',
'সাহায্যপ্রাপ্ত':'JJ', 'সাহায্যে':'NN', 'সাহায্যের':'NN', 'সাহারনপুর':'NN', 'সাহারা':'NN', 'সাহায়ক':'NN', 'সাহিত্য':'NN',
'সাহিত্যক':'NN', 'সাহিত্যকার':'NN', 'সাহিত্যপ্রেমী':'JJ', 'সাহিত্যিক':'NN', 'সাহিত্যের':'NN', 'সাহিদুল':'NN', 'সাহিদুলরাই':'NN',
'সাহিব':'NN', 'সাহুকার':'NN', 'সাহুকারী':'NN', 'সাহেব':'NN', 'সাহেবই':'NN', 'সাহেবও':'NN', 'সাহেবকে':'NN',
'সাহেবগঞ্জ':'NN', 'সাহেবজনগণকে':'NN', 'সাহেবতো':'NN', 'সাহেবদের':'NN', 'সাহেবরা':'NN', 'সাহেবশুনে':'NN', 'সাহেবের':'NN',
'সাহেরা':'NN', 'সাড়া':'NN', 'সাড়ে':'NN', 'সায়':'NN', 'সায়ক':'NN', 'সায়ণ':'NN', 'সায়নোকোবালামিন':'NN',
'সায়া':'NN', 'সায়েন্স':'NN', 'সা‌থে':'NN', 'সা‌হেব':'NN', 'সি':'NN', 'সিঁকিভাগও':'NN', 'সিঁড়ি':'NN',
'সিঁথি':'NN', 'সিঁদুর':'NN', 'সিঁদুরি':'NN', 'সিঁদুরী':'NN', 'সিঁদুরে':'NN', 'সিঁধ':'NN', 'সিঁধেল':'NN',
'সিং':'NN', 'সিংএত':'NN', 'সিংগাপুর':'NN', 'সিংগাপুরের':'NN', 'সিংগেল':'NN', 'সিংঙ্গা':'NN', 'সিংভুম':'NN',
'সিংসা':'NN', 'সিংহ':'NN', 'সিংহচিত্রা':'NN', 'সিংহদ্বার':'NN', 'সিংহনাদ':'NN', 'সিংহনাদিকা':'NN', 'সিংহনী':'NN',
'সিংহপর্ণী':'NN', 'সিংহপুচ্ছ':'NN', 'সিংহবাহিনী':'NN', 'সিংহভাগ':'NN', 'সিংহভাগই':'NN', 'সিংহমোনাল':'NN', 'সিংহরাশি':'NN',
'সিংহল':'NN', 'সিংহলাস্থান':'NN', 'সিংহলী':'NN', 'সিংহলীপীপল':'NN', 'সিংহাসন':'NN', 'সিংহাসনচ্যূত':'JJ', 'সিংহিকা':'NN',
'সিংহিনী':'NN', 'সিংহী':'NN', 'সিংহের':'NN', 'সিংহোদরি':'JJ', 'সিংয়ের':'NN', 'সিআইএ':'NN', 'সিআইডি':'NN',
'সিআরপিএফ':'NN', 'সিইও':'NN', 'সিইসি':'NN', 'সিইসিএর':'NN', 'সিইসিও':'NN', 'সিইসিকে':'NN', 'সিইসির':'NN',
'সিএ':'NN', 'সিএজি':'NN', 'সিএনজি':'NN', 'সিএনজির':'NN', 'সিএমএইচ':'NN', 'সিএমডি':'NN', 'সিএল':'NN',
'সিএসআর':'NN', 'সিওর':'NN', 'সিওল':'NN', 'সিওয়ালি':'NN', 'সিকড়ীপান':'NN', 'সিকতা':'NN', 'সিকতাবর্ত্ম':'NN',
'সিকতামেহ':'NN', 'সিকথ':'NN', 'সিকনি':'NN', 'সিকন্দরা':'NN', 'সিকরেট':'NN', 'সিকান্দার':'NN', 'সিকারদের':'NN',
'সিকি':'NN', 'সিকিউরিটি':'NN', 'সিকিউরিটিতে':'NN', 'সিকিভাগ':'NN', 'সিকিভাগও':'NN', 'সিকিম':'NN', 'সিকুরিটি':'NN',
'সিকুয়েইরাআর্মেলিন':'NN', 'সিকে':'NN', 'সিক্কড়':'NN', 'সিক্ত':'NN', 'সিক্ততা':'NN', 'সিক্রী':'NN', 'সিক্রেট':'NN',
'সিক্স':'NN', 'সিক্সার্স':'NN', 'সিখ':'NN', 'সিখবো':'NN', 'সিগনাল':'NN', 'সিগন্যাল':'NN', 'সিগার':'NN',
'সিগারেট':'NN', 'সিগারেটের':'NN', 'সিঙাড়া':'NN', 'সিঙ্ক':'NN', 'সিঙ্গড়া':'NN', 'সিঙ্গবিহীন':'JJ', 'সিঙ্গরী':'NN',
'সিঙ্গল':'NN', 'সিঙ্গা':'NN', 'সিঙ্গাড়া':'NN', 'সিঙ্গাপুর':'NN', 'সিঙ্গাপুরি':'NN', 'সিঙ্গাপুরে':'NN', 'সিঙ্গাপুরের':'NNP',
'সিঙ্গার':'NN', 'সিঙ্গাল':'NN', 'সিঙ্গি':'NN', 'সিঙ্গিয়া':'NN', 'সিঙ্গেল':'NN', 'সিঙ্গেলস্':'NN', 'সিঙ্গোটা':'NN',
'সিঙ্গোটী':'NN', 'সিঙ্ঘাড়া':'NN', 'সিঙ্ঘোটা':'NN', 'সিজদা':'NN', 'সিজনাল':'NN', 'সিজনে':'NN', 'সিজনের':'NN',
'সিজিয়াম':'NN', 'সিঞ্চন':'NN', 'সিঞ্চিত':'NN', 'সিট':'NN', 'সিটআর':'NN', 'সিটি':'NN', 'সিটিং':'VBG',
'সিটিজেন':'NN', 'সিটির':'NNP', 'সিটিসেল':'NN', 'সিটিসেলের':'NN', 'সিটে':'NN', 'সিটের':'NNS', 'সিট্রিন':'NN',
'সিডনি':'NN', 'সিডনির':'NN', 'সিডন্স':'NN', 'সিডাডে':'NN', 'সিডি':'NN', 'সিডিউলের':'NN', 'সিডিপি':'NN',
'সিডিপির':'NN', 'সিণ্ডিকেট':'NN', 'সিণ্ডিকেটরাই':'NN', 'সিত':'NN', 'সিতপক্ষ':'NN', 'সিতপুষ্প':'NN', 'সিতাংশুকেও':'NN',
'সিতাও':'NN', 'সিতাকুন্ডে':'NN', 'সিতানন':'NN', 'সিতাপাঙ্গ':'NN', 'সিতাব্জ':'NN', 'সিতামারি':'NN', 'সিতাম্ভোজ':'NN',
'সিতারী':'NN', 'সিতাসিত':'NN', 'সিতে':'NN', 'সিত্কার':'NN', 'সিথিল':'NN', 'সিদ্দিক':'NN', 'সিদ্দিকি':'NN',
'সিদ্দিকী':'NN', 'সিদ্দিকীও':'NN', 'সিদ্ধ':'NN', 'সিদ্ধকরণ':'NN', 'সিদ্ধপুরুষ':'NN', 'সিদ্ধহস্ত':'NN', 'সিদ্ধান্ত':'NN',
'সিদ্ধান্তও':'NN', 'সিদ্ধান্তকে':'NN', 'সিদ্ধান্তটা':'NN', 'সিদ্ধান্তটি':'NN', 'সিদ্ধান্তপ্রথম':'NNP', 'সিদ্ধান্তে':'NN', 'সিদ্ধান্তের':'NN',
'সিদ্ধার্থ':'NN', 'সিদ্ধার্থনগর':'NN', 'সিদ্ধি':'NN', 'সিদ্ধিদাতা':'NN', 'সিদ্ধিদাত্রী':'NN', 'সিদ্ধ্বান্ত':'NN', 'সিদ্বান্ত':'NN',
'সিদ্বান্তেই':'NN', 'সিধা':'RB', 'সিধান্তকে':'NN', 'সিধাসাধা':'JJ', 'সিধি':'NN', 'সিধুপর্ণী':'NN', 'সিধুপুষ্পী':'NN',
'সিধে-সাদা':'JJ', 'সিধে':'NN', 'সিধ্বান্ত':'NN', 'সিন':'NN', 'সিনহা':'NN', 'সিনহার':'NN', 'সিনারি':'NN',
'সিনিয়র':'NN', 'সিনিয়রদের':'NN', 'সিনিয়ার':'JJ', 'সিনেগাগ':'NN', 'সিনেগাল':'NN', 'সিনেগালবাসী':'NN', 'সিনেগালি':'NN',
'সিনেগালিস':'NN', 'সিনেগালীয়':'JJ', 'সিনেটরের':'NN', 'সিনেটার':'NN', 'সিনেমা-ঘর':'NN', 'সিনেমা':'NN', 'সিনেমাকেও':'NNS',
'সিনেমাঘর':'NN', 'সিনেমার':'NNS', 'সিনেমাহল':'NN', 'সিন্ডকেট':'NN', 'সিন্ডিকেট':'NN', 'সিন্ডিকেটদের':'NN', 'সিন্ডিকেটের':'NN',
'সিন্ড্রোম':'NN', 'সিন্দাবাদ':'NN', 'সিন্দুক':'NN', 'সিন্দুবার':'NN', 'সিন্দুর-কৌটো':'NN', 'সিন্দুরদান':'NN', 'সিন্দুরি':'NN',
'সিন্দুরী':'NN', 'সিন্ধ':'NN', 'সিন্ধবী':'NN', 'সিন্ধান্তের':'NN', 'সিন্ধি':'NN', 'সিন্ধিয়া':'NN', 'সিন্ধী':'NN',
'সিন্ধু':'NN', 'সিন্ধুঘোটক':'NN', 'সিন্ধুজা':'NN', 'সিন্ধুড়া':'NN', 'সিন্ধুদুর্গ':'NN', 'সিন্ধুপুত্র':'NN', 'সিন্ধুব':'NN',
'সিন্ধুবার':'NN', 'সিন্ধুবাসী':'JJ', 'সিন্ধুবিষ':'NN', 'সিন্ধুবেষণ':'NN', 'সিন্ধুমাতা':'NN', 'সিন্ধুরা':'NN', 'সিন্ধুরাজ':'NN',
'সিন্ধুরী':'NN', 'সিন্ধুসুত':'NN', 'সিন্ধুসুতা':'NN', 'সিপিআই':'NN', 'সিপিডি':'NN', 'সিপিডির':'NN', 'সিপিবি':'NN',
'সিপিসি':'NN', 'সিপিয়ু':'NN', 'সিবনি':'NN', 'সিবমোগা':'NN', 'সিবান':'NN', 'সিবানি':'NN', 'সিবি':'NN',
'সিবিআই':'NN', 'সিবিএ':'NN', 'সিবিল':'NN', 'সিবিসি':'NN', 'সিবেএ':'NN', 'সিম':'NN', 'সিমকার্ড':'NN',
'সিমটম':'NNS', 'সিমটি':'NN', 'সিমডেগা':'NN', 'সিমপিথি':'NN', 'সিমরন':'NN', 'সিমলা':'NN', 'সিমাই':'NN',
'সিমুই':'NN', 'সিমেট্রিক':'JJ', 'সিমেন্ট':'NN', 'সিমের':'NN', 'সিমোগা':'NN', 'সিম্পল':'NN', 'সিম্ফনির':'NN',
'সিম্বল':'NNS', 'সিয়েরা':'JJ', 'সির':'NNP', 'সিরকা':'NN', 'সিরকাকশ':'NN', 'সিরখিস্ত':'NN', 'সিরচন্দ্র':'NN',
'সিরবন্ধি':'NN', 'সিরমৌর':'NN', 'সিরসা':'NN', 'সিরসি':'NN', 'সিরসী':'NN', 'সিরাঁচা':'NN', 'সিরাজগঞ্জ':'NN',
'সিরাজগঞ্জবগুড়া':'NN', 'সিরাজগঞ্জে':'NN', 'সিরাম':'NN', 'সিরি':'NN', 'সিরিজ':'NN', 'সিরিজটা':'NNS', 'সিরিজটি':'NN',
'সিরিজে':'NNS', 'সিরিজের':'NNS', 'সিরিয়া':'NNS', 'সিরিশ':'NN', 'সিরিয়া':'NN', 'সিরিয়ান':'NN', 'সিরিয়াবাসী':'NN',
'সিরিয়ার':'NNS', 'সিরিয়াল':'NN', 'সিরিয়ালের':'NN', 'সিরিয়াস':'NN', 'সিরিয়াসলি':'RB', 'সিরিয়ায়':'NN', 'সিরোহি':'NN',
'সিরোহী':'NN', 'সির্টি':'NN', 'সিল':'NN', 'সিলটা':'NN', 'সিলবাসা':'NN', 'সিলভার':'NN', 'সিলমারা':'NN',
'সিলমোহর':'NN', 'সিলহি':'NN', 'সিলা':'NN', 'সিলিং':'NN', 'সিলিকন':'NN', 'সিলিকা':'NN', 'সিলিঙ্গিয়া':'NN',
'সিলিণ্ডার':'NN', 'সিলিন্ডার':'NN', 'সিলিন্ডারে':'NN', 'সিলিন্ডারের':'NN', 'সিলেকশন':'NN', 'সিলেক্ট':'NN', 'সিলেক্টররা':'NN',
'সিলেট':'NN', 'সিলেটচা':'NN', 'সিলেটবাসী':'NNS', 'সিলেটি':'NN', 'সিলেটে':'NN', 'সিলেটের':'NN', 'সিলের':'NN',
'সিলোবাস':'NN', 'সিল্ক':'NN', 'সিল্কি':'JJ', 'সিল্লা':'NN', 'সিষ্টেম':'NN', 'সিষ্টেমটা':'NN', 'সিসমোগ্রাফ':'NN',
'সিসি':'NN', 'সিসিফো':'NN', 'সিসিলি':'NN', 'সিস্টার':'NN', 'সিস্টার্সএ':'NNS', 'সিস্টেম':'NN', 'সিস্টেমে':'NN',
'সিস্টেমের':'NN', 'সিহুলা':'NN', 'সিহোর':'NN', 'সিড়ি':'NNS', 'সিয়াঙ্গ':'NN', 'সিয়ানি':'NN', 'সিয়াম':'VBG',
'সিয়াল':'NN', 'সিয়েরা':'NN', 'সি১৩০':'NN', 'সীওনী':'NN', 'সীকম':'NN', 'সীকর':'NN', 'সীকৃত':'VBN',
'সীঙ্কপার':'NN', 'সীট':'NN', 'সীড':'NN', 'সীতলপাটী':'NN', 'সীতা':'NN', 'সীতাধর':'NN', 'সীতাপতি':'NN',
'সীতাপুর':'NN', 'সীতাফল':'NN', 'সীতাহরণ':'NN', 'সীধু':'NN', 'সীন':'NN', 'সীনা':'NN', 'সীপবোর্ড':'NN',
'সীবীসী':'NN', 'সীম':'NN', 'সীমটি':'NN', 'সীমন্ত':'NN', 'সীমা':'NN', 'সীমাক্ষেত্র':'NN', 'সীমাঙ্কন':'NN',
'সীমাঙ্কিত':'JJ', 'সীমাদের':'NNS', 'সীমানা':'NN', 'সীমান্ত':'NN', 'সীমান্তকর':'NN', 'সীমান্তন্নয়ন':'NN', 'সীমান্তফলক':'NN',
'সীমান্তশুল্ক':'NN', 'সীমান্তে':'NN', 'সীমাবদ্ধ':'NN', 'সীমাবদ্ধতা':'NNS', 'সীমার':'NNS', 'সীমারহিত':'JJ', 'সীমারেখা':'NN',
'সীমালঙ্ঘন':'NN', 'সীমাহীন':'JJ', 'সীমিত':'NN', 'সীমিততা':'NN', 'সীল':'NN', 'সীলমোহর':'JJ', 'সীলা':'NN',
'সীল্যাণ্ড':'NN', 'সীসা':'NN', 'সু':'NN', 'সুঁচ':'NN', 'সুইং':'NN', 'সুইচ':'NN', 'সুইজারল্যান্ড':'NN',
'সুইজারল্যান্ডবাসী':'NN', 'সুইজারল্যান্ডীয়':'NN', 'সুইজারল্যান্ডে':'NNP', 'সুইজারল্যান্ডের':'NN', 'সুইট':'NN', 'সুইটজারল্যান্ড':'NN', 'সুইডিশ':'NN',
'সুইডেন':'NN', 'সুইডেনবাসী':'NN', 'সুইফট':'NN', 'সুইমিং':'NN', 'সুইস':'NN', 'সুইসাইডাল':'NN', 'সুকক্ষ':'NN',
'সুকন্যা':'NN', 'সুকরীহার':'NN', 'সুকুন্তল':'NN', 'সুকুন্দ':'NN', 'সুকুমার':'NN', 'সুকুমারতা':'NN', 'সুকুমারবন':'NN',
'সুকৃতিবাবু':'NN', 'সুকৃতী':'NN', 'সুকেতন':'NN', 'সুকেতু':'NN', 'সুকেশ':'JJ', 'সুকেশা':'JJ', 'সুকেশি':'NN',
'সুকেশী':'NN', 'সুকৌশলে':'RB', 'সুক্ত':'NN', 'সুক্তি':'NN', 'সুক্রীড়া':'NN', 'সুক্রে':'NN', 'সুক্ষ্ম':'NN',
'সুক্ষ্মকোণ':'NN', 'সুখ-সম্পত্তি':'NN', 'সুখ':'NN', 'সুখকর':'NN', 'সুখতলা':'NN', 'সুখদ':'NN', 'সুখদায়ক':'JJ',
'সুখদেও':'NN', 'সুখনিদ্রা':'NN', 'সুখপূর্ণ':'JJ', 'সুখপ্রদ':'NN', 'সুখবর':'NN', 'সুখবরই':'NNS', 'সুখবরখানা':'NNS',
'সুখবরের':'NN', 'সুখমা':'NN', 'সুখময়':'JJ', 'সুখরব':'NNS', 'সুখাদ্য':'NN', 'সুখানুভূতি':'NN', 'সুখান্তক':'JJ',
'সুখাসন':'NN', 'সুখাসীন':'JJ', 'সুখিপ্সু':'JJ', 'সুখী':'NN', 'সুখে':'RB', 'সুখেই':'RB', 'সুখেচ্ছা':'NN',
'সুখের':'NN', 'সুখ্যাত':'JJ', 'সুখ্যাতি':'NN', 'সুগঠিত':'NN', 'সুগন্ধ':'NN', 'সুগন্ধযুক্ত':'NN', 'সুগন্ধা':'NN',
'সুগন্ধিফল':'NN', 'সুগন্ধী':'NN', 'সুগম':'NN', 'সুগার':'NN', 'সুগীতিকা':'NN', 'সুগুণ':'NN', 'সুগ্রাহী':'JJ',
'সুগ্রীব':'NN', 'সুগ্রীবা':'NN', 'সুগ্রীবাগ্রজ':'NN', 'সুগ্রীবী':'NN', 'সুঘরাই-কান্হাড়া':'NN', 'সুঘরাই-টোড়ী':'NN', 'সুঘরাই':'NN',
'সুঘরাইকান্হাড়া':'NN', 'সুঘরাইটোড়ী':'NN', 'সুঘোষ':'NN', 'সুচ':'NN', 'সুচক':'NN', 'সুচকের':'NN', 'সুচন্দ্র':'NN',
'সুচারা':'NN', 'সুচারু':'NN', 'সুচারুরূপেই':'RB', 'সুচালো':'NN', 'সুচি':'NN', 'সুচিকিৎসা':'NN', 'সুচিকিৎসার':'NN',
'সুচিন্তা':'NN', 'সুচিন্তিত':'JJ', 'সুচ্ছায়া':'NN', 'সুজন':'NN', 'সুজনকে':'CD', 'সুজনি':'NN', 'সুজয়':'NN',
'সুজা':'NN', 'সুজাত':'NN', 'সুজাতা':'NN', 'সুজি':'NN', 'সুজুগ':'NN', 'সুজোগ':'NN', 'সুঝে':'RB',
'সুটকেস':'NN', 'সুটকেসের':'NN', 'সুটিং':'VBG', 'সুট্টা':'NN', 'সুঠাম':'JJ', 'সুড়কি':'NN', 'সুড়ঙ্গ':'NN',
'সুড়সুড়ি':'NN', 'সুড়ুক':'VB', 'সুডৌল':'NN', 'সুডৌলতা':'NN', 'সুত':'NN', 'সুতনু':'NN', 'সুতম্ভরা':'NN',
'সুতরাং':'RB', 'সুতল':'NN', 'সুতলী':'NN', 'সুতসোম':'NN', 'সুতা':'NN', 'সুতারং':'RB', 'সুতারা':'NN',
'সুতারাং':'RB', 'সুতি':'NN', 'সুতির':'NN', 'সুতিয়া':'NN', 'সুতী':'NN', 'সুতীর্থ':'NN', 'সুতো':'NN',
'সুতোর':'NN', 'সুত্রধর':'NN', 'সুত্রীয়':'JJ', 'সুত্রে':'NN', 'সুথনী':'NN', 'সুদ':'NN', 'সুদংষ্ট্র':'NN',
'সুদকে':'NN', 'সুদক্ষিণা':'NN', 'সুদখোর':'NN', 'সুদতী':'NN', 'সুদন্তা':'NN', 'সুদবাজি':'NN', 'সুদবিহীন':'JJ',
'সুদমুক্ত':'NN', 'সুদর্শন':'NN', 'সুদর্শনা':'NN', 'সুদহার':'NNS', 'সুদান':'NN', 'সুদানবাসী':'NN', 'সুদানি':'NN',
'সুদানিস':'NN', 'সুদানীয়':'JJ', 'সুদানের':'NN', 'সুদামন':'NN', 'সুদামা':'NN', 'সুদাস':'NN', 'সুদাসলে':'NN',
'সুদিন':'NN', 'সুদিবাতন্তি':'NN', 'সুদীতি':'NN', 'সুদীর্ঘ':'JJ', 'সুদুরপ্রসারী':'NN', 'সুদূর':'NN', 'সুদূরপরাহততাই':'NN',
'সুদূরপ্রসারী':'NN', 'সুদৃঢ়':'NN', 'সুদে':'NN', 'সুদেআসলে':'NN', 'সুদেও':'NN', 'সুদের':'NN', 'সুদেষ্ণা':'NN',
'সুধ':'NN', 'সুধনু':'NN', 'সুধা':'NN', 'সুধাকর':'NN', 'সুধাপাত্র':'NN', 'সুধামা':'NN', 'সুধামুখী':'NN',
'সুধামূলী':'NN', 'সুধি':'NN', 'সুধু':'RB', 'সুধৃতি':'NN', 'সুনকপাশি':'NN', 'সুনছি':'VBG', 'সুনজর':'JJ',
'সুনজরে':'VB', 'সুনন্দা':'NN', 'সুনন্দিনী':'NN', 'সুনহ':'NN', 'সুনহানাল্লাহ':'NN', 'সুনাগরিক':'NNP', 'সুনাভ':'NN',
'সুনাম':'NN', 'সুনামদ্বাদশী':'NN', 'সুনামা':'NN', 'সুনামি':'NN', 'সুনামীতে':'NN', 'সুনামে':'NN', 'সুনামের':'NN',
'সুনাহি':'NN', 'সুনায়ক':'NN', 'সুনিপুণ':'JJ', 'সুনিপুণা':'JJ', 'সুনিবার্য':'JJ', 'সুনির্দিষ্ট':'NN', 'সুনির্দিষ্টভাবে':'RB',
'সুনিলের':'NN', 'সুনিশ্চিত':'NN', 'সুনিয়ন্ত্রিত':'VBD', 'সুনীথ':'NN', 'সুনীল':'NN', 'সুনে':'VB', 'সুনেত্র':'NN',
'সুন্দ':'NN', 'সুন্দন':'NN', 'সুন্দর':'NN', 'সুন্দরই':'NN', 'সুন্দরকাণ্ড':'NN', 'সুন্দরকে':'JJ', 'সুন্দরগড়':'NN',
'সুন্দরতম':'JJ', 'সুন্দরবন':'NN', 'সুন্দরভাবে':'RB', 'সুন্দরী':'NN', 'সুন্ধন্বা':'NN', 'সুন্ধা':'NN', 'সুন্নি':'NN',
'সুন্নী':'NN', 'সুন্সারি':'NN', 'সুনয়ন':'JJ', 'সুপ':'NN', 'সুপক্ক্ব':'JJ', 'সুপত্র':'NN', 'সুপথ্য':'NN',
'সুপরিকল্পিত':'JJ', 'সুপরিচিত':'NN', 'সুপরিণাম':'NN', 'সুপরিবাহী':'NN', 'সুপর্ণ':'NN', 'সুপর্ণক':'NN', 'সুপর্ণযাতু':'NN',
'সুপাচ্য':'NN', 'সুপাঠ্য':'JJ', 'সুপাড়ি':'NN', 'সুপাত্রতা':'NN', 'সুপার':'NN', 'সুপারদের':'NNS', 'সুপারনোভা':'NN',
'সুপারভাইজার':'NN', 'সুপারশপ':'NN', 'সুপারস্টার':'NN', 'সুপারি':'NN', 'সুপারিনটেন্ডেন্ট':'NN', 'সুপারিন্টেণ্ডেন্ট':'NN', 'সুপারিশ':'NN',
'সুপারিশকৃত':'JJ', 'সুপারিশের':'VBN', 'সুপার্শ্ব':'NN', 'সুপার্স্বনাথ':'NN', 'সুপুত্র':'NN', 'সুপুরি':'NN', 'সুপুরুষ':'NN',
'সুপৌল':'NN', 'সুপ্ত':'NN', 'সুপ্তঘ্ন':'NN', 'সুপ্রতিষ্ঠতা':'NN', 'সুপ্রতিষ্ঠা':'NN', 'সুপ্রতিষ্ঠিত':'JJ', 'সুপ্রতিষ্ঠিতা':'NN',
'সুপ্রতীক':'NN', 'সুপ্রতীকিনী':'NN', 'সুপ্রভ':'NN', 'সুপ্রভাত':'VBG', 'সুপ্রভাতা':'NN', 'সুপ্রসরা':'NN', 'সুপ্রসাদ':'NN',
'সুপ্রসিদ্ধ':'JJ', 'সুপ্রাপ্য':'JJ', 'সুপ্রিম':'NN', 'সুপ্রিয়':'NN', 'সুপ্রিয়া':'NN', 'সুপ্রয়োগা':'NN', 'সুফল':'NN',
'সুফলইবা':'NN', 'সুফলক':'NN', 'সুফি':'NN', 'সুফীবাদ':'NN', 'সুবক্তা':'NN', 'সুবচন':'NN', 'সুবড়া':'NN',
'সুবনসিরি':'NN', 'সুবন্ধু':'NN', 'সুবপু':'NN', 'সুবর্চা':'NN', 'সুবর্ণ':'NN', 'সুবর্ণপুর':'NN', 'সুবর্ণমেখলী':'NN',
'সুবর্ণযুথিকা':'NN', 'সুবর্ণরেখা':'NN', 'সুবর্ণরেতস':'NN', 'সুবর্মা':'NN', 'সুবল':'NN', 'সুবা':'NN', 'সুবাদে':'NNS',
'সুবাল':'NN', 'সুবালোপনিষদ':'NN', 'সুবাস':'NN', 'সুবাসিত':'NN', 'সুবাহু':'NN', 'সুবিকশিত':'JJ', 'সুবিচার':'NN',
'সুবিদা':'NN', 'সুবিধা':'NN', 'সুবিধাজনক':'NN', 'সুবিধাটা':'NN', 'সুবিধাটাই':'NN', 'সুবিধাটুকু':'NN', 'সুবিধাদি':'NNS',
'সুবিধাদিও':'NN', 'সুবিধাপূর্ণ':'JJ', 'সুবিধাপ্রাপ্তীর':'JJ', 'সুবিধাবঞ্চিত':'VBN', 'সুবিধাবাদ':'NN', 'সুবিধাবাদি':'NN', 'সুবিধাবাদী':'NN',
'সুবিধাভোগিরা':'NNS', 'সুবিধাভোগী':'NNS', 'সুবিধামত':'NN', 'সুবিধার':'NN', 'সুবিধার্থে':'NN', 'সুবিধায়':'NN', 'সুবিধে':'NN',
'সুবিধের':'NN', 'সুবিন্যস্ত':'JJ', 'সুবিমর্শিত':'JJ', 'সুবিশাল':'NN', 'সুবুকরেঁদা':'NN', 'সুবুদ্ধির':'NN', 'সুবৃত্তা':'NN',
'সুবেদ':'NN', 'সুবেদার':'NN', 'সুবেদারনি':'NN', 'সুবেদারিন':'NN', 'সুবেদারী':'NN', 'সুবেদারের':'NN', 'সুবোধ':'NN',
'সুব্যবস্থিত':'JJ', 'সুব্যবস্হা':'VB', 'সুব্রত':'NN', 'সুব্রতনাথ':'NN', 'সুভকামনা':'NN', 'সুভগদত্ত':'NN', 'সুভগা':'NN',
'সুভদ্রা':'NN', 'সুভদ্রিকা':'NN', 'সুভব':'NN', 'সুভাগত':'NN', 'সুভানু':'NN', 'সুভাষ':'NN', 'সুভাষচন্দ্র':'NN',
'সুভাষণ':'NN', 'সুভাষিতানি':'NN', 'সুভাষী':'JJ', 'সুভীম':'NN', 'সুভীমা':'NN', 'সুভুজা':'NN', 'সুভূমি':'NN',
'সুভূষণ':'NN', 'সুমঙ্গলা':'NN', 'সুমঙ্গা':'NN', 'সুমণি':'NN', 'সুমতি':'NN', 'সুমতিনাথ':'NN', 'সুমদনাত্মজা':'NN',
'সুমন':'NN', 'সুমনকে':'NN', 'সুমনদের':'NNS', 'সুমনাস্য':'NN', 'সুমনায়ন':'NN', 'সুমনের':'NN', 'সুমনোমুখ':'NN',
'সুমন্ত্র':'NN', 'সুমসুখড়া':'NN', 'সুমহাকপি':'NN', 'সুমাত্রা':'NN', 'সুমানিকা':'NN', 'সুমালিনী':'NN', 'সুমালী':'NN',
'সুমিংপুল':'NN', 'সুমিত':'NN', 'সুমিত্র':'NN', 'সুমিত্রা':'NN', 'সুমিত্রানন্দন':'NN', 'সুমুখ':'NN', 'সুমুখী':'NN',
'সুমূর্তি':'NN', 'সুমেধা':'NN', 'সুমেরু':'NN', 'সুযশা':'NN', 'সুযোগ':'NN', 'সুযোক':'NN', 'সুযোগ':'NN',
'সুযোগই':'NN', 'সুযোগও':'NN', 'সুযোগকে':'NN', 'সুযোগটা':'NN', 'সুযোগবুঝে':'NN', 'সুযোগসন্ধানিকে':'JJ', 'সুযোগসন্ধানী':'NN',
'সুযোগসুবিধা':'NNS', 'সুযোগে':'NN', 'সুযোগের':'NN', 'সুযোগ্য':'JJ', 'সুযোগ্যতা':'NN', 'সুর-তাত':'NN', 'সুর':'NN',
'সুরকলী':'NN', 'সুরকি':'NN', 'সুরক্ষণ':'NN', 'সুরক্ষা':'NN', 'সুরক্ষাবল':'NN', 'সুরক্ষাবাহিনী':'NN', 'সুরক্ষার':'NN',
'সুরক্ষাহীনতা':'NN', 'সুরক্ষিত':'NN', 'সুরক্ষিতকরণ':'NN', 'সুরক্ষিতভাবে':'RB', 'সুরগণ':'NN', 'সুরগুরু':'NN', 'সুরঙ্গ':'NN',
'সুরজা':'NN', 'সুরঞ্জিত':'NN', 'সুরট-মল্লার':'NN', 'সুরট':'NN', 'সুরটমল্লার':'NN', 'সুরতা':'NN', 'সুরত্ব':'NN',
'সুরথা':'NN', 'সুরদারু':'NN', 'সুরদাস':'NN', 'সুরদ্রু':'NN', 'সুরধেনু':'NN', 'সুরনদী':'NN', 'সুরনাথ':'NN',
'সুরনারী':'NN', 'সুরনায়ক':'NN', 'সুরপতি':'NN', 'সুরপত্রী':'NN', 'সুরবাহার':'NN', 'সুরবুলি':'NN', 'সুরভানু':'NN',
'সুরভি':'NN', 'সুরভিত':'NN', 'সুরমই':'NN', 'সুরমা':'NN', 'সুরমাদানি':'NN', 'সুরমাল':'NN', 'সুরম্য':'JJ',
'সুরম্যতা':'NN', 'সুরল':'NN', 'সুরসুরি':'NN', 'সুরস্কন্দ':'NN', 'সুরহা':'NN', 'সুরহীন':'JJ', 'সুরা':'NN',
'সুরাঙ্গনা':'NN', 'সুরাচার্য':'NN', 'সুরাজ্য':'NN', 'সুরাট':'NN', 'সুরাতের':'NN', 'সুরাপান':'NN', 'সুরামেহ':'NN',
'সুরামেহী':'JJ', 'সুরারী':'NN', 'সুরাল':'NN', 'সুরাষ্ট্র':'NN', 'সুরাসক্ত':'NN', 'সুরাসক্তি':'NN', 'সুরাসন':'NN',
'সুরাসব':'NN', 'সুরাহা':'NN', 'সুরি':'NN', 'সুরিনাম':'NN', 'সুরিনামিজ':'NN', 'সুরিনামীয়':'JJ', 'সুরিনামের':'JJ',
'সুরু':'VBG', 'সুরুচি':'NN', 'সুরুচিসম্পন্ন':'NN', 'সুরুয়া':'NN', 'সুরূপা':'NN', 'সুরে':'NN', 'সুরেন্দ্র':'NN',
'সুরেন্দ্রনগর':'NN', 'সুরের':'NN', 'সুরেলা':'NN', 'সুরেশ':'NN', 'সুর্য':'NN', 'সুরয়া':'NN', 'সুলক্ষণ':'NN',
'সুলক্ষণযুক্ত':'JJ', 'সুলক্ষণহীন':'JJ', 'সুলক্ষণা':'JJ', 'সুলতান':'NN', 'সুলতানপুর':'NN', 'সুলতানা':'NN', 'সুলতানি':'JJ',
'সুলতানী':'NN', 'সুলবেসিবাসী':'NN', 'সুলবেসী':'NN', 'সুলভ':'NN', 'সুলভা':'NN', 'সুলভেসীয়':'NN', 'সুলার':'JJ',
'সুলেখক':'NN', 'সুলেমান':'NN', 'সুলেমানী':'NN', 'সুলোচন':'NN', 'সুলোচনা':'NN', 'সুলোহক':'NN', 'সুলোহিতা':'NN',
'সুল্তানী':'NN', 'সুশান্তি':'NN', 'সুশাসন':'NN', 'সুশাসনের':'NN', 'সুশিক্ষিত':'JJ', 'সুশিল':'NN', 'সুশীল':'JJ',
'সুশীলতা':'NN', 'সুশীলা':'NN', 'সুশৃংখল':'VBN', 'সুশৃঙ্খল':'NN', 'সুশোভিত':'NN', 'সুশোভিতকরণ':'NN', 'সুশ্রবা':'NN',
'সুশ্রী':'NN', 'সুশ্রুত-সংহিতা':'NN', 'সুশ্রুত':'NN', 'সুষম':'JJ', 'সুষমা':'NN', 'সুষুন্মা':'NN', 'সুষুম':'NN',
'সুষুম্না':'NN', 'সুষুম্নাকাণ্ড':'NN', 'সুষেণ':'NN', 'সুষ্ট':'NN', 'সুষ্টু':'NN', 'সুষ্টো':'NN', 'সুষ্ঠ':'JJ',
'সুষ্ঠু':'NN', 'সুষ্ঠুভাবে':'NN', 'সুসংগঠিত':'VBN', 'সুসংবাদ':'NN', 'সুসংস্কৃত':'JJ', 'সুসজ্জিত':'NN', 'সুসঠু':'NN',
'সুসনা':'NN', 'সুসন্ধি':'NN', 'সুসম্পন্ন':'NN', 'সুসম্পর্ক':'NN', 'সুসরি':'NN', 'সুসাগতম':'VB', 'সুসিদ্ধ':'JJ',
'সুসুড়ী':'NN', 'সুসুপ্ত':'JJ', 'সুস্থ':'NN', 'সুস্থতা':'NN', 'সুস্থতায়':'NN', 'সুস্থতো':'NN', 'সুস্থিত':'JJ',
'সুস্থ্য':'JJ', 'সুস্পষ্ট':'NN', 'সুস্পষ্টভাবে':'RB', 'সুস্বাদু':'NN', 'সুহস্ত':'NN', 'সুহস্ত্য':'NN', 'সুহা-কানাড়া':'NN',
'সুহা-টোড়ী':'NN', 'সুহা-বিলাবল':'NN', 'সুহা-শ্যাম':'NN', 'সুহা':'NN', 'সুহাকানাড়া':'NN', 'সুহাগ':'NN', 'সুহাটোড়ী':'NN',
'সুহাবিলাবল':'NN', 'সুহাশ্যাম':'NN', 'সুহৃদ':'NN', 'সুহৃদদের':'NNS', 'সুহেল':'NN', 'সুহেলে':'NN', 'সুহোত্র':'NN',
'সুহোত্রে':'NN', 'সুয়জ্ঞ':'NN', 'সুয়ষ্টব্য':'NN', 'সুয়ারেজ':'NN', 'সুয়ারেজের':'NN', 'সুয়াসরা':'NN', 'সুয়েজ':'NN',
'সুয়োমোটো':'NN', 'সূঁচ':'NN', 'সূক্ষদর্শক':'NN', 'সূক্ষদর্শী':'NN', 'সূক্ষ্ম':'NN', 'সূক্ষ্মতম':'JJ', 'সূক্ষ্মতা':'NN',
'সূক্ষ্মদর্শী':'JJ', 'সূক্ষ্মা':'NN', 'সূখে':'NN', 'সূচ':'NN', 'সূচক':'NN', 'সূচকাঁঙ্ক':'NN', 'সূচকে':'NN',
'সূচনা':'NN', 'সূচনাপত্র':'NN', 'সূচনার':'NN', 'সূচনীয়':'JJ', 'সূচি':'NN', 'সূচিকা':'NN', 'সূচিত':'VB',
'সূচিতে':'NN', 'সূচির':'NN', 'সূচী':'NN', 'সূচীকর্ম':'NN', 'সূচীবদ্ধ':'JJ', 'সূচ্যগ্র':'NN', 'সূচ্যাকার':'JJ',
'সূত':'JJ', 'সূততনয়':'NN', 'সূতপুত্র':'NN', 'সূতলি':'NN', 'সূতা':'NN', 'সূতী':'NN', 'সূত্র':'NN',
'সূত্রধর':'NN', 'সূত্রধার':'NN', 'সূত্রপাত':'NN', 'সূত্রী':'JJ', 'সূত্রীয়':'JJ', 'সূদুরপ্রসারী':'NN', 'সূদ্রশন':'NN',
'সূন্য':'NN', 'সূপ':'NN', 'সূপর্ণ':'NN', 'সূপ্রসন্ন':'JJ', 'সূর':'NN', 'সূরজ':'NN', 'সূরসা':'NN',
'সূরেই':'NN', 'সূর্পনখা':'NN', 'সূর্য':'NN', 'সূর্যকান্ত':'NN', 'সূর্যকান্তমণি':'NN', 'সূর্যকিরণ':'NN', 'সূর্যদেব':'NN',
'সূর্যনাড়ী':'NN', 'সূর্যনাভ':'NN', 'সূর্যপ্রিয়া':'NN', 'সূর্যবংশীয়':'JJ', 'সূর্যভানু':'NN', 'সূর্যমুখী':'NN', 'সূর্যরশ্মি':'NN',
'সূর্যলোক':'NN', 'সূর্যসুতা':'NN', 'সূর্যাতপ':'NN', 'সূর্যাস্ত':'NN', 'সূর্যাস্তকাল':'NN', 'সূর্যাস্তপূর্ব':'NN', 'সূর্যের':'NN',
'সূর্যোদয়':'NN', 'সূর্যোপনিষদ':'NN', 'সূর্যোপাসক':'NN', 'সূর্যোপাসিকা':'NN', 'সৃজক':'NN', 'সৃজন':'NN', 'সৃজনকর্তা':'NN',
'সৃজনশীল':'NN', 'সৃজনাত্মক':'JJ', 'সৃপক্কা':'NN', 'সৃষ্ট':'JJ', 'সৃষ্টি':'NN', 'সৃষ্টিও':'NN', 'সৃষ্টিকর্তা':'NN',
'সৃষ্টিকারী':'NN', 'সৃষ্টির':'NN', 'সৃষ্টিশীলতা':'NN', 'সৃষ্টিশীলতায়':'NN', 'সৃষ্টী':'NN', 'সৃস্টি':'NN', 'সে':'NN',
'সেঁক':'NN', 'সেঁকা':'NN', 'সেঁটে':'NN', 'সেই':'NN', 'সেইই':'DT', 'সেইখানে':'EX', 'সেইগুলো':'DT',
'সেইটা':'DT', 'সেইটাই':'DT', 'সেইটাও':'DT', 'সেইদিকে':'NN', 'সেইদিন':'NN', 'সেইম':'NN', 'সেইরকম':'JJ',
'সেইরাম':'NN', 'সেইসব':'DT', 'সেইসাথে':'NN', 'সেও':'PRP', 'সেওয়াল':'NN', 'সেকটরে':'NN', 'সেকশন':'NN',
'সেকশনটা':'NN', 'সেকশনে':'NN', 'সেকারণেই':'NN', 'সেকারি':'NN', 'সেকুলার':'JJ', 'সেকুলারদের':'NNS', 'সেকুলাররা':'NNS',
'সেকেণ্ড':'NN', 'সেকেণ্ডারী':'NN', 'সেকেন্ড':'NN', 'সেকেন্ডে':'NNS', 'সেকেলে':'NN', 'সেক্টর':'NN', 'সেক্টরকে':'NN',
'সেক্টরকেই':'RB', 'সেক্টরটাকে':'NN', 'সেক্টরে':'NN', 'সেক্টরেই':'NN', 'সেক্টরের':'NN', 'সেক্টারকে':'NN', 'সেক্রেটারি':'NNP',
'সেক্রেটারী':'NNP', 'সেক্ষেত্রে':'NN', 'সেক্স':'NN', 'সেখবর':'NN', 'সেখান':'NN', 'সেখানকার':'RB', 'সেখানে':'NN',
'সেখানেই':'NN', 'সেখানেও':'NN', 'সেখানের':'EX', 'সেখোনে':'EX', 'সেগান':'NN', 'সেগুন':'NN', 'সেগুলা':'NN',
'সেগুলো':'DT', 'সেগুলো':'NN', 'সেগুলোই':'DT', 'সেগুলোও':'DT', 'সেগুলোকে':'NN', 'সেগুলোর':'NN', 'সেচ':'NN',
'সেচক':'NN', 'সেচন':'NN', 'সেচনকারী':'NN', 'সেচনর':'NN', 'সেচনী':'NN', 'সেচনো':'NN', 'সেচমন্ত্রী':'NN',
'সেচ্ছায়':'RB', 'সেজন্য':'NN', 'সেজন্যই':'NN', 'সেজন্যেও':'NN', 'সেজা':'NN', 'সেজে':'NN', 'সেজেছে':'VBN',
'সেজেছেন':'NN', 'সেজো':'JJ', 'সেঞ্চুরি':'NN', 'সেঞ্চুরির':'NN', 'সেঞ্চুরী':'NN', 'সেঞ্চু‌রি':'NN', 'সেঞ্চু‌রির':'NN',
'সেট':'NN', 'সেটা':'PR', 'সেটাই':'PR', 'সেটাইতো':'NN', 'সেটাও':'NN', 'সেটাকে':'DT', 'সেটাতে':'IN',
'সেটাতো':'NN', 'সেটার':'NN', 'সেটারই':'DT', 'সেটারও':'DT', 'সেটারের':'NN', 'সেটালাইট':'NN', 'সেটালাইটের':'NN',
'সেটি':'DT', 'সেটিং':'NN', 'সেটিংস':'NNS', 'সেটিও':'VBG', 'সেটিকে':'NN', 'সেটিবাম':'NN', 'সেটির':'PR',
'সেটুকু':'NN', 'সেটে':'NN', 'সেটেই':'NN', 'সেডল':'NN', 'সেডি':'NN', 'সেঢ়খানা':'NN', 'সেণ্টার':'NN',
'সেতার':'NN', 'সেতারবাদক':'NN', 'সেতারের':'NN', 'সেতু':'NN', 'সেতুও':'NN', 'সেতুটি':'NN', 'সেতুমন্ত্রী':'NN',
'সেতুর':'NN', 'সেতু‌তে':'NN', 'সেতো':'NN', 'সেদিক':'NN', 'সেদিকে':'NN', 'সেদিকেই':'NN', 'সেদিকেও':'NN',
'সেদিন':'NN', 'সেদিনের':'NN', 'সেদ্ধ':'NN', 'সেধে':'VBN', 'সেন':'NN', 'সেনজিত':'NN', 'সেনসেক্স':'NN',
'সেনসেটিফ':'JJ', 'সেনা':'NN', 'সেনাগ্র':'NN', 'সেনাদল':'NN', 'সেনাদলের':'NN', 'সেনাদের':'NNS', 'সেনাধিপতি':'NN',
'সেনাধ্যক্ষ':'NN', 'সেনানায়ক':'NN', 'সেনানী':'NN', 'সেনানীরা':'NNS', 'সেনাপতি':'NN', 'সেনাপ্রধান':'NN', 'সেনাবাহিনির':'NN',
'সেনাবাহিনী':'NN', 'সেনাবাহিনীকে':'NN', 'সেনাবাহিনীকেও':'NN', 'সেনামুখ':'NN', 'সেনারহিত':'JJ', 'সেনারা':'NNS', 'সেনালী':'NNP',
'সেনিটেশন':'NN', 'সেনিটেশনসহ':'NN', 'সেনের':'NNP', 'সেন্চুরি':'NN', 'সেন্চুরিতে':'NN', 'সেন্চুরির':'NN', 'সেন্চুরীর':'NN',
'সেন্ট':'NN', 'সেন্টাইম':'NN', 'সেন্টার':'NN', 'সেন্টারে':'NN', 'সেন্টিম':'NN', 'সেন্টিমিটার':'NN', 'সেন্টিমেন্টকে':'NN',
'সেন্টিয়াগো':'NN', 'সেন্টো':'NN', 'সেন্ট্রাল':'NN', 'সেন্স':'NN', 'সেন্সর':'NN', 'সেন্সুরি':'NN', 'সেন্সেটিব':'JJ',
'সেন্সেতিভ':'JJ', 'সেন্সেশান':'NN', 'সেপা':'NN', 'সেপাই':'NN', 'সেপাইগিরি':'NN', 'সেপাইদের':'NN', 'সেপ্টেম্বর':'NN',
'সেপ্টেম্বরে':'NN', 'সেফটি':'NN', 'সেবক':'NN', 'সেবকিছু':'NN', 'সেবড়া':'NN', 'সেবতী':'NN', 'সেবন':'NN',
'সেবনযোগ্য':'JJ', 'সেবনীয়':'NN', 'সেবা-শুশ্রুষা':'NN', 'সেবা':'NN', 'সেবাও':'NN', 'সেবাটা':'NN', 'সেবাটাই':'NN',
'সেবাদ্বাতা':'NN', 'সেবাব্যবসায়':'NN', 'সেবামূলক':'JJ', 'সেবার':'NNP', 'সেবাশ্রম':'NN', 'সেবায়':'NN', 'সেবিকা':'NN',
'সেবিত':'JJ', 'সেবী':'NN', 'সেভ':'NN', 'সেভাবে':'WRB', 'সেভাবেই':'NN', 'সেভিং':'NN', 'সেভিয়া':'NN',
'সেভেন':'NN', 'সেমি':'NN', 'সেমিজ':'NN', 'সেমিটিক':'NN', 'সেমিতে':'NN', 'সেমিনার':'NN', 'সেমিনারের':'NN',
'সেমিফাইনাল':'NN', 'সেমিফাইনালে':'NN', 'সেমিস্টার':'NN', 'সেময়':'NN', 'সের':'NN', 'সেরওয়া':'NN', 'সেরকম':'NN',
'সেরছিপ':'NN', 'সেরডিকা':'NN', 'সেরা':'NN', 'সেরাটা':'NN', 'সেরাব':'NN', 'সেরামেসি':'NN', 'সেরিয়াম':'NN',
'সেরে':'NN', 'সেরের':'NN', 'সেরো':'NN', 'সেল':'NN', 'সেলফি':'NN', 'সেলফোনে':'NN', 'সেলম':'NN',
'সেলমানই':'NN', 'সেলস':'NNS', 'সেলসিয়াস':'NN', 'সেলাই-এর':'NN', 'সেলাই-কাজ':'NN', 'সেলাই':'NN', 'সেলাইনো':'VB',
'সেলাইয়ের':'NN', 'সেলাওয়ার':'NN', 'সেলাম':'NN', 'সেলামি':'NN', 'সেলায়':'NN', 'সেলিব্রিটি':'NN', 'সেলিব্রেটিদের':'NN',
'সেলিম':'NN', 'সেলুকাছ':'NN', 'সেলুকাশ':'NN', 'সেলুকাস':'NN', 'সেলুন':'NN', 'সেলে':'NN', 'সেলেকশন':'NN',
'সেলেনিয়াম':'NN', 'সেলোটেপ':'NN', 'সেল্টা':'NN', 'সেল্যুট':'NN', 'সেশ':'NN', 'সেশন':'NN', 'সেশনেই':'NN',
'সেশিল্জ':'NN', 'সেশিল্জবাসী':'NN', 'সেশিল্জী':'NN', 'সেশিল্জের':'JJ', 'সেশোল্স':'NN', 'সেসকল':'NN', 'সেসব':'NN',
'সেসবের':'NN', 'সেসিল':'NN', 'সেসিয়াম':'NN', 'সেসে':'NN', 'সেসোথো':'NN', 'সেহুড়':'NN', 'সেহেতু':'NN',
'সেহেরা':'NN', 'সেহোর':'NN', 'সোনার':'NN', 'সোনালী':'NN', 'সোর্সিং':'NN', 'সোলায়মান':'NN', 'সোহাগ':'NN',
'সৌদি':'NN', 'সৌদিআরব':'NN', 'সেয়ানা':'JJ', 'সেয়ার':'NN', 'সে‌ঞ্চু‌রি':'NN', 'সৈতারী':'NN', 'সৈদী':'NN',
'সৈনিক':'NN', 'সৈনিককে':'NN', 'সৈনিকদের':'NN', 'সৈন্ধ':'NN', 'সৈন্ধব':'NN', 'সৈন্ধবী':'NN', 'সৈন্য':'NN',
'সৈন্যদের':'NN', 'সৈয়দ':'NN', 'সৈরন্ধ্রী':'NN', 'সৈাদির':'NN', 'সৈয়দ':'NN', 'সৈয়দপুর':'NN', 'সো':'NN',
'সোঁ':'NN', 'সোঁটা':'NN', 'সোঁঠারা':'NN', 'সোঁদা':'NN', 'সোকরেটিস':'NN', 'সোখরি':'NN', 'সোগে':'NN',
'সোচ্চার':'VB', 'সোজা':'NN', 'সোজাপথগামী':'JJ', 'সোজাপথে':'JJ', 'সোজাভাবে':'RB', 'সোজাসাপ্টা':'NN', 'সোজাসুজি':'RB',
'সোটা':'NN', 'সোডা':'NN', 'সোডিয়াম':'NN', 'সোদের':'NN', 'সোন':'NN', 'সোনচিড়িয়া':'NN', 'সোনপুর':'NN',
'সোনভদ্র':'NN', 'সোনমুদ্রা':'NN', 'সোনলী':'NN', 'সোনহা':'NN', 'সোনহার':'NN', 'সোনা':'NN', 'সোনাকে':'NN',
'সোনাপুর':'NN', 'সোনাবল্লী':'NN', 'সোনার':'NN', 'সোনাল':'NN', 'সোনালি':'NN', 'সোনালী':'NN', 'সোনায়':'NN',
'সোনিপত':'NN', 'সোনিয়া':'NN', 'সোনেপুর':'NN', 'সোনোগ্রাফী':'NN', 'সোপর্দ':'NN', 'সোপান':'NN', 'সোপানশ্রেনী':'NN',
'সোফা':'NN', 'সোফার':'NN', 'সোফিয়া':'NN', 'সোবোর্গিয়াম':'NN', 'সোভিয়েট':'NN', 'সোভিয়েত':'NN', 'সোম':'NN',
'সোমগ্রহ':'NN', 'সোমগ্রহণ':'NN', 'সোমজ':'NN', 'সোমদেব':'NN', 'সোমনাথ':'NN', 'সোমপাত্র':'NN', 'সোমপ্রদেষ':'NN',
'সোমবংশীয়':'JJ', 'সোমবল্ক':'NN', 'সোমবল্লরী':'NN', 'সোমবার':'NN', 'সোমবারি':'JJ', 'সোমযজ্ঞ':'NN', 'সোমরস':'NN',
'সোমরাগ':'NN', 'সোমলতা':'NN', 'সোমসুতা':'NN', 'সোমহুতি':'NN', 'সোমা':'NN', 'সোমাবতী':'NN', 'সোমালিয়া':'NN',
'সোমালিয়া-বাসী':'NN', 'সোমালিয়া-সম্পর্কিত':'JJ', 'সোমালিয়া':'NN', 'সোমালিয়ান':'NN', 'সোমালিয়ার':'NN', 'সোমালীয়':'JJ', 'সোমাষ্টমী':'NN',
'সোমায়ন':'NN', 'সোমেশ':'NN', 'সোমেশ্বর':'NN', 'সোমোদ্রবা':'NN', 'সোম্যা':'NN', 'সোরঠা':'NN', 'সোরঠী':'NN',
'সোরনি':'NN', 'সোরা':'NN', 'সোর্স':'NN', 'সোল':'NN', 'সোলকড়ি':'NN', 'সোলজার':'NN', 'সোলার':'NN',
'সোশ্যাল':'NN', 'সোসালিস্ট':'NN', 'সোহন':'NN', 'সোহনা':'NN', 'সোহর':'NN', 'সোহরাওয়ার্দী':'NN', 'সোহাগ':'NN',
'সোহাগা':'NN', 'সোহান':'NN', 'সোহিনী':'NN', 'সোহেল':'NN', 'সোহেলের':'NN', 'সোয়া':'NN', 'সোয়াগুণ':'NN',
'সোয়াত':'NN', 'সোয়ানা':'JJ', 'সোয়াবিন':'NN', 'সোয়াহিলী':'JJ', 'সোয়াহিলীর':'JJ', 'সোয়েটার':'NN', 'সোয়েব':'NN',
'সোয়েমবোরা':'NN', 'সৌকারয়ণ':'NN', 'সৌজন্য':'NN', 'সৌদামণী':'NN', 'সৌদামিণী':'NN', 'সৌদামিনী':'NN', 'সৌদি':'NN',
'সৌদিতে':'NN', 'সৌদিদের':'NN', 'সৌদির':'NN', 'সৌদী':'NN', 'সৌধ':'NN', 'সৌধক':'NN', 'সৌন্দর্য':'NN',
'সৌন্দর্য্য':'NN', 'সৌন্দর্য্যহীনতা':'NN', 'সৌন্দর্য্যাত্মক':'JJ', 'সৌপর্ণ':'NN', 'সৌবলী':'NN', 'সৌভর':'NN', 'সৌভরি':'NN',
'সৌভাগ্য':'NN', 'সৌভাগ্যতৃতীয়া':'NN', 'সৌভাগ্যবান':'NN', 'সৌভাগ্যবানদের':'NN', 'সৌভাগ্যব্রত':'NN', 'সৌভাগ্যশালী':'JJ', 'সৌভাগ্যের':'NN',
'সৌভাগ্যোপনিষদ':'NN', 'সৌভারি':'NN', 'সৌভিক':'NN', 'সৌমিত্র':'NN', 'সৌম্য':'JJ', 'সৌম্যকে':'NN', 'সৌম্যদের':'NN',
'সৌম্যর':'NN', 'সৌম্যের':'NN', 'সৌর':'RB', 'সৌরজগত্':'NN', 'সৌরজাত':'JJ', 'সৌরধ্রী':'NN', 'সৌরনক্ত':'NN',
'সৌরপত':'NN', 'সৌরভ':'NN', 'সৌরভক':'NN', 'সৌরমন্ডল':'NN', 'সৌরম্য':'NN', 'সৌরাটি':'NN', 'সৌরাষ্টী':'NN',
'সৌরাষ্ট্র':'NN', 'সৌরাষ্ট্রী':'NN', 'সৌরাষ্ট্রীয়':'JJ', 'সৌরাষ্ট্রের':'NN', 'সৌরী':'NN', 'সৌর্হার্দ্যপূর্ণ':'JJ', 'সৌশাল':'NN',
'সৌষ্ঠব':'NN', 'সৌহার্দ্য':'NN', 'সৌহার্দ্যতা':'NN', 'সৌহার্দ্যপূর্ণ':'JJ', 'স্কট':'NN', 'স্কটল্যান্ড':'NN', 'স্কন্দ':'NN',
'স্কন্দপুরাণ':'NN', 'স্কন্দমাতা':'NN', 'স্কন্দষষ্ঠী':'NN', 'স্কন্দাপস্মার':'NN', 'স্কন্দোপনিষদ':'NN', 'স্কন্ধ':'NN', 'স্কন্ধমণি':'NN',
'স্কন্ধমল্লক':'NN', 'স্কন্ধাবরণ':'NN', 'স্কন্ধাস্থি':'NN', 'স্কাই':'NN', 'স্কাউট':'NN', 'স্কার্ট':'NN', 'স্কার্ভি':'NN',
'স্কালক্যাপ':'NN', 'স্কি':'NN', 'স্কিইং':'NN', 'স্কিম':'NN', 'স্কিল':'NN', 'স্কিলও':'NN', 'স্কিল্ড':'NN',
'স্কীম':'NN', 'স্কীমে':'NN', 'স্কুইড':'NN', 'স্কুটার':'NN', 'স্কুবা':'NN', 'স্কুল':'NN', 'স্কুলকলেজ':'NN',
'স্কুলগুলোর':'NN', 'স্কুলগুলোকে':'NN', 'স্কুলব্যাগ':'NN', 'স্কুলে':'NN', 'স্কুলের':'NN', 'স্কেল':'NN', 'স্কেলে':'NN',
'স্কোপজে':'NN', 'স্কোয়াড':'NN', 'স্কোর':'NN', 'স্কোরকার্ড':'NN', 'স্কোয়াড':'NN', 'স্কোয়াডে':'NN', 'স্কোয়াডেই':'NN',
'স্কোয়ার':'NN', 'স্কোয়াশ':'NN', 'স্ক্যাণ্ডালে':'NN', 'স্ক্যাণ্ডিয়াম':'NN', 'স্ক্যান':'NN', 'স্ক্যানার':'NN', 'স্ক্যান্ডিনেভিয়া':'NN',
'স্ক্যান্ডিনেভিয়ান':'NN', 'স্ক্যান্ডিনেভীয়':'NN', 'স্ক্যাপ':'NN', 'স্ক্রীন':'NN', 'স্ক্রু':'NN', 'স্ক্র্যাপ':'NN', 'স্খলন':'NN',
'স্খলিত':'JJ', 'স্টক':'NN', 'স্টকএক্সচেঞ্জের':'NN', 'স্টকহোম':'NN', 'স্টক্':'NN', 'স্টডিয়ামে':'NN', 'স্টপ':'NN',
'স্টপেজ':'NN', 'স্টল':'NN', 'স্টাইল':'NN', 'স্টাইলে':'NN', 'স্টাকহোম':'NN', 'স্টাটাস':'NN', 'স্টাফ':'NN',
'স্টার':'NN', 'স্টারিজ':'NN', 'স্টার্ক':'NN', 'স্টার্চযুক্ত':'JJ', 'স্টার্ট':'NN', 'স্টার্টার':'NN', 'স্টিক':'NN',
'স্টিকার':'NN', 'স্টিভ':'NN', 'স্টিভেন':'NN', 'স্টিমরোলার':'NN', 'স্টিম্যুলেটেড':'NN', 'স্টিল':'NN', 'স্টিয়ারিং':'NN',
'স্টীকার':'NN', 'স্টীমার':'NN', 'স্টু':'NN', 'স্টুডিও':'NN', 'স্টুডেন্ট':'NN', 'স্টুডেন্টরা':'NN', 'স্টুপিড':'NN',
'স্টেজ':'NN', 'স্টেজে':'NN', 'স্টেট':'NN', 'স্টেটব্যাংক':'NN', 'স্টেটমেন্ট':'NN', 'স্টেটস':'NN', 'স্টেটের':'NN',
'স্টেডিয়াম':'NN', 'স্টেডিয়ামগুলিতে':'NN', 'স্টেডিয়ামে':'NN', 'স্টেডিয়ামের':'NN', 'স্টেথোস্কোপ':'NN', 'স্টেনফোর্ড':'NN', 'স্টেনোগ্রাফার':'NN',
'স্টেন্সিল':'NN', 'স্টেবিলাইজার':'NN', 'স্টেরয়েড':'NN', 'স্টেলিন':'NN', 'স্টেশন':'NN', 'স্টেশনারি':'NN', 'স্টেশান':'NN',
'স্টোকস':'NN', 'স্টোনচিপ':'NN', 'স্টোনিয়াবাসী':'NN', 'স্টোনিয়ার':'NN', 'স্টোভ':'NN', 'স্টোর':'NN', 'স্টোরে':'NN',
'স্টোরেজে':'NN', 'স্টোল':'NN', 'স্ট্যাটস':'NN', 'স্ট্যাটাস':'NN', 'স্ট্যাটাসই':'NN', 'স্ট্যাটিসটিক্যাল':'NN', 'স্ট্যাটিসটিক্স':'NN',
'স্ট্যাটিস্টিক্স':'NN', 'স্ট্যানলি':'NN', 'স্ট্যাম্প':'NN', 'স্ট্রবেরী':'NN', 'স্ট্রাইক':'NN', 'স্ট্রাইকার':'NN', 'স্ট্রাইকারদের':'NN',
'স্ট্রাকচারটা':'NN', 'স্ট্রাকচারের':'NN', 'স্ট্রাটেজি':'NN', 'স্ট্রিকের':'NN', 'স্ট্রিট':'NN', 'স্ট্রিটে২':'NN', 'স্ট্রেংথ':'NN',
'স্ট্রেট':'NN', 'স্ট্রেন':'NN', 'স্ট্রোক':'NN', 'স্ট্রোন্টিয়াম':'NN', 'স্তন':'NN', 'স্তনকীল':'NN', 'স্তনহার':'NN',
'স্তনের':'NN', 'স্তন্যপায়ী':'NN', 'স্তন্যহীনা':'JJ', 'স্তব':'NN', 'স্তব্ধ':'NN', 'স্তম্ভ':'NN', 'স্তম্ভক':'NN',
'স্তম্ভিত':'NN', 'স্তর':'NN', 'স্তরযুক্ত':'JJ', 'স্তরিত':'JJ', 'স্তরীয়':'JJ', 'স্তরের':'NN', 'স্তাবা':'NN',
'স্তিমিত':'NN', 'স্তুতি':'NN', 'স্তুতিগায়ক':'NN', 'স্তুপ':'NN', 'স্তূপ':'NN', 'স্তোতক':'NN', 'স্তোত্র':'NN',
'স্ত্ররে':'NN', 'স্ত্রী-সংক্রান্ত':'JJ', 'স্ত্রী-সম্পর্কিত':'JJ', 'স্ত্রী':'NN', 'স্ত্রীকরণ':'NN', 'স্ত্রীকুসুম':'NN', 'স্ত্রীকেশর':'NN',
'স্ত্রীগমন':'NN', 'স্ত্রীজিত':'NN', 'স্ত্রীপ্রজাতি':'JJ', 'স্ত্রীভক্ত':'JJ', 'স্ত্রীর':'NN', 'স্ত্রীলিঙ্গ':'NN', 'স্ত্রীলোক':'NN',
'স্ত্রীসংসর্গ':'NN', 'স্ত্রীসমাগম':'NN', 'স্ত্রীসুখ':'NN', 'স্ত্রৈণ':'NN', 'স্ত্রৈণতা':'NN', 'স্ত্রৈনতা':'NN', 'স্থগিত':'NN',
'স্থগিতই':'NN', 'স্থগিতকরণ':'NN', 'স্থগিতনো':'VB', 'স্থবির':'NN', 'স্থবিরতা':'NN', 'স্থবিরতার':'NN', 'স্থল-সেনা':'NN',
'স্থল':'NN', 'স্থলচর':'NN', 'স্থলবাসী':'JJ', 'স্থলভাগের':'NN', 'স্থলযান':'NN', 'স্থলসেনা':'NN', 'স্থলে':'NN',
'স্থা':'NN', 'স্থাণুরোগে':'NN', 'স্থান':'NN', 'স্থানচ্যূত':'NN', 'স্থানভেদে':'NN', 'স্থানান্তকরণ':'NN', 'স্থানান্তর':'NN',
'স্থানান্তরণ':'NN', 'স্থানান্তরিত':'NN', 'স্থানিক':'JJ', 'স্থানীয়':'NN', 'স্থানীয়দের':'NN', 'স্থানীয়ভাবে':'NN', 'স্থানীয়রা':'NN',
'স্থানুরোগ':'NN', 'স্থানে':'NN', 'স্থানের':'NN', 'স্থাপত্য':'NN', 'স্থাপত্যকলা':'NN', 'স্থাপত্যবিদ':'NN', 'স্থাপত্যরীতি':'NN',
'স্থাপত্যশিল্প':'NN', 'স্থাপন':'NN', 'স্থাপনা':'NN', 'স্থাপনার':'NN', 'স্থাপনীয়':'JJ', 'স্থাপনে':'NN', 'স্থাপনের':'NN',
'স্থাপিত':'NN', 'স্থাপ্য':'JJ', 'স্থাবর-অস্থাবর':'JJ', 'স্থাবর':'NN', 'স্থাবরঅস্থাবর':'NN', 'স্থায়ি':'NN', 'স্থায়িকারি':'NN',
'স্থায়িত্ব':'NN', 'স্থায়ী':'NN', 'স্থায়ীত্ব':'NN', 'স্থায়ীরূপ':'NN', 'স্থিত':'NN', 'স্থিতপ্রজ্ঞ':'JJ', 'স্থিতি':'NN',
'স্থিতিশীল':'NN', 'স্থিতিশীলতা':'NN', 'স্থিতিস্থাপক':'JJ', 'স্থিতিস্থাপকতা':'NN', 'স্থির':'NN', 'স্থিরক':'NN', 'স্থিরকারী':'NN',
'স্থিরচিত্ত':'JJ', 'স্থিরচিত্ততা':'NN', 'স্থিরতা':'NN', 'স্থিরমনস্কতা':'NN', 'স্থুল':'NN', 'স্থূল':'NN', 'স্থূলকন্দ':'NN',
'স্থূলকায়':'JJ', 'স্থূলতা':'NN', 'স্নাত':'NN', 'স্নাতক':'NN', 'স্নাতকীয়':'JJ', 'স্নাতকোত্তর':'NN', 'স্নান':'NN',
'স্নানগৃহ':'NN', 'স্নানঘর':'NN', 'স্নানঘাট':'NN', 'স্নাননো':'NN', 'স্নাননোর':'NN', 'স্নানপাত্র':'NN', 'স্নানবস্ত্র':'NN',
'স্নানযোগ্য':'JJ', 'স্নানাগার':'NN', 'স্নানাভিষেক':'NN', 'স্নায়ু':'NN', 'স্নায়ুকে':'NN', 'স্নায়ুতন্ত্র':'NN', 'স্নায়ুবিজ্ঞান':'NN',
'স্নায়ুবিদ্যা':'JJ', 'স্নায়ুমন্ডলী':'NN', 'স্নিকোমিটার':'NN', 'স্নিগ্ধ':'JJ', 'স্নিগ্ধতা':'NN', 'স্নেহ':'NN', 'স্নেহভাজন':'NN',
'স্নেহশীল':'NN', 'স্নেহসুত্র':'NN', 'স্নেহা':'NN', 'স্নো':'NN', 'স্পঞ্জ':'NN', 'স্পট':'NN', 'স্পটলাইট':'NN',
'স্পন্দক':'NN', 'স্পন্দন':'NN', 'স্পন্দনহীনতা':'NN', 'স্পন্দিত':'NN', 'স্পন্সরশীপ':'NN', 'স্পর্ধী':'NN', 'স্পর্শ':'NN',
'স্পর্শকাতর':'JJ', 'স্পর্শকারী':'JJ', 'স্পর্শজ':'NN', 'স্পর্শনো':'VB', 'স্পর্শবর্ণ':'NN', 'স্পর্শিত':'JJ', 'স্পর্শেন্দ্রিয়':'NN',
'স্পর্শের':'NN', 'স্পষ্ট':'NN', 'স্পষ্টতঃ':'RB', 'স্পষ্টতই':'NN', 'স্পষ্টতর':'NN', 'স্পষ্টতা':'NN', 'স্পষ্টবাদিতা':'NN',
'স্পষ্টবাদী':'JJ', 'স্পষ্টভাবে':'RB', 'স্পষ্টীকরণ':'NN', 'স্পা':'NN', 'স্পাডা':'NN', 'স্পার্টা':'NN', 'স্পিচ':'NN',
'স্পিড':'NN', 'স্পিডকে':'NN', 'স্পিডের':'NN', 'স্পিতি':'NN', 'স্পিন':'NN', 'স্পিনার':'NN', 'স্পিনাররা':'NN',
'স্পিনিং':'NN', 'স্পিরিট':'NN', 'স্পীড':'NN', 'স্পীডে':'NN', 'স্পীডের':'NN', 'স্পীডোমিটার':'NN', 'স্পৃশ্য':'JJ',
'স্পৃহা':'NN', 'স্পেন':'NN', 'স্পেনবাসী':'NN', 'স্পেনীয়':'NN', 'স্পেনের':'NN', 'স্পেশাল':'NN', 'স্পেশালাইজড':'JJ',
'স্পেশালিষ্ট':'NN', 'স্পেস':'NN', 'স্পেসক্রাফ্ট':'NN', 'স্পোর্টসম্যানশিপ':'NN', 'স্পোক':'NN', 'স্প্যনিশ':'JJ', 'স্প্যান':'NN',
'স্প্যানিশ':'NN', 'স্প্রিং-ফেল্স':'NN', 'স্প্রিং':'NN', 'স্প্রিংওলা':'JJ', 'স্প্রিংযুক্ত':'JJ', 'স্প্রীড':'NN', 'স্প্রেড':'NN',
'স্ফটিক':'NN', 'স্ফটিকনির্মিত':'JJ', 'স্ফটিকসুলভ':'JJ', 'স্ফটিকাভ':'JJ', 'স্ফটিকের':'JJ', 'স্ফীত':'NN', 'স্ফীতি':'NN',
'স্ফুটনাঙ্ক':'NN', 'স্ফুটাঙ্ক':'NN', 'স্ফুর্তি':'NN', 'স্ফুর্তিতে':'RB', 'স্ফুর্তিদায়ক':'JJ', 'স্ফুর্তিপূর্বক':'RB', 'স্ফুলিঙ্গ':'NN',
'স্ফুলিঙ্গিনী':'NN', 'স্ফুলিঙ্গের':'NNS', 'স্ফূর্তিবাজ':'JJ', 'স্ফূর্তিহীন':'JJ', 'স্বউদ্যোগে':'NN', 'স্বকপোল':'JJ', 'স্বকপোলকল্পিত':'JJ',
'স্বকীয়':'JJ', 'স্বকৃত':'JJ', 'স্বগত':'RB', 'স্বচালিত':'NN', 'স্বচ্ছ':'NN', 'স্বচ্ছতা':'NN', 'স্বচ্ছতার':'NN',
'স্বচ্ছপ্রায়তা':'NN', 'স্বচ্ছল':'NN', 'স্বজন':'NN', 'স্বজনকে':'NN', 'স্বজনদের':'NN', 'স্বজনপোষণমূলক':'JJ', 'স্বজনপ্রীতি':'NN',
'স্বজনরাই':'NNS', 'স্বজনহীন':'JJ', 'স্বজনীয়':'JJ', 'স্বজাতি':'JJ', 'স্বজাতির':'NN', 'স্বজাতীয়':'JJ', 'স্বঠিক':'NN',
'স্বণামধণ্য':'NN', 'স্বতঃ':'RB', 'স্বতঃপ্রমানিত':'NN', 'স্বতঃসিদ্ধ':'NN', 'স্বতঃস্ফূর্তভাবে':'NN', 'স্বতন্ত্র':'RB', 'স্বতস্ফুর্ততা':'NN',
'স্বতস্ফূর্তী':'NN', 'স্বত্তেও':'NN', 'স্বত্ত্ব':'NN', 'স্বত্ত্বাধিকারী':'NN', 'স্বত্বত্যাগী':'NN', 'স্বত্বহীন':'JJ', 'স্বত্বাধিকার':'NN',
'স্বত্বেও':'NN', 'স্বদিচ্ছাটাই':'NN', 'স্বদেশ':'NN', 'স্বদেশী':'NN', 'স্বদেশীয়':'JJ', 'স্বদেশের':'NN', 'স্বধা':'NN',
'স্বধিতি':'NN', 'স্বনামধন্য':'JJ', 'স্বনামে':'NN', 'স্বনিম-এর':'JJ', 'স্বনির্বাচিত':'NN', 'স্বনির্ভর':'JJ', 'স্বনির্ভরতা':'NN',
'স্বপক্কের':'NN', 'স্বপক্ষী':'JJ', 'স্বপক্ষীয়':'JJ', 'স্বপক্ষে':'NN', 'স্বপক্ষের':'NNS', 'স্বপদে':'NN', 'স্বপন':'NN',
'স্বপনরা':'NN', 'স্বপ্ন':'NN', 'স্বপ্নও':'NN', 'স্বপ্নকে':'NN', 'স্বপ্নটা':'NN', 'স্বপ্নদোষ':'NN', 'স্বপ্নদ্রষ্টা':'NN',
'স্বপ্না':'NN', 'স্বপ্নাবস্থা':'JJ', 'স্বপ্নে':'NNS', 'স্বপ্নের':'NN', 'স্বপ্নেরই':'NN', 'স্বপ্রচার':'NN', 'স্বপ্রনেদিত':'NN',
'স্বপ‌দে':'NN', 'স্ববশ':'JJ', 'স্ববিবেক':'NN', 'স্ববিরোধি':'JJ', 'স্বভাব':'NN', 'স্বভাবগত':'JJ', 'স্বভাবচোর':'JJ',
'স্বভাবজাত':'JJ', 'স্বভাবতঃ':'RB', 'স্বভাবী':'JJ', 'স্বভাবের':'NN', 'স্বর':'NN', 'স্বরক্ষিত':'JJ', 'স্বরচিত':'JJ',
'স্বরনাভি':'NN', 'স্বরনালী':'NN', 'স্বরপ্রধান':'NN', 'স্বরবর্ণ':'NN', 'স্বরভঙ্গ':'NN', 'স্বরমণ্ডল':'NN', 'স্বরমাত্রা':'NN',
'স্বরযন্ত্র':'NN', 'স্বরযুক্ত':'JJ', 'স্বরাজ':'NN', 'স্বরাষ্টক':'NN', 'স্বরাষ্ট্র':'NN', 'স্বরাষ্ট্রমন্ত্রী':'NN', 'স্বরিত':'NN',
'স্বরূপ':'NN', 'স্বরে':'VB', 'স্বরোজগার':'NN', 'স্বরোজগারিত':'JJ', 'স্বর্গ':'NN', 'স্বর্গনদী':'NN', 'স্বর্গবাসী':'NN',
'স্বর্গরাজ্য':'NN', 'স্বর্গীয়':'NN', 'স্বর্গে':'RB', 'স্বর্গেই':'NN', 'স্বর্ণ':'NN', 'স্বর্ণকার':'NN', 'স্বর্ণকারের':'NN',
'স্বর্ণকাল':'NN', 'স্বর্ণখনি':'NN', 'স্বর্ণজ':'NN', 'স্বর্ণজীবন্তী':'NN', 'স্বর্ণজয়ন্তী':'NN', 'স্বর্ণধুনী':'NN', 'স্বর্ণপক্ষ':'NN',
'স্বর্ণপত্রী':'NN', 'স্বর্ণপর্ণী':'NN', 'স্বর্ণপাথর':'NN', 'স্বর্ণবর্ণা':'NN', 'স্বর্ণমক্ষিকা':'NN', 'স্বর্ণমন্দির':'NN', 'স্বর্ণমাতা':'NN',
'স্বর্ণমুখী':'NN', 'স্বর্ণমুদ্রা':'NN', 'স্বর্ণযুগ':'NN', 'স্বর্ণলতা':'NN', 'স্বর্ণশেফালিকা':'NN', 'স্বর্ণাকর':'NN', 'স্বর্ণালী':'NN',
'স্বর্ন':'NN', 'স্বর্বাপী':'NN', 'স্বল্প':'NN', 'স্বল্পকন্দ':'NN', 'স্বল্পকরণ':'NN', 'স্বল্পকালীন':'JJ', 'স্বল্পকেশী':'NN',
'স্বল্পঘণ্টা':'NN', 'স্বল্পজ্ঞতা':'NN', 'স্বল্পজ্ঞানী':'JJ', 'স্বল্পতা':'NN', 'স্বল্পদর্শী':'JJ', 'স্বল্পন্নোত':'NN', 'স্বল্পপঞ্চমূল':'NN',
'স্বল্পপত্রক':'NN', 'স্বল্পপর্ণী':'NN', 'স্বল্পপুঁজি':'JJ', 'স্বল্পবুদ্ধিসম্পন্ন':'JJ', 'স্বল্পবেশী':'JJ', 'স্বল্পব্যয়':'NN', 'স্বল্পব্যয়ী':'JJ',
'স্বল্পবয়স্ক':'NN', 'স্বল্পবয়স্কতা':'NN', 'স্বল্পভাষী':'JJ', 'স্বল্পভোজী':'JJ', 'স্বল্পমূল্য':'JJ', 'স্বল্পমূল্যে':'NN', 'স্বল্পশিক্ষিতকে':'NN',
'স্বল্পসংখ্যক':'NN', 'স্বল্পাহারী':'JJ', 'স্বল্পায়ু':'JJ', 'স্বল্পোন্নত':'VBN', 'স্বশাসন':'NN', 'স্বশিক্ষিত':'JJ', 'স্বশ্রদ্ধ':'NN',
'স্বস্তি':'NN', 'স্বস্তিক':'NN', 'স্বস্তিদায়ক':'JJ', 'স্বস্তির':'NN', 'স্বস্থিতে':'NN', 'স্বাক্ষর':'NN', 'স্বাক্ষরহীনতা':'NN',
'স্বাক্ষরিত':'JJ', 'স্বাক্ষরেরর':'NN', 'স্বাক্ষী':'NN', 'স্বাক্ষ্য':'NN', 'স্বাক্ষ্যে':'NN', 'স্বাগত':'NN', 'স্বাগতম':'NN',
'স্বাগতিক':'VB', 'স্বাচছন্দের':'NN', 'স্বাজী':'NN', 'স্বাজীল্যান্ড':'NN', 'স্বাজীল্যান্ডবাসী':'NN', 'স্বাত':'NN', 'স্বাতি':'NN',
'স্বাতী':'NN', 'স্বাদ-লোলুপতা':'NN', 'স্বাদ':'NN', 'স্বাদপূর্ণ':'JJ', 'স্বাদযুক্ত':'NN', 'স্বাদলোলুপ':'JJ', 'স্বাদহীন':'JJ',
'স্বাধিনতা':'NN', 'স্বাধিনতাকামীরা':'NN', 'স্বাধিষ্ঠান':'NN', 'স্বাধিীনতা':'NN', 'স্বাধীন':'NN', 'স্বাধীনতা':'NN', 'স্বাধীনতাই':'NN',
'স্বাধীনতাকামীদের':'NN', 'স্বাধীনতাবিরোধী':'NN', 'স্বাধীনতাযুদ্ধের':'NN', 'স্বাধীনতার':'NN', 'স্বাধীনতাসংগ্রামী':'NN', 'স্বাধীনতায়':'NN', 'স্বাধীনভাবে':'RB',
'স্বাধেও':'NN', 'স্বান্তনা':'NN', 'স্বান্ত্বনা':'NN', 'স্বাবলম্বন':'NN', 'স্বাবলম্বি':'JJ', 'স্বাবলম্বী':'JJ', 'স্বাবাধীন':'NN',
'স্বাবাবিক':'NN', 'স্বাভাবিক':'NN', 'স্বাভাবিককারন':'NN', 'স্বাভাবিকতা':'NN', 'স্বাভাবিকভাবেই':'RB', 'স্বামর্থ':'NN', 'স্বামী':'NN',
'স্বামীর':'NN', 'স্বামীস্ত্রী':'NN', 'স্বামীস্ত্রীর':'NN', 'স্বামীহীনা':'JJ', 'স্বায়ত্তশাসিত':'JJ', 'স্বায়ত্তীকরণ':'NN', 'স্বারথোপরতা':'NN',
'স্বারোচিষ':'NN', 'স্বার্জিত':'JJ', 'স্বার্থ':'NN', 'স্বার্থকচাই':'NN', 'স্বার্থকে':'JJS', 'স্বার্থকেন্দ্রিক':'JJ', 'স্বার্থকেন্দ্রীক':'JJ',
'স্বার্থচিন্তা':'NN', 'স্বার্থটা':'JJS', 'স্বার্থপর':'NN', 'স্বার্থপরতা':'NN', 'স্বার্থপরায়ণ':'JJ', 'স্বার্থপূর্ণতা':'NN', 'স্বার্থবর্জনকারী':'JJ',
'স্বার্থহীন':'JJ', 'স্বার্থহীনতা':'NN', 'স্বার্থান্ধ':'JJ', 'স্বার্থান্বেষি':'NN', 'স্বার্থান্বেষী':'JJ', 'স্বার্থে':'JJS', 'স্বার্থেও':'NN',
'স্বার্থের':'JJS', 'স্বার্ধ':'JJ', 'স্বাস্থ্য':'NN', 'স্বাস্থ্যকর':'NN', 'স্বাস্থ্যকরই':'JJ', 'স্বাস্থ্যনিবাস':'NN', 'স্বাস্থ্যপ্রদ':'JJ',
'স্বাস্থ্যবান':'NN', 'স্বাস্থ্যবিজ্ঞান':'NN', 'স্বাস্থ্যমন্ত্রী':'NN', 'স্বাস্থ্যমন্ত্রীর':'NN', 'স্বাস্থ্যলাভ':'NN', 'স্বাস্থ্যের':'NN', 'স্বাস্থ‍্য':'NNP',
'স্বাহা':'NN', 'স্বায়ত্তশাসিত':'JJ', 'স্বায়ত্ব':'NN', 'স্বায়ত্বশাসিত':'JJ', 'স্বিকার':'NN', 'স্বিকারের':'NN', 'স্বীকার':'NN',
'স্বীকারই':'RB', 'স্বীকারনো':'VB', 'স্বীকারাত্মক':'JJ', 'স্বীকারোক্তি':'NN', 'স্বীকারোক্তির':'NN', 'স্বীকার্য্য':'JJ', 'স্বীকৃত':'NN',
'স্বীকৃতি':'NN', 'স্বীকৃতিতে':'NN', 'স্বীকৃতিপত্র':'NN', 'স্বেচ্ছা':'NN', 'স্বেচ্ছাগামী':'JJ', 'স্বেচ্ছাচারিতা':'NN', 'স্বেচ্ছাচারিদের':'NN',
'স্বেচ্ছাচারী':'NN', 'স্বেচ্ছাচারীতা':'NN', 'স্বেচ্ছাচ্ছারী':'JJ', 'স্বেচ্ছাপূর্বক':'RB', 'স্বেচ্ছাপ্রণোদিত':'JJ', 'স্বেচ্ছামূলক':'JJ', 'স্বেচ্ছায়':'RB',
'স্বেচ্ছাসেবক':'NN', 'স্বেচ্ছাসেবকে':'NN', 'স্বেচ্ছায়':'NN', 'স্বেদ-বিন্দু':'NN', 'স্বেদ':'NN', 'স্বেদক':'JJ', 'স্বেদজ':'NN',
'স্বেদন':'NN', 'স্বৈরতান্ত্রিক':'NN', 'স্বৈরাচার':'NN', 'স্বৈরাচারি':'NN', 'স্বৈরাচারী':'JJ', 'স্বৈরাচারীর':'JJ', 'স্বৈরাতন্ত্রের':'NN',
'স্বৈারাচারের':'NN', 'স্বোপার্জিত':'JJ', 'স্বয়ং':'NN', 'স্বয়ংক্রিয়':'JJ', 'স্বয়ংক্রিয়ভাবে':'NN', 'স্বয়ংপ্রভা':'NN', 'স্বয়ংবর':'NN',
'স্বয়ংবরণ':'NN', 'স্বয়ংবরসভা':'NN', 'স্বয়ংভু':'NN', 'স্বয়ংসম্পুর্ণ':'JJ', 'স্বয়ংসম্পূর্ণ':'JJ', 'স্বয়ংসম্পূর্ন':'NN', 'স্বয়ংসিদ্ধ':'JJ',
'স্বয়ম':'JJ', 'স্বয়ম্বরা':'JJ', 'স্বয়ম্ভু':'JJ', 'স্বয়ম্ভূ':'JJ', 'স্মমান':'NN', 'স্মর-বাণ':'NN', 'স্মর':'NN',
'স্মরণ':'VB', 'স্মরণনো':'VB', 'স্মরণর':'NN', 'স্মরণশক্তি':'NN', 'স্মরণিকা':'NN', 'স্মরণীয়':'NN', 'স্মরণে':'NN',
'স্মরনীয়':'JJ', 'স্মাগলার':'NN', 'স্মাট':'NN', 'স্মারক':'NN', 'স্মারকলিপি':'NN', 'স্মারট':'NN', 'স্মার্ট':'NN',
'স্মার্টফোন':'NN', 'স্মার্ট‌':'NN', 'স্মার্ত':'NN', 'স্মিত':'JJ', 'স্মিতভাবে':'VB', 'স্মিথ':'NN', 'স্মিথকে':'NNP',
'স্মৃতি':'NN', 'স্মৃতিকথা':'NN', 'স্মৃতিচারণ':'NNS', 'স্মৃতিচিহ্ন':'NN', 'স্মৃতিবিহীনতা':'NN', 'স্মৃতিশক্তিধর':'JJ', 'স্মৃতিশাস্ত্র':'NN',
'স্মৃতিশাস্ত্রকার':'NN', 'স্মৃতিসম্বন্ধীয়':'JJ', 'স্মৃতিস্তম্ভ':'NN', 'স্মৃতিহীন':'JJ', 'স্মৃতিহীনতা':'NN', 'স্মোকিং':'NN', 'স্যন্ডুইচ':'NN',
'স্যন্দন':'NN', 'স্যন্দিকা':'NN', 'স্যমন্তক':'NN', 'স্যর':'NNP', 'স্যলুট':'NN', 'স্যাঁকা':'NN', 'স্যাঁতসেতে':'NN',
'স্যাকরানি':'NN', 'স্যাকারিন':'NN', 'স্যাটেলাইট':'NN', 'স্যাটেলাইটের':'NN', 'স্যাণ্ড':'NN', 'স্যাণ্ডউইচ':'NN', 'স্যানিটোরিয়াম':'NN',
'স্যান্ডেল':'NN', 'স্যামসাং':'NN', 'স্যামি':'NN', 'স্যাম্পেল':'NN', 'স্যার':'NN', 'স্যারএতে':'NN', 'স্যারকে':'NNP',
'স্যারগণদেরকে':'NNS', 'স্যারের':'NNP', 'স্যালাড':'NN', 'স্যালারি':'JJ', 'স্যালুট':'NN', 'স্যুইমিং':'NN', 'স্যুট-বুট':'NN',
'স্যুট':'NN', 'স্যুটিং':'NN', 'স্যেন':'NN', 'স্রমিক':'NN', 'স্রমিকদের':'NNS', 'স্রষ্টা':'NN', 'স্রষ্টাকেই':'NN',
'স্রষ্টার':'NN', 'স্রাব':'NN', 'স্রিঙ্কখলা':'NN', 'স্রুক':'NN', 'স্রেফ':'RB', 'স্রোত':'NN', 'স্রোতের':'NNS',
'স্রৌতে':'NN', 'স্লগ':'NN', 'স্লথ':'NN', 'স্লাইড':'NN', 'স্লাম':'NN', 'স্লিপ':'NN', 'স্লীপার':'NN',
'স্লেজ':'NN', 'স্লেজিংয়ের':'NN', 'স্লেট':'NN', 'স্লেটের':'NN', 'স্লো':'VB', 'স্লোগান':'NN', 'স্লোগানবাজিতে':'VBG',
'স্লোভাকিয়া':'NN', 'স্লোভাকিয়ান':'NN', 'স্লোভাকিয়াবাসী':'NN', 'স্লোভাকীয়':'NN', 'স্লোভেনিয়া-বাসী':'NN', 'স্লোভেনিয়া':'NN', 'স্লোভেনিয়ার':'JJ',
'স্লোভেনীয়':'JJ', 'স্লোয়ার':'JJR', 'স্হগিত':'JJ', 'স্হল':'NN', 'স্হলভাগ':'NN', 'স্হান':'NN', 'স্হানাধিকারী':'NN',
'স্হানান্তকরণ':'NN', 'স্হানান্তরণ':'NN', 'স্হানীয়':'JJ', 'স্হাপত্যসংক্রান্ত':'JJ', 'স্হায়ী':'NN', 'স্হিতপ্রজ্ঞা':'NN', 'স্হিতিস্হাপক':'JJ',
'স্হিতিস্হাপকতা':'NN', 'স্হির':'VBN', 'সৎ':'JJS', 'সৎভাবে':'RB', 'সড়ক':'NN', 'সড়কপথে':'NN', 'সড়কে':'NN',
'সড়কের':'NN', 'সড়কেরও':'NN', 'সয়ং':'NN', 'সয়ংক্রিয়':'JJ', 'সয়ংসম্পুর্ন':'JJ', 'সয়ংসম্পূর্ণ':'JJ', 'সয়ংসিদ্ধ':'NN',
'সয়লাব':'NN', 'সয়া':'NN', 'সয়েল':'NN', 'স‌হজ':'JJ', 'স‌হজলভ্য':'JJ', 'হ':'NN', 'হং':'NN',
'হংকং':'NN', 'হংকংয়ের':'NN', 'হংস-পাশা':'NN', 'হংস':'NN', 'হংসগতি':'NN', 'হংসগমন':'NN', 'হংসগমনা':'JJ',
'হংসগামিনী':'NN', 'হংসগামীনী':'JJ', 'হংসপদী':'NN', 'হংসবাহন':'NN', 'হংসবাহিনী':'NN', 'হংসমঙ্গলা':'NN', 'হংসালি':'NN',
'হংসিনী':'NN', 'হংসী':'NN', 'হংসোপনিষদ':'NN', 'হই':'UH', 'হইচই':'NN', 'হইছিল':'NN', 'হইছে':'NN',
'হইত':'RB', 'হইতে':'IN', 'হইতেই':'NN', 'হইতেছে':'VBG', 'হইতো':'RB', 'হইনি':'DT', 'হইব':'NN',
'হইবে':'MD', 'হইবেন':'VB', 'হইবো':'VB', 'হইব্যাপক':'IN', 'হইয়া':'VB', 'হইল':'VB', 'হইলাম':'VB',
'হইলে':'IN', 'হইলো':'VB', 'হইসে':'VB', 'হইয়া':'VB', 'হইয়াছে':'VB', 'হউ':'VB', 'হউক':'WDT',
'হউকমূল':'NN', 'হউয়ার':'NN', 'হও':'VB', 'হওক':'RB', 'হওয়া':'VB', 'হওয়াটা':'VB', 'হওয়ায়':'VB',
'হওয়ার':'VB', 'হওযা':'NN', 'হওাকে':'VB', 'হওার':'VB', 'হওয়া':'NN', 'হওয়াও':'VB', 'হওয়াটা':'VB',
'হওয়াটাই':'VB', 'হওয়াটায়':'VB', 'হওয়াতে':'VB', 'হওয়াতেই':'VB', 'হওয়াতো':'VB', 'হওয়ায':'VB', 'হওয়ার':'NN',
'হওয়ারই':'VB', 'হওয়ারও':'VB', 'হওয়ায়':'VB', 'হক':'NN', 'হককে':'NN', 'হকচকিয়ে':'RB', 'হকারান্ত':'JJ',
'হকি':'NN', 'হকিং':'NN', 'হকিংকে':'NN', 'হকীক':'NN', 'হকে':'UH', 'হকের':'NN', 'হচছে':'VBG',
'হচেছ':'NN', 'হচ্চছে':'VBG', 'হচ্চে':'VBG', 'হচ্ছি':'VBG', 'হচ্ছিল':'VBG', 'হচ্ছিলাম':'NN', 'হচ্ছিলেন':'VBG',
'হচ্ছিলো':'VBG', 'হচ্ছে':'VB', 'হচ্ছেঅতএব':'IN', 'হচ্ছেঅথচ':'VBG', 'হচ্ছেই':'VBG', 'হচ্ছেএরপরেও':'DT', 'হচ্ছেটা':'VBG',
'হচ্ছেডপ':'NN', 'হচ্ছেন':'VBG', 'হচ্ছেনা':'VBG', 'হছছে':'VB', 'হছেছ':'VBG', 'হজ':'NN', 'হজম':'NN',
'হজরত':'NN', 'হজের':'NN', 'হজ্জ':'NN', 'হট':'NN', 'হটকারিতা':'NN', 'হটযোগ':'NN', 'হটলাইন':'NN',
'হটলাইনে':'NN', 'হটলে':'NN', 'হটাত':'RB', 'হটানো':'VB', 'হটাৎ':'RB', 'হটিয়ে':'VBN', 'হটিয়ে':'VB',
'হটে':'NN', 'হট্ট':'NN', 'হঠ':'NN', 'হঠকারিতা':'NN', 'হঠকারী':'JJ', 'হঠযোগী':'NN', 'হঠাত':'NN',
'হঠাত্':'RB', 'হঠানো':'VB', 'হঠাৎ':'RB', 'হড়কানে':'NN', 'হড়কানো':'NN', 'হড়গিলা':'NN', 'হড়তাল':'NN',
'হড়প':'VB', 'হড়পি':'NN', 'হড়পী':'NN', 'হড়প্পা':'NN', 'হড়বড়':'NN', 'হড়বড়ে':'NN', 'হড্ডজ':'NN',
'হঢ':'NNP', 'হণ্ডুরাসীয়':'JJ', 'হণ্ডুরাসের':'JJ', 'হত':'NN', 'হতচকিত':'VB', 'হতচ্ছাড়া':'JJ', 'হততাহলে':'NN',
'হতদরিদ্র':'NN', 'হতনা':'NN', 'হতনাসুতরাং':'NN', 'হতবাক':'NN', 'হতবুদ্ধি':'VBN', 'হতভম্ভ':'VBN', 'হতভাগা':'NN',
'হতাম':'NN', 'হতাশ':'NN', 'হতাশা':'NN', 'হতাশাজনক':'VBG', 'হতাশাবাদী':'JJ', 'হতাশার':'NN', 'হতাসা':'NN',
'হতাহত':'JJ', 'হতে':'NN', 'হতেই':'NN', 'হতেও':'NN', 'হতেন':'NN', 'হতেহয়':'RB', 'হতো':'VB',
'হতোকারণ':'NN', 'হতো':'VB', 'হতোই':'VB', 'হতোইনা':'NN', 'হতোউনাদের':'NNP', 'হতোছেলের':'NN', 'হতোতাহলে':'NNS',
'হতোনা':'NN', 'হত্তুকি':'NN', 'হত্থাজড়ী':'NN', 'হত্যা':'NN', 'হত্যাই':'NN', 'হত্যাকাণ্ডে':'NN', 'হত্যাকাণ্ডের':'NN',
'হত্যাকান্ড':'NN', 'হত্যাকারি':'NNP', 'হত্যাকারিকে':'NN', 'হত্যাকারিদের':'NNS', 'হত্যাকারির':'NN', 'হত্যাকারী':'NN', 'হত্যাকারীকে':'NN',
'হত্যাকারীতে':'NNP', 'হত্যাকারীদের':'NN', 'হত্যানির্যাতন':'NN', 'হত্যানো':'VB', 'হত্যার':'VBG', 'হত্যাসহ':'NN', 'হত‌ো':'NN',
'হত�':'VB', 'হথ্রন':'NN', 'হদিস':'NN', 'হন':'VB', 'হনডুরাস-বাসী':'NN', 'হনডুরাস':'NN', 'হনন':'NN',
'হননি':'NN', 'হনু':'NN', 'হনুমা':'NN', 'হনুমান':'NN', 'হনুমানগড়':'NN', 'হনুমানজয়ন্তী':'NN', 'হনোই':'NN',
'হনোদ':'NN', 'হন্টেড':'VBN', 'হন্ডা':'NN', 'হন্ডিকা':'NN', 'হন্ডিয়া':'NN', 'হন্ডী':'NN', 'হপ্তা':'NN',
'হব':'NN', 'হবএকদিন':'NN', 'হবতা':'NNS', 'হবন':'NN', 'হবনীয়':'JJ', 'হবশচীন':'NN', 'হবা':'NN',
'হবার':'NN', 'হবারই':'NN', 'হবি':'NN', 'হবিগঞ্জে':'NN', 'হবির্ভু':'NN', 'হবিষ্':'NN', 'হবিষ্য':'NN',
'হবিষ্যান্ন':'NN', 'হবিষ্যি':'NN', 'হবু':'NN', 'হবে':'VB', 'হবেঅথচ':'NN', 'হবেঅবশ্যই':'NN', 'হবেআপনাকে':'NN',
'হবেআমরা':'NN', 'হবেআমাদের':'NN', 'হবেআর':'NN', 'হবেআল্লাহ':'NN', 'হবেআসলে':'NN', 'হবেই':'NN', 'হবেইআর':'NN',
'হবেইনশাললাহ':'VBG', 'হবেইসলামী':'NNP', 'হবেএ':'NN', 'হবেএই':'NN', 'হবেএইযে':'NN', 'হবেএকটা':'NN', 'হবেএটা':'NN',
'হবেএটাই':'NN', 'হবেএবার':'NN', 'হবেও':'UH', 'হবেকত':'NN', 'হবেকারণ':'IN', 'হবেক্ষমতা':'NN', 'হবেক্ষমতায়':'JJR',
'হবেচরম':'NN', 'হবেতারপরও':'NN', 'হবেতাহলে':'NN', 'হবেতো':'VB', 'হবেদর্শকদের':'NN', 'হবেদেশের':'NN', 'হবেন':'VB',
'হবেনই':'NN', 'হবেনএতে':'NN', 'হবেনএস্তেমা':'NN', 'হবেননা':'NN', 'হবেনমহিলারা':'NN', 'হবেনা':'NN', 'হবেনাএছাড়া':'NN',
'হবেনাযদি':'NN', 'হবেনাসেই':'NN', 'হবেনিউজটা':'NNS', 'হবেনির্বাচনকে':'NNS', 'হবেনির্বাচনের':'NNS', 'হবেপাকিস্তান':'NN', 'হবেপেট্রোল':'NN',
'হবেপেনসন':'NN', 'হবেবল':'NN', 'হবেবাংলাদেশে':'JJ', 'হবেবিএনপির':'NN', 'হবেভাল':'NN', 'হবেভালো':'NN', 'হবেযা':'NN',
'হবেরাহুলকে':'NN', 'হবেসফরে':'NN', 'হবেসব':'NN', 'হবেসরকার':'NN', 'হবেসাকিব':'NN', 'হবেস্বাধীন':'NN', 'হবো':'NN',
'হব্য':'NN', 'হব‌ে':'NN', 'হমমমমম':'NN', 'হমাজা':'NN', 'হমিরপুর':'NN', 'হম্বিতম্বির':'NN', 'হয়':'VB',
'হয়না':'NN', 'হয়নি':'NN', 'হয়ে':'VB', 'হয়েই':'NN', 'হয়েছে':'NN', 'হয়েছেতবে':'RB', 'হয়েছেন':'NN',
'হয়েছেবিএনপির':'NN', 'হযে':'UH', 'হর':'NN', 'হরগোবিন্দ':'NN', 'হরড়া':'NN', 'হরণ':'NN', 'হরণকারী':'NN',
'হরণযোগ্য':'JJ', 'হরণীয়.আহরণীয়':'JJ', 'হরতন':'NN', 'হরতাল':'NN', 'হরতালকারী':'NN', 'হরতালকারীদের':'NNS', 'হরতালের':'NN',
'হরতুকি':'NN', 'হরদন':'NN', 'হরদা':'NN', 'হরদোই':'NN', 'হরন':'NN', 'হরফ':'NN', 'হরফা':'NN',
'হরফারেবড়ী':'NN', 'হরবল':'NN', 'হরমল':'NN', 'হরশঙ্করী':'NN', 'হরহামেশাই':'NNS', 'হরি':'NN', 'হরিকিষণ':'NN',
'হরিগীতা':'NN', 'হরিগীতিকা':'NN', 'হরিজন':'NN', 'হরিড়া':'NN', 'হরিণ':'NN', 'হরিণী':'NN', 'হরিতকি':'NN',
'হরিতকী':'NN', 'হরিতলা':'NN', 'হরিতাল':'NN', 'হরিত্':'NN', 'হরিদ্ধার':'NN', 'হরিদ্বার':'NN', 'হরিদ্রা':'NN',
'হরিদ্রাপ্রমেহ':'NN', 'হরিদ্রাবর্ণ':'JJ', 'হরিনীযদি':'NN', 'হরিপ্রিয়':'NN', 'হরিবংশ':'NN', 'হরিবতক':'NN', 'হরিবল্লভা':'NN',
'হরিরলুট':'NN', 'হরিলুট':'NN', 'হরিলুটের':'NN', 'হরিশঙ্কর':'NN', 'হরিশচন্দ্র':'NN', 'হরিশ্চন্দ্রেশ্বর':'NN', 'হরিশ্মশ্রু':'NN',
'হরিস':'NN', 'হরিসুত':'NN', 'হরিহর':'NN', 'হরিহরপিতামহ':'NN', 'হরিহরেশ্বর':'NN', 'হরিয়াণার':'JJ', 'হরিয়ানা':'NN',
'হরিয়ানাবাসী':'NN', 'হরীতকী':'NN', 'হরীরা':'NN', 'হরে':'NN', 'হরেওয়া':'NN', 'হরেক':'VBN', 'হরেনা':'NN',
'হর্ণ':'NN', 'হর্তাকর্তা':'NN', 'হর্মোণ':'NN', 'হর্মোন':'NN', 'হর্ম্যশোভিত':'JJ', 'হর্রেয়া':'NN', 'হর্ষ':'NN',
'হর্ষনিস্বনী':'NN', 'হর্স':'NN', 'হল':'NN', 'হলআর':'NN', 'হলই':'NN', 'হলচাপে':'NN', 'হলদন্ড':'NN',
'হলধর':'NN', 'হলন্ত':'NN', 'হলফ':'NN', 'হলফনামা':'NN', 'হলবাহক':'NN', 'হলমার্ক':'NN', 'হলমার্কের':'NN',
'হলমুখী':'NN', 'হলশেষ':'NN', 'হলাম':'NN', 'হলামসত্যিই':'NN', 'হলাহল':'NN', 'হলি':'NN', 'হলিউড':'NN',
'হলিদা':'NN', 'হলুদ':'NN', 'হলে':'NN', 'হলেআরও':'NN', 'হলেই':'VB', 'হলেউ':'IN', 'হলেও':'NN',
'হলেতো':'RB', 'হলেন':'NN', 'হলো':'UH', 'হলো':'VB', 'হলোআবার':'NN', 'হলোনা':'NN', 'হলোবাংলাদেশ':'NN',
'হলোমোদ্দা':'NN', 'হলোয়িন':'NN', 'হল্কা':'NN', 'হল্যান্ড':'NN', 'হল্লা':'NN', 'হল্লী':'NN', 'হসন্ত':'NN',
'হসন্তযুক্ত':'NN', 'হসপিটাল':'NN', 'হসপিটালে':'NN', 'হসপিটালের':'NN', 'হসাবে':'NN', 'হসেবে':'IN', 'হস্টেল':'NN',
'হস্ত-মৈথুন':'NN', 'হস্ত':'NN', 'হস্তকলা':'NN', 'হস্তক্ষেপ':'NN', 'হস্তক্ষেপের':'NN', 'হস্তনির্মিত':'JJ', 'হস্তপৃষ্ঠ':'NN',
'হস্তবিহীন':'JJ', 'হস্তমৈথুন':'NN', 'হস্তরেখা':'NN', 'হস্তরেখাবিদ্':'NN', 'হস্তরেখাবিশারদ':'NN', 'হস্তলিখিত':'NN', 'হস্তলিপি':'NN',
'হস্তশিল্প':'NN', 'হস্তশিল্পী':'NN', 'হস্তসঞ্চালন':'RB', 'হস্তা':'NN', 'হস্তাক্ষর':'NN', 'হস্তাক্ষরযুক্ত':'JJ', 'হস্তাক্ষরসম্পন্ন':'JJ',
'হস্তাক্ষরিত':'JJ', 'হস্তাঙ্কিত':'JJ', 'হস্তান্তকরণ':'NN', 'হস্তান্তর':'NN', 'হস্তান্তরকারী':'NN', 'হস্তান্তরিত':'NN', 'হস্তাবরণ':'NN',
'হস্তি':'NN', 'হস্তিকা':'NN', 'হস্তিকুম্ভ':'NN', 'হস্তিঙ্গি':'NN', 'হস্তিঞ্জা':'NN', 'হস্তিনাপুর':'NNP', 'হস্তিপ্রমেহ':'NN',
'হস্তিমস্তক':'NN', 'হস্তিশালা':'NN', 'হস্তিশ্রেষ্ঠ':'NN', 'হস্তী':'NN', 'হস্তীদন্ত':'NN', 'হস্তীনি':'NN', 'হস্তে':'NN',
'হস্তেক্ষেপ':'NN', 'হা':'UH', 'হাঁ':'UH', 'হাঁক':'NN', 'হাঁকা':'NN', 'হাঁকানো':'VB', 'হাঁকিছে':'NN',
'হাঁচা':'NN', 'হাঁচি':'NN', 'হাঁটছে':'NN', 'হাঁটতে':'NN', 'হাঁটা':'NN', 'হাঁটানো':'VB', 'হাঁটার':'NN',
'হাঁটি':'NN', 'হাঁটু':'NN', 'হাঁটুজল':'NN', 'হাঁটুর':'NN', 'হাঁড়':'NN', 'হাঁড়া':'NN', 'হাঁড়ি':'NN',
'হাঁড়িয়া':'NN', 'হাঁপ':'VB', 'হাঁপাচ্ছে':'NN', 'হাঁপানি':'NN', 'হাঁপানো':'VB', 'হাঁফ':'NN', 'হাঁশেল':'NN',
'হাঁস':'NN', 'হাঁসির':'NN', 'হাঁসুলি':'NN', 'হাঁসুলী':'NN', 'হাঁসুয়া':'NN', 'হাঁসের':'NN', 'হাঁড়ির':'NN',
'হাই':'NN', 'হাইওয়ে':'NN', 'হাইকমান্ডের':'NN', 'হাইকিঙ্গ':'NN', 'হাইকোর্টে':'NN', 'হাইকোর্টের':'NN', 'হাইজ্যাক':'NN',
'হাইটেক':'NN', 'হাইড্রা':'NN', 'হাইড্রার':'NN', 'হাইড্রোকার্বন':'NN', 'হাইড্রোক্লোরাইড':'NN', 'হাইড্রোজিওলজিস্ট':'NN', 'হাইড্রোজেন':'NN',
'হাইড্রোফাইটা':'NN', 'হাইড্রোমিটার':'NN', 'হাইড্রোসিল':'NN', 'হাইতি':'NN', 'হাইতিতে':'NN', 'হাইতির':'JJ', 'হাইতিয়ান':'NN',
'হাইপ':'NN', 'হাইপার':'NN', 'হাইপারটেক্স্ট':'NN', 'হাইপোটেনশন':'NN', 'হাইপোথ্যালামাস':'NN', 'হাইপোভিটামিনোসিস':'NN', 'হাইব্রিড':'JJ',
'হাইব্রীড':'NN', 'হাইরা':'NN', 'হাইলাইট':'NN', 'হাইলাইটস':'NNS', 'হাইলি':'NNP', 'হাইল্যাণ্ডবাসী':'NN', 'হাইস্পীড':'NN',
'হাউ':'NN', 'হাউজিং':'NN', 'হাউদা':'NN', 'হাউলার':'NN', 'হাউস-অফ-লর্ড':'NN', 'হাউস':'NN', 'হাওড়া':'NN',
'হাওদা':'NN', 'হাওয়াভবন':'VBG', 'হাওলা':'NN', 'হাওড়াতে':'NN', 'হাওয়া':'NN', 'হাওয়াই':'NN', 'হাওয়াইসলামী':'NN',
'হাওয়াকল':'NN', 'হাওয়াদার':'NN', 'হাওয়াবদল':'NN', 'হাওয়াভবন':'VBG', 'হাওয়ামহল':'NN', 'হাওয়াযুক্ত':'NN', 'হাওয়ার':'NN',
'হাকল':'NN', 'হাকলিকা':'NN', 'হাকলী':'NN', 'হাকায়':'NN', 'হাকিং':'NN', 'হাকিম':'NN', 'হাকিমকে':'NN',
'হাকিমি':'NN', 'হাকেমী':'NN', 'হাগবার':'NN', 'হাগা':'NN', 'হাঙর':'NN', 'হাঙ্গর':'NN', 'হাঙ্গামা':'NN',
'হাঙ্গেরি':'NNP', 'হাঙ্গেরী':'NN', 'হাঙ্গোরী':'NN', 'হাচাই':'NN', 'হাচ্চি':'NN', 'হাছা':'NN', 'হাছান':'NN',
'হাজত':'NN', 'হাজতেশত':'NNS', 'হাজার':'NNS', 'হাজারগুণ':'NN', 'হাজারটা':'NN', 'হাজারিবাগ':'NN', 'হাজারের':'NN',
'হাজারো':'NN', 'হাজি':'NN', 'হাজিপুর':'NN', 'হাজির':'NN', 'হাজিরজবাব':'JJ', 'হাজিরা':'NN', 'হাজিরাখাতা':'NN',
'হাজী':'NN', 'হাট':'NN', 'হাটকলোচন':'NN', 'হাটছি':'VBG', 'হাটতে':'NN', 'হাটবাজার':'NN', 'হাটহাজারী':'NNP',
'হাটা':'NN', 'হাটাবা':'NN', 'হাটি':'NN', 'হাটু':'NNP', 'হাটুভাঙ্গা':'NN', 'হাটুরের':'NN', 'হাটে':'NN',
'হাটেন':'NN', 'হাড়-পাঁজর':'NN', 'হাড়':'NN', 'হাড়জিরজিরে':'JJ', 'হাড়সর্বস্ব':'JJ', 'হাড়ি':'NN', 'হাড়ী':'NN',
'হাডু':'NN', 'হাড্ডাহাড্ডি':'NN', 'হাড্ডিসার':'NN', 'হাত':'NN', 'হাতআর':'NN', 'হাতই':'NN', 'হাতকড়া':'NN',
'হাতকাটা':'NN', 'হাতছানি':'NN', 'হাতছানিতাই':'NN', 'হাতটান':'NN', 'হাতঠেলা':'NN', 'হাততালি':'NN', 'হাতধোলাই':'NN',
'হাতপা':'NN', 'হাতপান':'NN', 'হাতফুল':'NN', 'হাতবিহীন':'JJ', 'হাতবোমা':'NN', 'হাতল':'NN', 'হাতলওয়ালা':'JJ',
'হাতলযুক্ত':'JJ', 'হাতসাফাই':'NN', 'হাতহীন':'JJ', 'হাতা':'NN', 'হাতাবিহীন':'NN', 'হাতার':'NN', 'হাতাহাতি':'NN',
'হাতি-দাঁত':'NN', 'হাতি':'NN', 'হাতিচক':'NN', 'হাতির':'NN', 'হাতিরঝিলে':'NN', 'হাতিশাল':'NN', 'হাতিসেনা':'NN',
'হাতিয়ার':'NN', 'হাতিয়ারসৃদ্ধ':'JJ', 'হাতিয়ে':'VB', 'হাতুড়ি':'NN', 'হাতুড়ির':'NN', 'হাতুড়ী':'NN', 'হাতুড়ে':'NN',
'হাতুরার':'NN', 'হাতুরী':'NN', 'হাতুরু':'NN', 'হাতুরুর':'NN', 'হাতুরুসিংহে':'NN', 'হাতুরুসিংহের':'NN', 'হাতুড়ি':'NN',
'হাতুড়িচাপাতি':'NN', 'হাতুড়ির':'NN', 'হাতুড়ে':'NN', 'হাতে':'NN', 'হাতেই':'NN', 'হাতেও':'NN', 'হাতেকিন্তু':'NN',
'হাতেগোনা':'NN', 'হাতেগড়া':'NN', 'হাতেনাতে':'NN', 'হাতেম':'NN', 'হাতের':'NN', 'হাত্থা':'NN', 'হাথরকী':'NN',
'হাথরস':'NN', 'হাথুরুর':'NN', 'হাথুরুসিংহ':'NN', 'হাথুরুসিংহে':'NN', 'হাদা':'NN', 'হানবে':'NN', 'হানা':'NN',
'হানাহানি':'NN', 'হানাহানিতে':'NN', 'হানি':'NN', 'হানিকর':'JJ', 'হানিকারক':'NN', 'হানিফ':'NN', 'হানিফকে':'NN',
'হানিফের':'NN', 'হানিয়েরা':'NN', 'হান্ডা':'NN', 'হান্ডী':'NN', 'হান্নান':'NN', 'হাপর':'NN', 'হাপরের':'NN',
'হাপিয়ে':'NN', 'হাপুস':'NN', 'হাফ':'NN', 'হাফপ্যান্ট':'NN', 'হাফপ্লেট':'NN', 'হাফলাংগ':'NN', 'হাফসেঞ্চুরি':'NN',
'হাফিজ':'NN', 'হাফিয়ে':'NN', 'হাফ্নিয়াম':'NN', 'হাব-ভাব':'NN', 'হাব':'NN', 'হাবভাব':'NN', 'হাবভাবেই':'NN',
'হাবর':'NN', 'হাবলদার':'NN', 'হাবাগোবা':'NN', 'হাবু':'NN', 'হাবুডুবু':'NN', 'হাবেরি':'NN', 'হাভানা':'NN',
'হাভেলি':'NN', 'হাভেলী':'NN', 'হাম':'NN', 'হামবন্টোটা':'NN', 'হামবুর্গ':'NN', 'হামলা':'NN', 'হামলাই':'NN',
'হামলাকারী':'NN', 'হামলাকারীদের':'NN', 'হামলামানুষের':'NN', 'হামলার':'NN', 'হামলায়':'NN', 'হামলিয়ে':'NN', 'হামলে':'NN',
'হামাগুঁড়ি':'VB', 'হামাগুড়ি':'NN', 'হামাগুড়ি':'NN', 'হামানদিস্তা':'NN', 'হামাম':'NN', 'হামাস':'NN', 'হামাসের':'NN',
'হামিদ':'NN', 'হামিদের':'NN', 'হামিরপুর':'NNP', 'হামীর-নট':'NN', 'হামীর':'NN', 'হাম্বা':'VB', 'হাম্বির':'NN',
'হাযারেরও':'NN', 'হার-জিত':'NN', 'হার':'NN', 'হারঃসিটি':'NN', 'হারই':'NN', 'হারকিউলিস':'NN', 'হারগুলোই':'NN',
'হারছে':'NN', 'হারছেগতদিন':'NN', 'হারজিত':'NN', 'হারটা':'NN', 'হারটাকেও':'NN', 'হারঠিয়া':'NN', 'হারত':'NN',
'হারতে':'NN', 'হারবে':'NN', 'হারবেই':'NN', 'হারবেন':'NN', 'হারমোনিয়া':'NN', 'হারমোনিয়াম':'NN', 'হারল':'NN',
'হারলে':'NN', 'হারলেই':'NN', 'হারলেও':'NN', 'হারলেন':'NN', 'হারা':'NN', 'হারাই':'NN', 'হারাইসি':'NN',
'হারাচ্ছি':'NN', 'হারাচ্ছে':'NN', 'হারাত':'NN', 'হারাতে':'NN', 'হারাতেন':'NN', 'হারানো':'VBN', 'হারানোর':'NN',
'হারাবার':'NN', 'হারাবে':'NN', 'হারাবেই':'NN', 'হারাবেন':'NN', 'হারাবেনা':'NN', 'হারাম':'NN', 'হারামখোর':'NN',
'হারামখোরী':'NN', 'হারামজাদা':'NN', 'হারামী':'NN', 'হারার':'NN', 'হারারে':'NN', 'হারাল':'NN', 'হারালে':'NN',
'হারালেও':'NN', 'হারালেন':'NN', 'হারালো':'NN', 'হারায়':'NN', 'হারিকেন':'NN', 'হারিজভি':'NN', 'হারিত':'NN',
'হারিল':'NN', 'হারিয়ে':'NN', 'হারিয়েই':'NN', 'হারিয়েইভারত':'NN', 'হারিয়েছি':'NN', 'হারিয়েছিলেন':'NN', 'হারিয়েছেন':'NN',
'হারী':'NN', 'হারীচাহর':'NN', 'হারু':'NN', 'হারুনঅররশীদ':'NN', 'হারে':'NN', 'হারেনাই':'NN', 'হারেনি':'NN',
'হারেম':'NN', 'হারের':'NN', 'হার্ট':'NN', 'হার্টঅ্যাটাক':'NN', 'হার্টের':'NN', 'হার্ড':'NN', 'হার্ডওয়্যার':'NN',
'হার্ডডিস্কের':'NN', 'হার্দিক':'JJ', 'হার্নিয়া':'NN', 'হার্প':'NN', 'হার্পুন':'NN', 'হার্বিয়াস':'NN', 'হার্বিয়েস':'NN',
'হার্ভাড':'NN', 'হার্সসু':'NN', 'হার্সসুজ':'NN', 'হাল':'NN', 'হালক':'NN', 'হালকা':'NN', 'হালকাভাবে':'NN',
'হালনাগাদ':'NN', 'হালফিল':'NN', 'হালাইছে':'NN', 'হালাল':'NN', 'হালি':'NN', 'হালিম':'NN', 'হালী':'NN',
'হালুম':'NN', 'হালুয়া':'NN', 'হালুয়ার':'NN', 'হালে':'NN', 'হালের':'NN', 'হালোংজোপিডিয়াম':'NN', 'হাল্কা':'NN',
'হাশরের':'NN', 'হাশিম':'NN', 'হাস':'NN', 'হাসছিল':'NN', 'হাসছে':'NN', 'হাসতে':'IN', 'হাসতেছে':'NN',
'হাসপাতাল':'NN', 'হাসপাতালে':'NN', 'হাসপাতালের':'NN', 'হাসব':'VB', 'হাসলাম':'VB', 'হাসলেন':'VB', 'হাসা':'VB',
'হাসাইলেন':'VB', 'হাসান':'NN', 'হাসানকে':'VB', 'হাসানুল':'VB', 'হাসানের':'VB', 'হাসানো':'IN', 'হাসানোর':'VB',
'হাসাবেন':'VB', 'হাসালেন':'VB', 'হাসাহাসি':'VB', 'হাসি-ঠাট্টা':'NN', 'হাসি':'NN', 'হাসিঅন্ধকারে':'NN', 'হাসিই':'NN',
'হাসিও':'NN', 'হাসিখুশি':'NN', 'হাসিনা':'NN', 'হাসিনাই':'NN', 'হাসিনাকে':'NN', 'হাসিনার':'NN', 'হাসির':'NN',
'হাসিল':'VB', 'হাসিলের':'VB', 'হাসিসে':'VB', 'হাসে':'VB', 'হাসেজনগন':'NN', 'হাসেন':'NN', 'হাসেহারা':'NN',
'হাস্পাতালগুলোরে':'NN', 'হাস্য':'NN', 'হাস্যকর':'JJ', 'হাস্যকরও':'NN', 'হাস্যপূর্ণ':'JJ', 'হাস্যপ্রদ':'JJ', 'হাস্যপ্রিয়তা':'NN',
'হাস্যমুখর':'JJ', 'হাস্যময়':'JJ', 'হাস্যরত':'JJ', 'হাস্যরত্মকভাবে':'NN', 'হাস্যরস':'NN', 'হাস্যস্পদ':'JJ', 'হাস‍্যকর':'NN',
'হাহা':'NN', 'হাহাকার':'NN', 'হাহাবাংলাদেশে':'NN', 'হাহাহা':'NN', 'হাহাহাহা':'NN', 'হাহাহাহাহ':'NN', 'হাহাহাহাহা':'NN',
'হাহাহাহাহাহাহা':'NN', 'হাড়ভাঙ্গা':'NN', 'হাড়মাংস':'NN', 'হাড়ি':'NNP', 'হাড়িপাতিল':'NN', 'হাড়িপাতিলের':'NN', 'হাড়ে':'NNS',
'হাড়ের':'NN', 'হায়':'NNS', 'হায়দরাবাদ':'NN', 'হায়দার':'NN', 'হায়দ্রাবাদ':'NN', 'হায়দ্রাবাদী':'NN', 'হায়না':'NN',
'হায়রে':'NN', 'হায়হুতাশ':'NN', 'হায়হ্যালো':'NN', 'হায়া':'NN', 'হায়াত':'NN', 'হায়ে':'NNS', 'হায়েনাদের':'NNS',
'হায়েনার':'NN', 'হায়েস্ট':'NN', 'হা‌শিম':'NN', 'হি':'NN', 'হিঁ':'NN', 'হিঁচড়ানো':'VB', 'হিঁচড়ে':'NN',
'হিঁদুয়ানি':'VB', 'হিং':'NN', 'হিংড়া':'NN', 'হিংশা':'NN', 'হিংসক':'NN', 'হিংসা':'NN', 'হিংসাগ্রস্ত':'JJ',
'হিংসাজর্জরিত':'JJ', 'হিংসাত্মক':'JJ', 'হিংসাপরায়ণ':'NN', 'হিংসাপীড়িত':'JJ', 'হিংসাপ্রবণ':'JJ', 'হিংসাবশত':'NN', 'হিংসার':'NN',
'হিংসারু':'NN', 'হিংসালু':'NN', 'হিংসে':'NN', 'হিংস্র':'NN', 'হিংস্রক':'NN', 'হিংস্রতা':'NN', 'হিংস্রতার':'NN',
'হিউগেনাট':'NN', 'হিউমানরাইটস':'NNS', 'হিউম্যান':'NNP', 'হিউয়েন':'NN', 'হিক্কা':'NN', 'হিগাইবো':'NN', 'হিগুয়াইনরে':'NN',
'হিঙ্গ':'NN', 'হিঙ্গুল':'NN', 'হিঙ্গোট':'NNP', 'হিঙ্গোলী':'NN', 'হিজড়া':'NN', 'হিজড়ে':'NN', 'হিজরা':'NN',
'হিজরাদের':'NNS', 'হিজরার':'NN', 'হিজরারা':'NN', 'হিজরী':'NN', 'হিজলী':'NN', 'হিজাব':'NN', 'হিজ্জল':'NN',
'হিজড়া':'NN', 'হিজড়াকে':'JJ', 'হিজড়াদের':'NN', 'হিজড়াদেরও':'NN', 'হিজড়ারা':'NN', 'হিঞ্জৌতী':'NN', 'হিট':'NN',
'হিটলার':'NN', 'হিটলারের':'NN', 'হিটার':'NN', 'হিটিং':'VBG', 'হিড়িম্বা':'NN', 'হিণ্ডীবাদাম':'NN', 'হিত':'NN',
'হিতকর':'NN', 'হিতাকাঙ্খী':'JJ', 'হিতাধিকারী':'NN', 'হিতার্থ':'RB', 'হিতে':'NNP', 'হিতৈষিতা':'NN', 'হিতৈষী':'NN',
'হিথ':'NN', 'হিনা':'NN', 'হিন্ডোলা':'NN', 'হিন্তাল':'NN', 'হিন্দ':'NN', 'হিন্দমহাসাগর':'NN', 'হিন্দী':'NN',
'হিন্দীকরণ':'NN', 'হিন্দু':'NN', 'হিন্দুকুশ':'NN', 'হিন্দুত্ব':'NN', 'হিন্দুত্ববাদের':'NN', 'হিন্দুস্তান':'NN', 'হিন্দুস্তানী':'NN',
'হিন্দোল':'NN', 'হিপি':'NN', 'হিপেটোফ্লেবিন':'NN', 'হিপোক্র্যাসী':'NN', 'হিপ্পো':'NN', 'হিব্রু':'NN', 'হিম':'NN',
'হিমঋতু':'NN', 'হিমকণা':'NN', 'হিমজ':'JJ', 'হিমজা':'NN', 'হিমপাত':'NN', 'হিমবত্':'JJ', 'হিমবাহ':'NN',
'হিমমানব':'NN', 'হিমলিঙ্গ':'NN', 'হিমসাগর':'NN', 'হিমসিম':'NN', 'হিমা':'NN', 'হিমাংশু':'NN', 'হিমাঙ্ক':'NN',
'হিমাচল':'NN', 'হিমাদ্রি':'NN', 'হিমানী':'NN', 'হিমালয়':'NN', 'হিমালয়াজ':'NN', 'হিমালয়ী':'JJ', 'হিমায়িত':'NNS',
'হিমু':'NN', 'হিম্মত':'NN', 'হিম্মতকে':'NN', 'হিম্মতদার':'JJ', 'হিম্মতনগর':'NN', 'হিরক':'NN', 'হিরগনা':'NN',
'হিরগুনী':'NN', 'হিরণখুরি':'NN', 'হিরণ্ময়':'NN', 'হিরণ্ময়গর্ভ':'NN', 'হিরণ্য':'NN', 'হিরণ্যকাশ্যপ':'NN', 'হিরণ্যগর্ভ':'NN',
'হিরণ্যধনু':'NN', 'হিরণ্যস্তূপ':'NN', 'হিরণ্যাক্ষ':'NN', 'হিরদাবল':'NN', 'হিরন':'NN', 'হিরা':'NN', 'হিরুএই':'NN',
'হিরো':'NN', 'হিরোইন':'NN', 'হিরোগিরি':'NN', 'হিরোরা':'NN', 'হিরোশিমা':'NN', 'হিল':'NN', 'হিলারি':'NN',
'হিলিঙ্স্গফোর্স':'NN', 'হিলিয়ম':'NN', 'হিল্লোল':'NN', 'হিল্স':'NN', 'হিল্সিঙ্কী':'NN', 'হিস':'NN', 'হিসজরা':'NN',
'হিসপ্যানিক':'NN', 'হিসাব':'NN', 'হিসাবও':'NNS', 'হিসাবকিছু':'NN', 'হিসাবখাতা':'NN', 'হিসাবটা':'NN', 'হিসাবনবিশ':'NN',
'হিসাবপরীক্ষক':'NN', 'হিসাববিজ্ঞান':'NN', 'হিসাবমতে':'NN', 'হিসাবরক্ষক':'NN', 'হিসাবসত্যের':'NN', 'হিসাবী':'NN', 'হিসাবে':'NN',
'হিসাবেই':'IN', 'হিসাবেও':'NN', 'হিসাবের':'NN', 'হিসার':'NN', 'হিসি':'NN', 'হিসেব':'NNS', 'হিসেবই':'NN',
'হিসেবটা':'NN', 'হিসেবমতে':'NN', 'হিসেবে':'NN', 'হিসেবেই':'IN', 'হিসেবেও':'NN', 'হিসেবের':'NN', 'হিস্ট্রি':'NN',
'হিস্পেনিয়োল':'NN', 'হিস্যা':'NN', 'হিহিহি':'NN', 'হিয়ার':'RB', 'হিয়ে':'NN', 'হিয়েন':'NN', 'হীণমন্নতা':'NN',
'হীন':'NN', 'হীনতা':'NN', 'হীনতার':'NN', 'হীনমন্যতা':'NN', 'হীনমন্যতায়':'NN', 'হীনযান':'NN', 'হীর':'NN',
'হীরক':'NN', 'হীরা':'NN', 'হীরামন':'NN', 'হীরে':'NN', 'হীরের':'NNS', 'হীরো':'NN', 'হু':'NN',
'হুঁশ':'NN', 'হুঁশিয়ার':'JJ', 'হুঁশিয়ারি':'VBG', 'হুংকার':'NN', 'হুইন্তাম':'NN', 'হুইপকে':'NN', 'হুইল':'NN',
'হুইলার':'NN', 'হুইস্কি':'NN', 'হুও':'NN', 'হুওয়াই':'NN', 'হুক':'NN', 'হুকি':'NN', 'হুকুম':'NN',
'হুকুমের':'NN', 'হুকো':'NN', 'হুক্কা':'NN', 'হুক্‌ড্‌':'NN', 'হুগলী':'NN', 'হুঙ্কার':'NN', 'হুজুগে':'NN',
'হুজুর':'NNP', 'হুজুররাও':'NN', 'হুজুরী':'NN', 'হুজূর':'NN', 'হুজ্জতি':'NN', 'হুট':'NN', 'হুড়কা':'NN',
'হুড়কার':'JJ', 'হুতি':'NN', 'হুদহুদ':'NN', 'হুদা':'NN', 'হুদার':'NN', 'হুন্ডি':'NN', 'হুন্ডির':'NN',
'হুবহু':'RB', 'হুবিষ্ক':'NN', 'হুম':'NN', 'হুমকি':'NN', 'হুমকিধমকি':'NNS', 'হুমকির':'NN', 'হুমকিস্বরূপ':'NN',
'হুমরি':'VBG', 'হুমা':'NN', 'হুমায়ুন':'NN', 'হুল':'NN', 'হুলযুক্ত':'JJ', 'হুলিয়া':'NN', 'হুলুথুলু':'NN',
'হুলুম':'NN', 'হুলেন':'NNP', 'হুলো':'NN', 'হুল্লোড়':'NN', 'হুল্লোড়বাজ':'NN', 'হুল্লোড়বাজী':'NN', 'হুশ':'NN',
'হুশিয়ারি':'VBG', 'হুস':'NN', 'হুসে':'NN', 'হুসেনী-কান্হড়া':'NN', 'হুসেনীকান্হড়া':'NN', 'হুহু':'NN', 'হুড়াহুড়ি':'NNP',
'হুয়া':'NN', 'হুয়াওয়ে':'NN', 'হুয়ান':'NN', 'হূজুগে':'NN', 'হূদাই':'NN', 'হৃত্পিণ্ড':'NN', 'হৃত্পিণ্ডের':'NN',
'হৃত্স্পন্দন':'NN', 'হৃদরোগ':'NN', 'হৃদস্পন্দন':'NN', 'হৃদ্স্পন্দন':'NN', 'হৃদয়-বিদায়ক':'JJ', 'হৃদয়-রোগ':'NN', 'হৃদয়':'NN',
'হৃদয়কে':'NN', 'হৃদয়গ্রাহী':'JJ', 'হৃদয়ঙ্গম':'JJ', 'হৃদয়বান':'JJ', 'হৃদয়বিহীন':'JJ', 'হৃদয়স্পর্শী':'JJ', 'হৃদয়হীনতা':'NN',
'হৃদয়ে':'NN', 'হৃদয়ের':'NN', 'হৃল্লাস':'NN', 'হৃষ্টপুষ্ট':'JJ', 'হৃষ্টরোমা':'NN', 'হৃসাস':'NN', 'হৃার্দিক':'NN',
'হে':'NN', 'হেঁচকি':'NN', 'হেঁটে':'NN', 'হেঁতাল':'NN', 'হেক্টর':'NN', 'হেগো':'NN', 'হেটার':'PRP$',
'হেটাররা':'NN', 'হেটার্সরা':'NNS', 'হেটে':'NN', 'হেটেছে':'VBD', 'হেট্মায়ারকে':'NN', 'হেট্রিকের':'NN', 'হেড':'NN',
'হেডকোচ':'NN', 'হেডন':'NN', 'হেডফোন':'NN', 'হেডলাইন':'NN', 'হেডলাইনটা':'NN', 'হেডলাইনের':'NNS', 'হেডামওয়ালা':'NN',
'হেডিং':'VBG', 'হেডিস':'NN', 'হেডে':'NN', 'হেতবন্তর':'NN', 'হেতি':'NN', 'হেতু-অন্তর':'NN', 'হেতু':'NN',
'হেতুবাদ':'NN', 'হেতুহেতুমদ্':'NN', 'হেতেগোতো':'NN', 'হেদায়েত':'NNP', 'হেদায়েত':'NNP', 'হেদায়েতুল্লাহ':'NN', 'হেনরি':'NN',
'হেনস্তা':'NN', 'হেনস্থা':'NN', 'হেনা':'NN', 'হেনেছে':'NN', 'হেন্ড':'NN', 'হেপাজত':'NN', 'হেপাটাইটিস':'NN',
'হেপী':'JJ', 'হেফাজত':'NN', 'হেফাজতকে':'NN', 'হেফাজতি':'NN', 'হেফাজতে':'NN', 'হেফাজতের':'NN', 'হেফাহত':'NN',
'হেব্ব‌ি':'NN', 'হেভিওয়েট':'NN', 'হেভেন':'NN', 'হেম':'NN', 'হেমঋতু':'NN', 'হেমকান্তি':'NN', 'হেমগন্ধিনী':'NN',
'হেমগিরি':'NN', 'হেমচন্দ্র':'NN', 'হেমদন্তা':'NN', 'হেমধন্না':'NN', 'হেমনাভি':'NN', 'হেমন্ত':'NN', 'হেমন্তকাল':'NN',
'হেমপর্বত':'NN', 'হেমপুষ্প':'NN', 'হেমবতী':'NN', 'হেমমালী':'NN', 'হেমা':'NN', 'হেমাঙ্গ':'NN', 'হেমাঙ্গদ':'NN',
'হেমাল':'NN', 'হেম্না':'NN', 'হের-ফের':'NN', 'হেরফের':'NN', 'হেরম্ব':'NN', 'হেরা':'NN', 'হেরাত':'NN',
'হেরাফেরি':'NN', 'হেরে':'NN', 'হেরেছি':'NN', 'হেরেছে':'VBN', 'হেরেহি':'NN', 'হেরোইন':'NN', 'হেলপার':'NN',
'হেলমেট':'NN', 'হেলমেটর':'NN', 'হেলানো':'VBG', 'হেলি':'NN', 'হেলিকপ্টার':'NN', 'হেলিকপ্টারের':'NN', 'হেলিঙ্স্গফোর্স':'NN',
'হেলুয়া':'NN', 'হেলে':'NN', 'হেল্থকেয়ার':'NN', 'হেল্প':'NN', 'হেল্পফুল':'NN', 'হেল্পার':'NN', 'হেল্পারদেরকে':'NNS',
'হেল্পারের':'NN', 'হেল্ফ':'NN', 'হেল্সিঙ্কী':'NN'}


listSyn = [
['অ', 'অক্ষর অ'],
['অংক', 'সংখ্যা'],
['অংশ বিভাজন', 'অংশ বণ্টন'],
['অংশ', 'খণ্ড', 'টুকরো', 'ভাগ', 'অঙ্গ', 'বিভাগ', 'চরণ'],
['অংশ', 'ভাগ', 'বাটোয়ারা'],
['অংশ', 'ভাগ'],
['অংশকালিক', 'পার্ট টাইম'],
['অংশগ্রহণ', 'আংশিকগ্রাস'],
['অংশীদার', 'ভাগীদার', 'অংশধারী'],
['অংশীদার', 'ভাগীদার', 'শরিক'],
['অংশীদারি', 'ভাগীদারি', 'যৌথ মালিকানা', 'পার্টনারশিপ'],
['অংশীদারী', 'ভাগ'],
['অংশুমন্ত', 'সূর্যভানু'],
['অকম্পন', 'স্পন্দনহীনতা'],
['অকরকরা', 'তীক্ষ্ণকী'],
['অকাট্য', 'অখণ্ডনীয়'],
['অকারণ', 'অপ্রয়োজন', 'উদ্দেশ্যবিহীন', 'এমনি এমনি'],
['অকারণ', 'অহেতু', 'অহেতুক'],
['অকারণ', 'অহেতুক'],
['অকারণ', 'বৃথা'],
['অকারণের ভীতি', 'ব্যর্থ ভয়'],
['অকাল মৃত্যু', 'অপমৃত্যু'],
['অকাল', 'ঋতুহীন'],
['অকাল', 'দুর্ভিক্ষ', 'মন্বন্তর'],
['অকালজাত', 'অকাল প্রসূত'],
['অকালি সিখ', 'অকালি'],
['অকুলিন', 'অকুলিন ব্যক্তি'],
['অকুশল নাট্যশিল্পী', 'খারাপ নাট্যশিল্পী'],
['অকৃত', 'অরচিত', 'অনির্মিত'],
['অকৃত', 'না-করা'],
['অকৃত্য', 'অকরণীয়'],
['অকৃষ্য', 'অকৃষ্ট'],
['অকোলা জেলা', 'অকোলা'],
['অকোলা', 'অকোলা শহর'],
['অক্টোবর', 'অক্টোবর মাস'],
['অক্লান্ত', 'অপরিশ্রান্ত'],
['অক্ষ', 'মেরু দন্ড'],
['অক্ষত', 'অখণ্ডিত', 'অভঞ্জিত'],
['অক্ষদণ্ড', 'অক্ষাগ্র', 'অক্ষধুর'],
['অক্ষম', 'ক্ষমতাহীন'],
['অক্ষমতা', 'অসামর্থ্যতা', 'অযোগ্যতা', 'সামর্থ্যহীনতা', 'ক্ষমতাহীনতা', 'শক্তিহীনতা'],
['অক্ষমালিক উপনিষদ', 'অক্ষমালিকোপনিষদ', 'অক্ষমালিক'],
['অক্ষম্য', 'ক্ষমার অযোগ্য'],
['অক্ষর', 'বর্ণ', 'হরফ'],
['অক্ষর', 'হরফ'],
['অক্ষরে অক্ষরে', 'হুবহু'],
['অক্ষাংশ রেখা', 'অক্ষাংশ', 'অক্ষ রেখা'],
['অক্ষি উপনিষদ', 'অক্ষি'],
['অক্ষিপক্ষ', 'চোখের পাতার লোম'],
['অক্ষয়তৃতীয়া', 'অক্ষয়-তৃতীয়া'],
['অক্সফোর্ড', 'অক্সফর্ড'],
['অক্সিজেন', 'প্রাণবায়ু'],
['অখণ্ডনীয়', 'অবিভাজ্য', 'অখণ্ড্য'],
['অখণ্ডিত', 'অকর্তিত'],
['অখাদ্য বস্তু', 'অখাদ্য পদার্থ'],
['অখ্যাত', 'অপ্রসিদ্ধ'],
['অখ্যাতি', 'অসিদ্ধি', 'অপ্রসিদ্ধি'],
['অগর্বিত', 'অহংকারশূণ্য', 'গর্বহীন', 'গর্বশূণ্য'],
['অগস্ত্য', 'মৈত্রাবরুণ', 'যাম্য'],
['অগাবে গাছ', 'অগাবে'],
['অগোপন', 'অনিভৃত'],
['অগোপনীয়', 'অগুপ্ত', 'কথ্য', 'প্রকাশ্য'],
['অগৌরবজনক অবস্থা', 'গৌরবহীনতা'],
['অগ্নায়ী', 'স্বাহা', 'দহন প্রিয়া', 'বৃষাকপায়ী'],
['অগ্নিদেব', 'শাণ্ডিল্য', 'অগ্নি', 'অনিলসখা', 'পিঙ্গেশ', 'বসুবিদ', 'বসুপ্রাণ', 'চিত্রভানু', 'শিখি', 'পরিজন্মা', 'মিত্রবিন্দ', 'বসুনীথ'],
['অগ্নিনির্বাপক-যন্ত্র', 'প্রশমক'],
['অগ্নিপরীক্ষা', 'অগ্নি-পরীক্ষা'],
['অগ্নিপাবক', 'অগ্নিপাবক ঋষি'],
['অগ্নিপুরাণ', 'অগ্নি পুরাণ'],
['অগ্নিষ্টোম যজ্ঞ', 'অগ্নিষ্টোম'],
['অগ্নুত্পাত', 'আগ্নেয়গিরি বিস্ফোরণ', 'লাভা উদ্গীরণ'],
['অগ্র', 'অগ্রবর্তী', 'সম্মুখ', 'পূর্ব'],
['অগ্রগতি', 'প্রগতি'],
['অগ্রগামী', 'অগ্রণী', 'অগ্রদূত'],
['অগ্রগামী', 'পুরোগামী'],
['অগ্রজ', 'পূর্বপুরুষ', 'পূর্বজ'],
['অগ্রদূত', 'অগ্রে সন্দেশ বাহক'],
['অগ্রভাগ', 'অগ্র ভাগ', 'আগা', 'প্রথমাংশ', 'শীর্ষ ভাগ', 'শীর্ষাংশ'],
['অগ্রসারিত', 'সুপারিশ করা'],
['অগ্রাহ্য', 'অগ্রহণীয়'],
['অগ্রিম প্রতিলিপি', 'এডভান্স কপি'],
['অঘমর্ষণ', 'অঘমর্ষণ ঋষি'],
['অঘোরপন্থী', 'অঘোরী'],
['অঘোরী', 'অঘোর'],
['অঘ্রায়ণ', 'মৃগ'],
['অঙ্ক', 'নম্বর'],
['অঙ্ক', 'নাটক অঙ্ক'],
['অঙ্কশাস্ত্রে', 'গণিতশাস্ত্র'],
['অঙ্কুর নির্গত হওয়া', 'অঙ্কুরিত হওয়া', 'অঙ্কুরোদ্গম'],
['অঙ্কুর', 'আঁকুর', 'মুকুল'],
['অঙ্কুশ', 'বৈণুক'],
['অঙ্গ', 'শারীরিক অঙ্গ', 'অঙ্গ-প্রত্যঙ্গ'],
['অঙ্গচ্ছেদ', 'ব্যবচ্ছেদ'],
['অঙ্গদ দেব', 'গুরু অঙ্গদ দেব'],
['অঙ্গবাচক', 'অঙ্গবাচক শব্দ'],
['অঙ্গবিকৃতি', 'অঙ্গবিকার'],
['অঙ্গিরস ঋষি', 'অঙ্গিরস'],
['অঙ্গিরা', 'অঙ্গিরা ঋষি'],
['অঙ্গী', 'অংশ'],
['অঙ্গীকারপত্র', 'অনুবন্ধ-পত্র', 'শর্তনামা', 'বন্ড'],
['অঙ্গীকৃত', 'গৃহীত', 'স্বীকৃত'],
['অচল সম্পত্তি', 'স্থাবর সম্পত্তি'],
['অচল', 'অদ্রি', 'পাহাড়', 'ভূধর'],
['অচল', 'গতিরোধ'],
['অচল', 'স্থাবর', 'অচর'],
['অচল', 'স্থাবর'],
['অচিন্তনীয়', 'অচিন্তনীয়', 'অবিবেচ্য'],
['অচেতন', 'অর্ধচেতন'],
['অচ্ছুত্', 'অস্পৃশ্য'],
['অছিলা', 'ভান', 'বাহানা', 'অজুহাত'],
['অজদন্তী', 'কটুপত্রফলা'],
['অজনন কোষিকা', 'জড় কোষিকা'],
['অজর', 'চিরযুবা', 'চিরযৌবনসম্পন্ন', 'জরারহিত'],
['অজাত', 'অনুত্পন্ন', 'অনুদ্ভূত', 'অজ', 'অনাগত'],
['অজাত', 'জাতহীন', 'অজাতি'],
['অজান্তে করা অপরাধ', 'অবোধগম্য অপরাধ'],
['অজাসুর', 'অজ'],
['অজীর্ণ', 'অজীর্ণ রোগ', 'বদহজম'],
['অজীর্ণী', 'অজীর্ণরোগী', 'অজীর্ণরোগগ্রস্ত'],
['অজেয়', 'অপরাজেয়', 'অজিত', 'অপরাজেয়', 'দুর্জয়'],
['অজৈব্য প্রক্রিয়া', 'অচেতন প্রক্রিয়া'],
['অজ্ঞাত', 'অজানা', 'অপরিচিত', 'অচেনা'],
['অজ্ঞান অন্ধকার', 'অন্ধ তিমির'],
['অজ্ঞান', 'অজ্ঞানতা'],
['অজ্ঞান', 'জ্ঞানহীন'],
['অজ্ঞান', 'মূর্চ্ছা', 'অবচেতনা', 'জ্ঞানশূণ্যতা', 'সংজ্ঞাশূণ্যতা', 'শূণ্যমনস্কতা'],
['অজ্ঞানতা', 'জ্ঞানহীনতা', 'মূঢ়তা', 'মোহ'],
['অজ্ঞেয়', 'জ্ঞানাতীত'],
['অঞ্জন', 'ধামন'],
['অঞ্জনা', 'অঞ্জনী'],
['অঞ্জনিত', 'অঞ্জনযুক্ত'],
['অঞ্জলি', 'কোষ', 'সম্পূট', 'করপূট'],
['অঞ্জলি', 'সম্পুট', 'করপুট', 'করপাত্র'],
['অটল বিহারী বাজপেয়ী', 'অটল বিহারী'],
['অড়হর ডালের বড়ি', 'ডালের বড়ি'],
['অডানা রাগ', 'অডানা'],
['অণু', 'মলিকিউল'],
['অণ্ডজ', 'ডিম্বজ'],
['অতটা', 'ততটা'],
['অতল', 'অগাধ', 'অপার'],
['অতসী', 'তিসি', 'মালিকা', 'নীলপুষ্পিকা', 'হেমবতী'],
['অতি উত্সাহী', 'অত্যোত্সাহী'],
['অতি ক্রুদ্ধ', 'রাগে আগুন'],
['অতি ক্ষীণকায়', 'হাড় সর্বস্ব'],
['অতিকৃচ্ছ ব্রত', 'অতিকৃচ্ছ'],
['অতিক্রম করা', 'পার করা'],
['অতিক্রম', 'অবদান'],
['অতিক্রমণ', 'লঙ্ঘন', 'উল্লঙ্ঘন'],
['অতিক্রমযোগ্য', 'পারগম্য'],
['অতিক্রমী', 'অতিক্রামক', 'অতিক্রমকারী'],
['অতিক্রামক', 'অতিক্রমকারী', 'লঙ্ঘনকারী', 'ক্রমোলঙ্ঘনকারী'],
['অতিথি কক্ষ', 'গেস্টরুম'],
['অতিথি', 'অভ্যাগত'],
['অতিথি', 'আগন্তুক'],
['অতিথি-গৃহ', 'অতিথি-ভবন', 'অতিথি-শালা', 'অতিথিগৃহ'],
['অতিথি-সত্কার', 'অতিথি সেবা', 'আথিতেয়ত'],
['অতিপক্ক', 'বেশী পাকা'],
['অতিপ্রিয়', 'পরমপ্রিয়'],
['অতিমানব', 'অতিমানুষ', 'মহান'],
['অতিশয়োক্তি', 'অতিরঞ্জন', 'অত্যুক্তি'],
['অতীত কাল', 'অতীতকাল'],
['অতীত', 'অতীতকাল', 'ভূত', 'অতীত কাল', 'কাল', 'গত কাল', 'বিগত কাল', 'বিগত দিন'],
['অতীত', 'গত', 'ভূত', 'বিগত'],
['অতীন্দ্রিয়', 'ইন্দ্রিয়াতীত', 'অপ্রত্যক্ষ', 'পরোক্ষ', 'অভৌতিক', 'অগোচর'],
['অতীন্দ্রিয়বাদ', 'অতীন্দ্রিয় বাদ'],
['অতুল', 'অপরিমেয়'],
['অতৃপ্ত', 'অসন্তুষ্ট'],
['অতৃপ্তি', 'অসন্তুষ্টি', 'অতুষ্টি', 'অসন্তোষ'],
['অতেশয়োক্তি অলঙ্কার', 'অতেশয়োক্তি'],
['অত্যধিক পরিশ্রম করা', 'কঠোর পরিশ্রম করা'],
['অত্যধিক', 'প্রচুর', 'অনেক বেশী', 'বিপুল', 'অপরিমিত'],
['অত্যধিক', 'ভয়ানক', 'ভয়ঙ্কর', 'ঘোর'],
['অত্যন্ত যত্ন সহকারে', 'অত্যধিক যত্নপূর্বক', 'প্রাণপণে'],
['অত্যন্ত', 'খুব', 'অত্যধিক', 'অধিক'],
['অত্যল্প', 'একটু', 'স্বল্প'],
['অত্যাচার করা', 'কষ্ট দেওয়া', 'উত্পীড়ণ করা'],
['অত্যাচার সহ্য করা', 'উত্পীড়ন সহ্য করা'],
['অত্যাচার', 'অনাচার', 'দুর্নীতি', 'অন্যায়', 'জুলুম'],
['অত্যাচার', 'অভাবগ্রস্ততা'],
['অত্যাচার', 'উত্পীড়ন', 'যাতনা'],
['অত্যাচারী', 'অনাচারী'],
['অত্যাচারী', 'উত্পীড়ক'],
['অত্যাবশ্যক', 'অতি আবশ্যক', 'অপরিহার্য'],
['অত্যাবশ্যক', 'জরুরী', 'প্রয়োজন'],
['অত্যুচ্চ পদ', 'অতি উচ্চ পদ'],
['অত্যোক্তি', 'অন্যাপদেশ'],
['অত্রি', 'অত্রি নদী'],
['অথর্ব', 'অথর্বন'],
['অথর্ব-শির উপনিষদ', 'অথর্ব-শির', 'অথর্ব-শিরোপনিষদ'],
['অথর্ব-শির উপনিষদ', 'অথর্ব-শিরোপনিষদ', 'অথর্ব-শির'],
['অদণ্ড্য', 'অদণ্ডনীয়'],
['অদরকারি জিনিস', 'ফালতু জিনিস', 'বেকার বস্তু'],
['অদিতি', 'নিষ্টিগ্রী'],
['অদূরদর্শী', 'স্বল্পদর্শী'],
['অদৃশতা', 'লুপ্ততা', 'বিলুপ্ততা'],
['অদৃশ্য', 'অদৃষ্টিগোচর', 'বিলীন'],
['অদৃশ্যতা', 'অদর্শন'],
['অদৃষ্টবাদী', 'দৈববাদী'],
['অদ্বৈতবাদ', 'একাত্মবাদ', 'একেশ্বরবাদী'],
['অদ্বৈতবাদ', 'একাত্মবাদী', 'একেশ্বরবাদী'],
['অদ্বৈতবাদ', 'একেশ্বরবাদ'],
['অদ্বৈতবাদী', 'অদ্বৈত'],
['অদ্বয়তারক উপনিষদ', 'অদ্বয়তারকোপনিষদ', 'অদ্বয়তারক'],
['অদ্ভুত স্থান', 'অতি সুন্দর স্থান', 'অপার্থিব স্থান', 'অদ্ভুত সুন্দর স্থান'],
['অদ্ভুত', 'আজব'],
['অদ্ভুত-রস', 'অদ্ভুত রস'],
['অদ্রষ্টব্য', 'অদর্শনীয়'],
['অধঃক্ষেপ', 'তলানি'],
['অধঃপতন', 'অধোগতি'],
['অধঃপতিত', 'পতিত', 'অধোগত'],
['অধম পুরুষ', 'অধম', 'নীচ পুরুষ'],
['অধরবিম্ব', 'অধর-বিম্ব'],
['অধরামধু', 'অধরামৃত'],
['অধর্ম কর্ম', 'পাপকর্ম', 'পাপাচার', 'দুষ্কর্ম'],
['অধর্ম', 'কদাচার', 'অনাচার', 'দুরাচার'],
['অধিককোণ', 'অধিক কোণ'],
['অধিকতর', 'অধিকাধিক'],
['অধিকভাবে', 'অধিকাংশ ক্ষেত্রে', 'প্রায়শই'],
['অধিকরণ', 'অধিকরণ কারক'],
['অধিকরণশুল্ক', 'অধিকরণ-শুল্ক'],
['অধিকাংশ', 'অধিক ভাগ'],
['অধিকাঙ্গ', 'অধিক-অঙ্গ'],
['অধিকার', 'দখল', 'জোর', 'কব্জা'],
['অধিকার', 'শক্তি'],
['অধিকার', 'স্বত্ত্ব', 'দখল', 'অধিকৃতি'],
['অধিকারপত্র', 'অধিকার-পত্র'],
['অধিকারপূর্ণ', 'অধিকারযুক্ত'],
['অধিকারহীনতা', 'অনধিকার', 'অধিকাররহিত'],
['অধিকারী', 'অধিকার প্রাপ্ত', 'অধিকারযুক্ত'],
['অধিক্ষিপ্ত', 'ফেলে দেওয়া'],
['অধিগৃহীত', 'অধিকৃত', 'অধিগত'],
['অধিদিবস', 'অধিদিন', 'অধি-দিবস', 'অধি-দিন'],
['অধিনব তারা', 'মহানব তারা', 'মহানোভা', 'সুপারনোভা'],
['অধিনিয়ম', 'অ্যাক্ট'],
['অধিপ্রাণবাদমূলক', 'অধিপ্রাণবাদী'],
['অধিবর্ষ', 'লিপ ইয়ার'],
['অধিবিন্না', 'প্রথমা পত্নী', 'কৃতসপত্নী'],
['অধিবেশন', 'বৈঠক', 'জলসা', 'সভা', 'মজলিস', 'এজলাস'],
['অধিভার', 'অধিশুল্ক', 'সারচার্জ'],
['অধিরথ', 'মহারথ'],
['অধীণস্থ', 'বশীকরণ'],
['অধীত', 'আগত'],
['অধীনতা', 'অধীনত্ব'],
['অধীনস্থ', 'অধীন', 'অধস্তন'],
['অধোগামী', 'নিম্নগামী'],
['অধ্যক্ষতা', 'সভাপতিত্ব'],
['অধ্যদেশ', 'ফরমান'],
['অধ্যবসায়', 'ঘোর পরিশ্রম'],
['অধ্যাত্মা উপনিষদ', 'অধ্যাত্মা'],
['অধ্যাপক', 'শিক্ষক', 'আচার্য', 'গুরু', 'মাস্টার'],
['অধ্যাপিকা', 'শিক্ষিকা', 'আচার্যা'],
['অধ্যায়', 'পাঠ', 'পরিচ্ছেদ', 'অনুচ্ছেদ'],
['অধ্যয়ন', 'পঠন-পাঠন'],
['অধ্যয়নকক্ষ', 'অধ্যয়ন-কক্ষ', 'অধ্যয়ন কক্ষ'],
['অনতিক্রমণ', 'অনতিক্রম'],
['অনতিক্রম্য', 'দুস্তর', 'অপার'],
['অনতিবাহিত', 'অনতিক্রান্ত'],
['অনধিকার', 'অধিকারশূণ্য'],
['অনন্ত', 'অসমাপ্য', 'অন্তহীন', 'অনবসান'],
['অনন্ত', 'অসীম', 'অনির্দিষ্ট', 'সীমাহীন', 'সীমারহিত'],
['অনন্তজ্ঞান', 'অনন্তদর্শন'],
['অনন্তনাগ জেলা', 'অনন্তনাগ'],
['অনন্তনাগ', 'অনন্তনাগ শহর'],
['অনন্তপুর জেলা', 'অনন্তপুর'],
['অনন্তপুর', 'অনন্তপুর শহর'],
['অনন্পূর্ণা', 'অনন্পূর্ণ দেবী', 'অন্নদা'],
['অনন্য', 'একনিষ্ট'],
['অনবকাশ', 'অনবসর'],
['অনবনত', 'অনমনীয়', 'কঠোর'],
['অনবরত', 'ক্রমাগত', 'নিরন্তর', 'অবিরাম'],
['অনবরত', 'নিরন্তর', 'ক্রমাগত', 'অবিরত'],
['অনভিজ্ঞ', 'কাঁচা'],
['অনভিজ্ঞতা', 'অজ্ঞতা'],
['অনভিলাষী', 'আকাঙ্ক্ষাহীন', 'নিষ্কাম', 'ইচ্ছাহীন'],
['অনভ্যস্ত', 'কাঁচা', 'অনভিজ্ঞ', 'নতুন'],
['অনরসা', 'অন্দরসা'],
['অনলঙ্কৃত', 'অলঙ্কারহীন'],
['অনশন', 'অনাহার', 'উপোস', 'নিরাহার'],
['অনশ্ব', 'অশ্বহীন'],
['অনাগতার্তবা', 'অজাতরজস্কা'],
['অনাত্মীয়', 'অনাত্ম্য'],
['অনাত্ম্য', 'অনাত্মীয়'],
['অনাথ', 'নিরাশ্রয়'],
['অনাথালয়', 'অনাথাশ্রম', 'অনাথ আশ্রম'],
['অনাপত্তি প্রমাণপত্র', 'এনওসি', 'নো অব্জেকশন সার্টিফিকেট'],
['অনাবশ্যক', 'ফালতু', 'অপ্রয়োজনীয়', 'নিষ্প্রয়োজনীয়'],
['অনাবশ্যকতা', 'অনুপযোগিতা', 'ব্যর্থতা'],
['অনাবৃত', 'খোলা', 'আঢাকা', 'আলগা', 'অনাচ্ছাদিত'],
['অনাবেদনকারী', 'অনাবেদক'],
['অনার্দ্রতা', 'শুষ্কতা'],
['অনার্য জাতির', 'অনার্য জাতীয়'],
['অনার্য', 'অনার্য জাতি'],
['অনাসক্ত', 'নির্লিপ্ত', 'মোহমুক্ত'],
['অনাসক্তি', 'আসক্তিহীনতা', 'বিষয়ত্যাগ'],
['অনাস্থা', 'অশ্রদ্ধা', 'শ্রদ্ধাবিহীন'],
['অনাহার', 'অপুষ্টি'],
['অনাহার্য', 'অখাদ্য', 'অভোজ্য', 'অভক্ষণীয়'],
['অনায়াস', 'বিনা পরিশ্রম', 'অক্লেশ', 'সহজ', 'প্রযত্নহীন'],
['অনিঃস্পৃহতা', 'অবৈরাগ্য', 'বিষয়াসক্তি'],
['অনিচ্ছুক', 'নিস্পৃহ', 'অনভিলাষী'],
['অনিত্যতা', 'অস্থায়ীত্ব'],
['অনিদ্র', 'বিনিদ্র'],
['অনিদ্রা', 'অনিদ্রা রোগ'],
['অনিদ্রা', 'নিদ্রাহীনতা'],
['অনিনি', 'অনিনি শহর'],
['অনিন্দনীয়', 'অনিন্দ্য'],
['অনিবার্য', 'অত্যাবশ্যক'],
['অনিবার্য', 'অবশ্যম্ভাবী'],
['অনিবার্য', 'অবারিত'],
['অনিমেষ', 'একদৃষ্টিতে'],
['অনিরুদ্ধ', 'ঊষানাথ', 'কামসূত'],
['অনির্ধারিত', 'অনিশ্চিত', 'বৈকল্পিক', 'অপ্রতিপন্ন'],
['অনির্বাচিত', 'অচয়নিত'],
['অনির্বীজকৃত শুয়োর', 'শুয়োর', 'শূকর'],
['অনিশ্চিত', 'অনির্ণয়'],
['অনিশ্চিতকালীন', 'অনিশ্চিতকালের'],
['অনিশ্চয়াত্মক', 'সংশয়াত্মক'],
['অনিষিদ্ধ', 'নিষেধহীন', 'বাঁধাহীন', 'প্রতিবন্ধকতা হীন'],
['অনিষ্ট চিন্তা', 'খারাপ চিন্তা'],
['অনিষ্টকর', 'অমঙ্গলকারী', 'অশুভ', 'অকল্যাণকারী'],
['অনিয়ত', 'অনিশ্চিত', 'অনির্দিষ্ট', 'অধ্রুব'],
['অনিয়মিত', 'নিয়মবিহীন', 'অনিয়মবদ্ধ'],
['অনুক', 'দুর্বেষ্টিকা', 'ইষ্টকা'],
['অনুকম্পা', 'করুণা'],
['অনুকরণ', 'অনুসরণ', 'অনুগমন', 'নকল'],
['অনুকরণ', 'নকল', 'প্রতিকৃতি'],
['অনুকরণ', 'নকল'],
['অনুকরণকারী', 'অনুকর্তা', 'নকুলে'],
['অনুকরণকারী', 'নকলকারী'],
['অনুকারক', 'অনুকারী'],
['অনুকূল', 'অনুসার', 'মাফিক', 'অনুরূপ'],
['অনুকৃত', 'অমৌলিক'],
['অনুক্তি', 'পুনকথন'],
['অনুগমন', 'অনুসরণ'],
['অনুগমন', 'সহমরণ'],
['অনুচর বর্গ', 'সেবক বর্গ', 'অনুচরগণ'],
['অনুচান', 'নিধিগোপ'],
['অনুচিত', 'অসঙ্গত', 'ভুল', 'অথার্থ'],
['অনুচ্ছেদ', 'উপধারা'],
['অনুচ্ছেদ', 'প্রবন্ধ'],
['অনুজ', 'ছোট', 'কনিষ্ঠ'],
['অনুজ্ঞাপত্র', 'অনুজ্ঞা-পত্র', 'অধিপত্র', 'ওয়ারেন্ট'],
['অনুতাপ করা', 'অনুতপ্ত হওয়া', 'আফসোস করা'],
['অনুতাপ', 'পশ্চাতাপ', 'আফশোষ'],
['অনুত্তীর্ণ হওয়া', 'ফেল করা'],
['অনুত্তীর্ণ', 'ফেল'],
['অনুদনীয়', 'অনুবাদ যোগ্য', 'ভাষান্তর যোগ্য'],
['অনুদিত কৃতি', 'অনুবাদিত কৃতি', 'ভাষান্তরিত কৃতি', 'অনুবাদ কর্ম'],
['অনুদিত', 'অনুবাদিত', 'ভাষান্তরিত'],
['অনুদ্যোগী', 'নিশ্চেষ্ট'],
['অনুনাদী', 'অনুনাদিত'],
['অনুপপুর জেলা', 'অনুপপুর'],
['অনুপপুর শহর', 'অনুপপুর'],
['অনুপযোগী', 'অনাবশ্যক', 'ফালতু', 'অর্থহীন', 'বেকার'],
['অনুপস্হিত', 'গরহাজির'],
['অনুপাত.দর', 'হার'],
['অনুপেক্ষিত', 'অনবহেলিত'],
['অনুপ্রাশন', 'অন্নপ্রাশন'],
['অনুপ্রাস অলঙ্কার', 'অনুপ্রাস'],
['অনুপ্রেক্ষা', 'গভীর অনুসন্ধান'],
['অনুপ্রেক্ষা', 'স্থির দৃষ্টিতে তাকানো'],
['অনুবন্ধ', 'অনুবন্ধিত'],
['অনুবন্ধ', 'সমঝোতা'],
['অনুবন্ধকারী', 'সম্পর্কস্থাপক'],
['অনুবর্তী সার্বজনিক নির্গম', 'এফপিও', 'ফলো-অন পাব্লিক অফার'],
['অনুবর্তী', 'অনুগামী', 'অনুযায়ী ব্যক্তি', 'অনুযায়ী', 'অনুসারী', 'পশ্চাদ্বর্তী'],
['অনুবাদ করা', 'ভাষান্তর করা', 'তর্জ্জমা করা'],
['অনুবাদ', 'ভাষান্তর'],
['অনুবাদ', 'ভাষান্তরণ', 'তর্জ্জমা', 'ভাষান্তর'],
['অনুবাদক', 'ভাষান্তরকারী', 'অনুবাদ কারী'],
['অনুবাদক', 'ভাষান্তরকারী'],
['অনুবাসনবস্তি', 'অনুবাসন-বস্তি'],
['অনুবিভাগ', 'সেকশন'],
['অনুবৃত্তিকারী', 'পেনশনর'],
['অনুভব করা', 'দেখা', 'অনুভাবনা'],
['অনুভব করা', 'নাড়াচাড়া করা'],
['অনুভবহীন ব্যক্তি', 'অমানবিক ব্যক্তি'],
['অনুভবুপূর্ণতা', 'দক্ষতা'],
['অনুভূত হওয়া', 'মনে হওয়া'],
['অনুভূতি', 'সংবেদন', 'সংজ্ঞা', 'অনুভব'],
['অনুভূতি', 'সচেতনতা'],
['অনুভূতিহীন', 'চেতনাশূন্যতা'],
['অনুভূমিক রেখা', 'অক্ষ রেখা'],
['অনুমতি', 'অনুজ্ঞা', 'আদেশ', 'আজ্ঞা', 'স্বীকৃতি'],
['অনুমান', 'আন্দাজ', 'অনুমিতি'],
['অনুরাধা নক্ষত্র', 'অনুরাধা'],
['অনুরাধা', 'অনুরাধা নক্ষত্র'],
['অনুরেখন', 'ট্রেসিং'],
['অনুরোধ করা', 'অ্যাপিল করা'],
['অনুরোধ পত্র', 'আর্জি', 'আবেদন', 'দরখাস্ত'],
['অনুরোধ', 'অনুনয়'],
['অনুরোধ', 'ফাই-ফরমাইশ'],
['অনুরোধ-পত্র', 'অনুরোধক'],
['অনুর্বর জমি', 'অনুর্বরা'],
['অনুর্বর', 'উষর'],
['অনুর্বরতা', 'বন্ধ্যাত্ব'],
['অনুলাপ', 'পুনরুক্তি'],
['অনুলেখ', 'অনুলেখন'],
['অনুলেখন', 'পৃষ্ঠাঙ্কন'],
['অনুলোমবিবাহ', 'অনুলোম-বিবাহ', 'অনুলোম বিবাহ'],
['অনুশাসন', 'নিয়মপালন'],
['অনুশাসনহীন', 'অবাধ্য'],
['অনুশিক্ষণ', 'কোচিং'],
['অনুশীলন ম্যাচ', 'ওয়র্মআপ ম্যাচ', 'অভ্যাস ম্যাচ'],
['অনুশীলন', 'অধ্যয়ণশীলতা', 'অভ্যাস'],
['অনুশীলনী', 'কুচকাওয়াজ'],
['অনুষ্ঠান', 'কার্যক্রম', 'উদ্ধোধন'],
['অনুষ্ঠান', 'প্রোগ্রাম'],
['অনুষ্ঠানকারী', 'অনুষ্ঠাতা', 'উদ্যোক্তা'],
['অনুসন্ধান করা', 'অন্বেষণ করা', 'খোঁজা'],
['অনুসন্ধান', 'গবেষণা', 'অন্বীক্ষা', 'অন্বেষণ'],
['অনুসন্ধান', 'তদন্ত'],
['অনুসন্ধানকারী', 'অন্বেষণকারী', 'অনুসন্ধানী'],
['অনুসন্ধেয়', 'অন্বেষনীয়'],
['অনুসরণ করা', 'মেনে চলা'],
['অনুসারতা', 'অনুসারিতা'],
['অনুসারে', 'মাফিক', 'অনুকূল', 'অনুযায়ী'],
['অনুসূচিত-ক্ষেত্র', 'অনুসূচিত ক্ষেত্র'],
['অনুসূয়া', 'অত্রিপ্রিয়া'],
['অনুস্বর', 'ং'],
['অনুস্বর', 'বিন্দু', 'নুক্তা', 'বিন্দি'],
['অনুয়াজ', 'অনুয়াজা', 'অনুযাগ'],
['অনেক দিনের পরিচিত', 'পূর্ব পরিচিত'],
['অনেক প্রকারের', 'অনেক রকমের'],
['অনেক বার', 'বহু বার'],
['অনেক', 'দীর্ঘ', 'সুদীর্ঘ', 'লম্বা'],
['অনেক', 'বহু', 'বিবিধ', 'নানা', 'একাধিক', 'প্রচুর'],
['অনেক', 'বহুগুণে'],
['অনেক', 'বেশী'],
['অনেহ', 'অনীহা', 'অপ্রীতি', 'অপ্রেম', 'অস্নেহ'],
['অনৈতিক', 'নৈতিকতাহীন', 'অনুচিত', 'অন্যায়', 'নীতিবিরুদ্ধ'],
['অনৈতিকতা', 'অনীতি', 'নীতিহীনতা', 'নীতিবিহীনতা'],
['অনৈতিচ্য', 'অনুপযুক্ততা', 'অযথার্থ্য', 'অসঙ্গতি'],
['অন্ত', 'ইতি', 'সমাপ্তি', 'উপসংহার', 'অন্তিম ভাগ'],
['অন্ত-লঘু', 'অন্তলঘু'],
['অন্তঃক্রিয়া', 'গুপ্তক্রিয়া'],
['অন্তঃপরিধি', 'অন্তঃ-পরিধি'],
['অন্তঃশুল্ক', 'আবকারি শুল্ক'],
['অন্তঃসলিলা', 'অন্তঃ সলিলা'],
['অন্তঃসলিলা', 'অন্তঃসলিলবাহিনী'],
['অন্তঃসারশূণ্য', 'অর্থহীন', 'নির্গুণ'],
['অন্তঃস্রাবী গ্রন্থি', 'নলিকাবিহীন গ্রন্থি'],
['অন্তঃস্রাবীতন্ত্র', 'অন্তঃস্রাবী-তন্ত্র'],
['অন্তইন্দ্রিয়', 'আন্তরিক ইন্দ্রিয়'],
['অন্তবর্ণ', 'অন্তিম বর্ণ'],
['অন্তমিল', 'অন্ত্যানুপ্রাস'],
['অন্তরাত্মা', 'অন্তঃকরণ', 'অন্তঃপুর', 'হৃদয়', 'অন্তরমন', 'অন্তর'],
['অন্তরাল', 'মধ্যবর্তী স্থান', 'মধ্যবর্তী সময়'],
['অন্তরিক্ষ', 'অর্ণব', 'মহাকাশ'],
['অন্তরীক্ষ', 'অন্তরীক্ষ ঋষি'],
['অন্তর্গত', 'সামিল', 'অন্তর্ভূক্ত'],
['অন্তর্জাতীয়', 'আন্তর্জাতিক'],
['অন্তর্জ্ঞান', 'আত্মজ্ঞান', 'অন্তর্বোধ', 'অন্তরানুভূতি', 'আত্মানুভূতি'],
['অন্তর্দেশীয়', 'দেশের অন্তর্গত'],
['অন্তর্নিহিত অর্থ', 'অব্যক্ত ভাব', 'অন্তর্নিহিত ভাব'],
['অন্তর্নিহিত', 'অন্তর্নিবিষ্ট'],
['অন্তর্নিহিত', 'আত্মসাত্'],
['অন্তর্প্রদেশীয়', 'অন্তররাজ্যীয়'],
['অন্তর্বর্তী', 'অন্তঃ', 'ভেতরের'],
['অন্তর্বাস', 'অভ্যণ্তরীণ বস্ত্র'],
['অন্তর্বেদ', 'ব্রহ্মাবর্ত'],
['অন্তর্বেদী', 'ব্রহ্মাবর্তী'],
['অন্তর্মুখ', 'অন্তর্মনাঃ'],
['অন্তর্মুখী', 'অন্তরাভিমুখী', 'অন্তর্লীন'],
['অন্তর্যামী', 'সর্বজ্ঞাতা'],
['অন্তর্রাষ্ট্রীয় সীমানা', 'অন্তর্রাষ্ট্রীয় সীমান্ত ক্ষেত্র'],
['অন্তর্হাস্য', 'গুপ্ত হাস্য'],
['অন্তহীন', 'সীমাহীন', 'অবধিহীন'],
['অন্তিক', 'প্রতিবেশী'],
['অন্তিম সতর্কবাণী', 'আল্টিমেটাম'],
['অন্তিম সতর্কবাণী', 'চরম সতর্কবাণী'],
['অন্তিম সময়ে', 'শেষ সময়ে', 'শেষে', 'শেষ পর্যন্ত'],
['অন্তিম', 'শেষ', 'চরম'],
['অন্তেবাসী', 'গুরুগৃহবাসী'],
['অন্তেবাসী', 'সমীপবর্তী'],
['অন্ত্যানুপ্রাস', 'তুকান্ত'],
['অন্ত্যেষ্টি ক্রিয়া', 'অন্ত্যেষ্টি', 'অন্তিম সংস্কার'],
['অন্ত্যেষ্টি', 'অন্ত্যেষ্টিক্রিয়া', 'সত্কার', 'মৃতসত্কার', 'শবসত্কার', 'শেষকৃত্য', 'শেষকাজ', 'সংস্ক্রিয়া', 'সত্ক্রিয়া', 'সত্কৃতি', 'শ্মশানকৃত্য', 'অগ্নিকার্য', 'অগ্নিকর্ম', 'অগ্নিক্রিয়া'],
['অন্ত্রধান', 'অদৃশ্য', 'লীন', 'তিরোধান'],
['অন্ধ অনুকরণ', 'অনুবর্তন', 'নকল', 'সাদৃশ্য'],
['অন্ধ কুঠুরি', 'কাল কুঠুরি'],
['অন্ধ দোষ', 'অন্ধ'],
['অন্ধ', 'কানা'],
['অন্ধ', 'দৃষ্টিহীন'],
['অন্ধ[মহিলা],,', 'কানি'],
['অন্ধক মুনি', 'অন্ধকমুনি'],
['অন্ধকার করা', 'আঁধার করা'],
['অন্ধকার রাত', 'আঁধার রাত'],
['অন্ধকার', 'আঁধার', 'তমিস্র'],
['অন্ধকারপূর্ণ', 'আঁধার', 'তমোময়'],
['অন্ধকারী রাগ', 'অন্ধকারী'],
['অন্ধকূপ', 'অন্ধকূপ নরক'],
['অন্ধতামিস্র', 'অন্ধতামিস্র নরক'],
['অন্ধতামিস্র', 'মৃত্যু ভয়'],
['অন্ধত্ব', 'দৃষ্টিহীনতচা', 'নেত্রহীনতা'],
['অন্ধবিশ্বাস', 'অন্ধ-বিশ্বাস'],
['অন্ধভক্তি', 'অন্ধ ভক্তি'],
['অন্ধ্রপ্রদেশ', 'অন্ধ্র'],
['অন্নকূট', 'অন্ন-কূট'],
['অন্নকোষ্ঠ', 'অন্ন-কোষ্ঠ', 'ধনসার'],
['অন্নজ', 'অন্নজাত'],
['অন্নজল', 'ভাত জল', 'খাদ্যদ্রব্য এবং পানীয় জল'],
['অন্নদা একাদশী', 'ভাদ্রপদ-কৃষ্ণ একাদশী'],
['অন্নদাতা', 'প্রতিপালক', 'অন্ন-দাতা'],
['অন্নদান', 'অন্ন-দান'],
['অন্নদোষ', 'অন্ন-দোষ'],
['অন্নপাক', 'অন্ন-পাক'],
['অন্নপূর্ণ উপনিষদ', 'অন্নপূর্ণোপনিষদ', 'অন্নপূর্ণ'],
['অন্নপ্রাসন', 'মুখেভাত'],
['অন্নবিকার', 'অন্ন-বিকার'],
['অন্নভাগ', 'অন্ন-ভাগ'],
['অন্নমল', 'অন্ন-মল'],
['অন্নরস', 'অন্ন-রস'],
['অন্নলিপ্সা', 'অন্ন-লিপ্সা'],
['অন্নসংস্কার', 'অন্ন-সংস্কার'],
['অন্নাভাব', 'খাদ্যাভাব'],
['অন্বেষণ', 'অনুসন্ধান', 'তথ্যানুসন্ধান', 'খোঁজখবর'],
['অন্বেষী', 'অনুসন্ধানকারী'],
['অন্য', 'অন্যান্য', 'অপর'],
['অন্য', 'অপর', 'অন্যান্য', 'অপরাপর'],
['অন্যগোত্রের', 'বিষমগোত্রীয়'],
['অন্যদিকে নিয়ে যাওয়া', 'বিপরীত দিকে নিয়ে যাওয়া'],
['অন্যপুরুষ', 'অন্য পুরুষ'],
['অন্যান্য দিনের মত', 'রোজকার মত', 'সবসময়ের মতো', 'সর্বদার ন্যায়'],
['অন্যায়', 'ন্যায়হীনতা'],
['অন্যায়কারী', 'অন্যায়কর্তা'],
['অন্যোন্যাভাব', 'ইতরেতরাভাব'],
['অপকারী', 'অপকারক', 'অনর্থকারী', 'অনিষ্টকারী', 'অপকার কর্তা'],
['অপগ্রহ', 'প্রতিকূলগ্রহ', 'প্রতিকূল-গ্রহ', 'প্রতিকূল গ্রহ'],
['অপচয়', 'বিনাশকারী', 'বিজারণ'],
['অপচয়িত', 'বরবাদ'],
['অপছন্দের', 'অপ্রিয়', 'অনভিষ্ট'],
['অপণ্য', 'অবিক্রেয়'],
['অপত্য', 'সন্তান'],
['অপথ্য', 'খারাপ খাবার'],
['অপদ্রব্য', 'নিকৃষ্ট দ্রব্য'],
['অপবাহুক রোগ', 'ভূজস্তম্ভ রোগ'],
['অপবিত্র স্থান', 'অপবিত্র ভূমি'],
['অপবিত্র', 'অশুদ্ধ', 'অশুচি', 'দূষিত', 'কলুষিত'],
['অপবিত্রতা', 'অশুদ্ধতা', 'অশুচিতা', 'অশৌচ'],
['অপবিদ্ধ', 'পরিত্যক্ত', 'প্রত্যাখ্যাত'],
['অপবিদ্যা', 'কুবিদ্যা'],
['অপব্যয় করা', 'বাজে খরচ করা'],
['অপব্যয়', 'ফালতু খরচ'],
['অপব্যয়', 'বাজে খরচা'],
['অপব্যয়ী', 'খরুচে', 'অমিতব্যয়ী', 'ব্যয়ী', 'ব্যয়শীল', 'অতিব্যয়ী'],
['অপভ্রংশ', 'অপভ্রংশ ভাষা'],
['অপভ্রংশ', 'অপভ্রষ্ট'],
['অপভ্রষ্ট', 'বিচ্যুত', 'পতিত'],
['অপমান সহ্য করা', 'বরদাস্ত করা', 'বিষপান করা'],
['অপমান', 'অবমাননা', 'অবহেলা'],
['অপমানিত করা', 'অপমান করা', 'অনাদর করা', 'তিরষ্কার করা', 'অবমাননা করা'],
['অপমানিত', 'অবহেলিত'],
['অপযশপ্রদানকারী', 'অপকীর্তি'],
['অপর দিকে', 'অন্য পারে'],
['অপর', 'অন্য'],
['অপরত্ব', 'পর মনে করা'],
['অপরা একাদশী', 'অচলা একাদশী', 'জৈষ্ঠ-কৃষ্ণ একাশী'],
['অপরা বিদ্যা', 'পদার্থ বিদ্যা', 'লৌকিক বিদ্যা'],
['অপরাজিত', 'অপরাস্ত', 'অবিজিত', 'অপ্রতিহত'],
['অপরাজিতা', 'শ্বেতধামা', 'শ্বেতা', 'শিতোদ্রিকার্ণী', 'বৈষ্ণবী', 'নীলপুষ্পা', 'মহাপুষ্পা', 'বিক্রান্ত', 'মহাশ্বেতা'],
['অপরাধ করা', 'ভুল করা', 'কসুর করা'],
['অপরাধ বিভাগ', 'ক্রাইম ব্রাঞ্চ', 'তদন্ত বিভাগ'],
['অপরাধ', 'পাপ', 'অন্যায়'],
['অপরাধপূর্ণতা', 'দোষপূর্ণতা'],
['অপরাধবিজ্ঞান', 'অপরাধ-বিজ্ঞান', 'অপরাধ বিজ্ঞান'],
['অপরাধবৈজ্ঞানীক', 'অপরাধবিজ্ঞানী', 'অপরাধ বিজ্ঞানী'],
['অপরাধী', 'অপরাধ কর্তা', 'অপরাধকারী', 'দোষী', 'আসামী'],
['অপরাধী', 'অপরাধ কারী', 'দোষী'],
['অপরাধী', 'অপরাধমূলক'],
['অপরাধের নথিপত্র', 'মামলা সংক্রান্ত নথিপত্র', 'অভিযোগপত্র'],
['অপরাবর্তী', 'কর্মবীর'],
['অপরাহ্ণ', 'তৃতীয় প্রহর'],
['অপরিচিত', 'অচেনা'],
['অপরিচিত', 'অজ্ঞাত', 'অচেনা'],
['অপরিপক্ক্ব', 'কাঁচা'],
['অপরিবর্তনীয়', 'অপরিবর্তনশীল'],
['অপরিমিত', 'সীমাহীন'],
['অপরীক্ষিত', 'অদৃষ্ট', 'অদেখা'],
['অপলক', 'নির্নিমেষ', 'নির্নিমিখ'],
['অপসারণ', 'দূর করা'],
['অপসিদ্ধান্ত', 'ভ্রান্ত সিদ্ধান্ত'],
['অপস্মারীণি', 'অপস্মারী'],
['অপহরণ করা', 'ওঠানো'],
['অপহরণ করা', 'হরণ করা'],
['অপহরণ', 'অপমর্শ'],
['অপহরণ', 'কিডন্যাপ'],
['অপহারক', 'অপহরণকারী'],
['অপহৃত', 'চোরাই'],
['অপাঠ্য', 'অপাঠযোগ্য'],
['অপাঠ্য', 'দুষ্পাঠ্য'],
['অপাত্র', 'কুপাত্র', 'অযোগ্য'],
['অপাত্রতা', 'কুপাত্রতা'],
['অপাদান', 'অপাদান কারক'],
['অপান বায়ু', 'অপান'],
['অপাপবিদ্ধ', 'পাপশূণ্য'],
['অপারিবারিক', 'পরিবার বহির্ভূত'],
['অপারেশন করা', 'শল্যক্রিয়া করা', 'সার্জারি করা'],
['অপারেশন', 'শল্য চিকিত্সা', 'শল্যচিকিত্সা', 'শল্যোপচার', 'শল্য কর্ম', 'শল্যক্রিয়া', 'শল্যকর্ম', 'কাঁটাছেঁড়া'],
['অপার্থিব', 'অভৌতিক'],
['অপুজ্য', 'অনর্ঘ্য'],
['অপুষ্পক', 'অপুষ্প'],
['অপূর্ণ পক্ষাঘাত', 'মৃদপঘাত'],
['অপূর্ণ', 'অপরিপূর্ণ'],
['অপূর্ণতা', 'অভাব', 'অসমাপ্তি'],
['অপূর্ণভূত ক্রিয়া', 'অপূর্ণভূত'],
['অপৃথক', 'অভিন্ন'],
['অপেক্ষাকারী', 'অপেক্ষমাণ', 'প্রতীক্ষাকারী'],
['অপেক্ষাকারী', 'প্রতীক্ষাকারী', 'অপেক্ষমাণ'],
['অপেক্ষাকৃত', 'তুলনায়', 'মোকাবিলা'],
['অপেয়', 'দূষিত'],
['অপ্রকাশনীয়', 'অপ্রকাশ্য'],
['অপ্রতিবীর্য', 'অত্যন্ত পরাক্রমী'],
['অপ্রতিরথ', 'অপ্রতিরথ ঋষি'],
['অপ্রতিরূপ', 'অপ্রতিম', 'অনন্য'],
['অপ্রতীম সৌন্দর্য্য', 'অতুলনীয়'],
['অপ্রত্যক্ষ', 'পরোক্ষ', 'অনধ্যক্ষ'],
['অপ্রত্যাশিত', 'আশাতীত'],
['অপ্রত্যয়িত', 'অপ্রমাণিত', 'অপরীক্ষিত'],
['অপ্রদত্ত অনুমতি', 'অপ্রাপ্ত অনুমতি'],
['অপ্রধান', 'আনুষঙ্গিক', 'গৌণ'],
['অপ্রবাহিত', 'শান্ত', 'প্রবাহহীন', 'জমা', 'স্থির', 'গতিহীন'],
['অপ্রবীণতা', 'অদক্ষতা', 'অকুশলতা', 'অনিপূণতা', 'অনাড়ি', 'অপটুতা'],
['অপ্রবেশ্য', 'অগম্য'],
['অপ্রমাণিত', 'অসিদ্ধ'],
['অপ্রশংসনীয়', 'নিন্দাজনক', 'অপ্রশংসিত'],
['অপ্রসন্নতাপূর্বক', 'অখুশী হয়ে'],
['অপ্রসার', 'অবিস্তার'],
['অপ্রাকৃতিক প্রক্রিয়া', 'অনৈসর্গিক প্রক্রিয়া'],
['অপ্রাকৃতিক স্থান', 'মানব নির্মিত স্থান'],
['অপ্রাধান্যতা', 'অপ্রাথমিকতা', 'অপ্রমূখতা', 'গৌণ্যতা'],
['অপ্রাপ্তি', 'অলভ্যতা'],
['অপ্রিয়', 'অপ্রীতিকর'],
['অপ্রিয়ভাষী', 'অপ্রিয়ম্বাদী', 'অপ্রিয়বাদী'],
['অপ্রয়াস', 'অপ্রযত্ন', 'নিশ্চেষ্টতা'],
['অপ্সরা', 'দেবাঙ্গনা', 'দেব নর্তকী'],
['অফল', 'ফলবিহীন'],
['অবঊর্ধনুজ গ্রন্থি', 'অবঊর্ধনুজ লালা গ্রন্থি'],
['অবকলিত', 'সংকলিত'],
['অবকাশ', 'অতিরিক্ত সময়'],
['অবকাশ', 'ফুরসত্', 'বিশ্রাম কাল', 'কার্যাবকাশ', 'বিরাম কাল'],
['অবকীর্ণ', 'ইতস্তত বিক্ষিপ্ত'],
['অবকীর্ণ', 'কৌমার্যভঞ্জিত'],
['অবকীর্ণী', 'ক্ষতব্রত', 'ব্রতলঙ্ঘনকারী'],
['অবকৃষ্ট', 'অপসারিত', 'নিষ্কাশিত', 'নীচে নামানো'],
['অবকৃষ্ট', 'অপসারিত', 'নিষ্কাশিত', 'বহিষ্কৃত'],
['অবকেশী', 'অল্পকেশবিশিষ্ট'],
['অবক্ষিপ্ত', 'অধঃক্ষিপ্ত'],
['অবক্ষয়', 'বিকার'],
['অবগতি', 'জানা', 'বোধ'],
['অবগুণ্ঠনবতী', 'ঘোমটা পরিহিতা'],
['অবগুণ্ঠনমুদ্রা', 'অবগুণ্ঠন মুদ্রা'],
['অবচেতনতা', 'মগ্নচৈতন্য'],
['অবচ্ছিন্ন', 'ছিন্ন', 'বিচ্ছিন্ন'],
['অবচ্ছেদক', 'পরিচ্ছেদক', 'বিভাজক', 'নিয়ামক'],
['অবজীহ্বী গ্রন্থি', 'অবজীহ্বী লালা গ্রন্থি'],
['অবজ্ঞা করা', 'তাচ্ছিল্য করা', 'অশ্রদ্ধা করল'],
['অবজ্ঞা', 'অবজ্ঞা অলংকার'],
['অবজ্ঞাকারী', 'অনাজ্ঞাকারী'],
['অবজ্ঞার যোগ্য', 'অবজ্ঞেয়', 'অশ্রদ্ধেয়', 'হেয়', 'উপেক্ষণীয়'],
['অবতরণ', 'উতরাই'],
['অবতরণ', 'নামা'],
['অবতার', 'দেবাংশধারী'],
['অবতারিত', 'অবরোপিত'],
['অবদমিত', 'দমিত'],
['অবধারণীয়', 'অবধার্য'],
['অবধি দর্শন', 'অবধি জ্ঞান'],
['অবধুত উপনিষদ', 'অবধুতোপনিষদ', 'অবধুত'],
['অবনত', 'নত'],
['অবনতি হওয়া', 'অধোগমন', 'অধঃপতিত হওয়া'],
['অবনতিশীল', 'পতনশীল', 'পতনোন্মুখ'],
['অবনমিত', 'নমিত'],
['অবনম্র', 'অতিনম্র', 'অবনত'],
['অবপাত', 'খেদা', 'ভোল', 'দোমা', 'ফাঁদ'],
['অববোধক', 'উপদেশমূলক'],
['অববোধক', 'জাগরয়িতা', 'উপদেশক'],
['অবভাস', 'ভ্রান্ত ধারণা', 'মিথ্যা জ্ঞান'],
['অবভৃত', 'অবভৃত যজ্ঞ'],
['অবম তিথি', 'ক্ষয় তিথি'],
['অবমাননা', 'অবহেলা'],
['অবর ন্যায়াধীশ', 'অতিরিক্ত ন্যায়াধীশ'],
['অবরুদ্ধ দওয়া', 'বন্ধ হওয়া', 'ফাঁসা'],
['অবরেণ্য', 'অপুজ্য'],
['অবরোধক', 'অবরোধী', 'বাধক'],
['অবরোধপূর্ণ', 'অবরোধাত্মক', 'রোধাত্মক'],
['অবরোধহীন', 'অনবরুদ্ধ', 'অবাধ', 'বাধাহীন', 'নির্বিঘ্ন', 'নিষ্কণ্টক', 'অব্যহত'],
['অবরোধী', 'বাধাপ্রদানকারী'],
['অবরোপিত', 'অবতারিত'],
['অবরোহক', 'অবরোহণকারী'],
['অবর্ণনীয়', 'বর্ণনাতীত', 'অনির্বচনীয়'],
['অবর্ণিত', 'অনিরূপিত', 'অচিত্রিত'],
['অবর্তমান', 'অনুপস্থিতি', 'অবিদ্যমানতা', 'না থাকা'],
['অবলক', 'অবলখ'],
['অবলম্বন ব্যতিরেকে', 'অবলম্বনহীন'],
['অবলম্বন', 'আধার'],
['অবলম্বন', 'ভরসা'],
['অবলম্বনযোগ্য', 'ভরসাষোগ্য'],
['অবলা', 'মূক প্রাণী'],
['অবলুণ্ঠিত', 'ভূমিতে লুটানো'],
['অবলেহন', 'চাটা'],
['অবলেহ্য', 'অবলেহন'],
['অবলেহ্য', 'লেহনীয়'],
['অবলোকন', 'দৃষ্টিপাত', 'দেখা'],
['অবলোকিত', 'দৃষ্ট', 'দেখা'],
['অবলোকিত', 'দেখা', 'নিরীক্ষিত', 'বিলোকিত'],
['অবলোহিত বিকিরণ', 'ইনফ্রারেড কিরণ'],
['অবশ হওয়া', 'চেতনাহীন হওয়া'],
['অবশেষ', 'শেষ', 'বাকী'],
['অবশোষিত', 'শোষিত'],
['অবশ্যম্ভাবী', 'অটল', 'অনিবার্য'],
['অবসন্ন', 'বিনাশোন্মুখ', 'অবসাদগ্রস্ত'],
['অবসরপ্রাপ্ত', 'রিটায়ার্ড'],
['অবসরপ্রাপ্তি', 'অবসকাশগ্রহণ', 'রিটায়ারমেন্ট', 'অবসরগ্রহণ'],
['অবসরভাতার', 'অবসরভাতা সম্পর্কিত'],
['অবস্তু', 'অপদার্থ', 'অসার'],
['অবস্থা খারাপ হওয়া', 'হাওয়া বের হওয়া'],
['অবস্থা', 'গতি', 'স্থিতি', 'হাল'],
['অবস্থা', 'দশা', 'হাল'],
['অবস্থিত', 'সথিত', 'অধিষ্ঠিত'],
['অবস্য ঋষি', 'অবস্য'],
['অবস্যু', 'অবস্যু ঋষি'],
['অবস্হান করা', 'অবস্হিত হওয়া'],
['অবহ', 'বায়ু'],
['অবহেলা করা', 'অবজ্ঞা করা'],
['অবহেলা', 'অবাধ্যতা', 'অবজ্ঞা'],
['অবাদী', 'অবিবাদী', 'অবিরোধী'],
['অবালী পাখি', 'অবালী'],
['অবিকশিত', 'অস্মিত'],
['অবিকার', 'বিকারহীনতা'],
['অবিকৃত', 'আসল'],
['অবিজ্ঞাত', 'অপরিজ্ঞাত', 'অবিদিত'],
['অবিদ্ধ', 'অপ্রোথিত'],
['অবিদ্য', 'বিদ্যাশূণ্য', 'শাস্ত্রজ্ঞানহীন', 'মূর্খ'],
['অবিদ্যমান', 'অবর্তমান', 'অস্তিত্ত্ববিহীন', 'সত্তাশূণ্য'],
['অবিদ্যা', 'অজ্ঞানতা', 'অজ্ঞতা', 'জ্ঞানহীনতা'],
['অবিধান', 'অবিধি', 'অবিধিক'],
['অবিনশ্বর', 'অক্ষয়', 'অমর'],
['অবিনাশ', 'বিনাশাভাব', 'চিরস্থায়ীত্ব'],
['অবিনিমেয় মুদ্রা', 'অপ্রচলিত মুদ্রা'],
['অবিবাহিত', 'অবিবাহিত পুরুষ'],
['অবিবাহিত', 'কুমার', 'অনারূঢ়'],
['অবিবাহিতা', 'অপরিণীতা', 'অনূঢ়া'],
['অবিবাহিতা', 'অবিবাহিত মহিলা', 'কুমারী মহিলা', 'অদত্তা'],
['অবিবেক', 'অবিচার'],
['অবিবেচকের মতো', 'চিন্তাবিহীনভাবে'],
['অবিভক্ত কোষিকা', 'আদি ভ্রূণকোষ'],
['অবিভক্ত', 'অখণ্ডিত', 'অভিন্ন', 'অটুট'],
['অবিলম্বে', 'এখনি'],
['অবিশ্বাস', 'বিশ্বাসহীনতা'],
['অবিশ্বাসি ব্যক্তি', 'অবিশ্বীসি'],
['অবিশ্বাসী', 'অবিশ্বস্ত'],
['অবিশ্বাসী', 'সন্দেহপ্রবণ'],
['অবিষা', 'নির্বীষীতৃণ'],
['অবিষয়', 'বিষয়জ্ঞানশূণ্য', 'বিষয়বোধশূণ্য', 'বিষয়াতীত'],
['অবিষয়', 'বিষয়াতীত', 'অপ্রাসঙ্গিক'],
['অবীচি নরক', 'অবীচি'],
['অবীরা', 'স্বাধীন নারী'],
['অবুদ্ধি', 'খাটো বুদ্ধি', 'স্বল্প বুদ্ধি'],
['অবেদ্যা', 'বিবাহ অযোগ্যা'],
['অবৈজ্ঞানিক', 'বিজ্ঞান বিরুদ্ধ', 'বিজ্ঞান বিরোধী'],
['অবৈতনিক', 'নির্বেতন'],
['অবৈদিক', 'বেদ বিরুদ্ধ'],
['অবৈধ ব্যবসা', 'অবৈধ কার্যকলাপ', 'অবৈধ চক্র'],
['অবৈধ সওদা করা', 'বেআইনি সওদা করা'],
['অবৈধ', 'বিধিবিরুদ্ধ'],
['অব্জ', 'হিজ্জল', 'নিচুল'],
['অব্বাসী তুলো', 'অব্বাসী'],
['অব্যক্ত উপনিষদ', 'অব্যক্তোপনিষদ', 'অব্যক্ত'],
['অব্যক্ত', 'অপ্রকটিত', 'অলক্ষিত'],
['অব্যক্তগতি', 'অব্যক্তমূর্তি'],
['অব্যঞ্জন', 'ব্যঞ্জনরহিত'],
['অব্যঞ্জন', 'লক্ষণশূণ্য', 'লক্ষণবিহীন', 'ব্যঞ্জনরহিত', 'লক্ষণরহিত'],
['অব্যঞ্জন', 'লক্ষণশূণ্য', 'সুলক্ষণহীন', 'ব্যঞ্জনরহিত'],
['অব্যবসায়ী', 'ক্রিয়াশূণ্য', 'চেষ্টারহিত'],
['অব্যবস্থিত', 'বিশৃঙ্খল', 'অগোছালো'],
['অব্যবহৃত', 'নতুন', 'আনকোরা'],
['অব্যর্থ', 'অমোঘ'],
['অব্যর্থতা', 'চির-অভ্রান্ততা'],
['অব্যাকৃতধর্ম', 'অব্যাকৃত ধর্ম'],
['অব্যাখ্যেয়', 'দুর্বোধ্য'],
['অব্যাঘাত', 'ব্যাঘাতহীন'],
['অব্যাজ', 'ছলনাশূণ্য', 'অকপট', 'কপটতাহীন', 'কপটতাশূণ্য', 'কাপট্যহীন', 'ছলনাহীন', 'নির্ব্যাজ', 'ব্যাজহীন', 'ছলরহিত', 'অচ্ছল', 'অচ্ছদ্ম'],
['অব্যাপকতা', 'সীমিততা'],
['অব্যাপ্য', 'ব্যাপ্তিরহিত', 'সীমাবদ্ধ', 'অব্যাপ্তিশীল', 'সংকীর্ণ'],
['অব্যাপ্য', 'ব্যাপ্তিরহিত', 'সীমাবদ্ধ', 'অব্যাপ্তিশীল'],
['অব্যুত্পন্ন', 'ব্যুতপত্তিহীন', 'অবৈয়াকরণ', 'প্রকৃতিপ্রত্যয়শূণ্য'],
['অব্যূড়', 'অরক্ষণীয়া', 'অপরিণীতা', 'অবিবাহিতা নারী'],
['অব্যয়ীভাব', 'অব্যয়ীভাব সমাস'],
['অব্রণশুক্র', 'অব্রণ'],
['অব্রত', 'ব্রতরহিত'],
['অব্রত', 'ব্রতহীন'],
['অব্রতী', 'ব্রতরহিত'],
['অভক্ত', 'অভক্তিমান', 'ভক্তিহীন', 'অননুরক্ত'],
['অভদ্রতা', 'অব্যবহারিকতা'],
['অভশঙ্কিত', 'অভিশঙ্কী'],
['অভাগা', 'দুর্ভাগা'],
['অভাজ্য গুণনীয়ক', 'প্রাইম ফ্যাক্টর'],
['অভাব', 'অল্পতা', 'ন্যূনতা', 'অপর্যাপ্ততা', 'লাঘব', 'অপূর্ণতা'],
['অভাব', 'দুর্লভ্যতা'],
['অভাবনীয়', 'অচিন্তনীয়'],
['অভাবী', 'দুর্দশাগ্রস্ত', 'দারিদ্রপীড়িত'],
['অভিচার', 'অভিচারণ', 'কৃত্যা'],
['অভিজাত', 'উচ্চবংশীয়'],
['অভিজাত্য', 'কৌলীন্য'],
['অভিজিত্ নক্ষত্র', 'অভিজিত্'],
['অভিজ্ঞ ব্যক্তি', 'কুশলী ব্যক্তি', 'পাকা লোক', 'দক্ষ ব্যক্তি'],
['অভিজ্ঞ', 'জ্ঞানী', 'অভিজ্ঞতাসম্পন্ন', 'অভিজ্ঞতাশালী', 'পারদর্শী'],
['অভিজ্ঞা', 'অলৌকিক জ্ঞান', 'পারলৌকিক জ্ঞান'],
['অভিধান রচয়িতা', 'সংকলক'],
['অভিধ্যা', 'অভিলাষ'],
['অভিনন্দন পত্র', 'গ্রীটিং কার্ড'],
['অভিনন্দনীয়', 'প্রশংসনীয়'],
['অভিনন্দিত', 'বন্দিত'],
['অভিনব', 'নতুন', 'নবীন', 'হালের', 'সাম্প্রতিক'],
['অভিনেতা', 'স্টার'],
['অভিনেয়', 'অভিনয়যোগ্য'],
['অভিন্নতা', 'একরূপতা', 'সর্বসমতা', 'একত্ব', 'অভেদ', 'সমতা', 'অনুরূপতা'],
['অভিবাদনকারী', 'অভ্যর্থনাকারী'],
['অভিবাদিত', 'অভিবন্দিত'],
['অভিবাদ্য', 'অভিবাদনযোগ্য'],
['অভিব্যক্ত করা', 'প্রকট করা', 'ব্যক্ত করা'],
['অভিব্যক্ত', 'প্রকাশ'],
['অভিভাবক', 'সংরক্ষক'],
['অভিভাষণ', 'কথোকতা'],
['অভিভাষণ', 'বক্তৃতা', 'সম্ভাষণ'],
['অভিভূত', 'আপ্লুত'],
['অভিমর্দন', 'চূর্ণন', 'মর্দন', 'দলন'],
['অভিমান', 'মান'],
['অভিযাত', 'অভিযাত বর্গ'],
['অভিযুক্ত', 'আসামী'],
['অভিযোক্তা', 'অনুযোক্তা'],
['অভিযোগ', 'অনুযোগ', 'নালিশ'],
['অভিযোগ', 'আরোপ'],
['অভিযোগ', 'নালিশ'],
['অভিযোগকারী', 'বাদী'],
['অভিযোগপত্র', 'অভিযোগ পত্র'],
['অভিযোগপত্র', 'অভিযোগকারী', 'অভিযোগ সম্পর্কিত'],
['অভিরক্ষণ', 'সুরক্ষণ'],
['অভিরক্ষিত', 'সম্যগরক্ষিত', 'সুরক্ষিত'],
['অভিরুচি', 'প্রবৃত্তি'],
['অভিলেখ', 'আলেখ', 'দস্তাবেজ', 'রেকর্ড'],
['অভিলেখাগার', 'অভিলেখালয়'],
['অভিষঙ্গ', 'ভূতাবেশ'],
['অভিষেক', 'অভিষেচন'],
['অভিষেক', 'সুপ্রতিষ্ঠা'],
['অভিসার', 'অভিসরণ'],
['অভিসার', 'ডেট'],
['অভিসারিকা', 'অভিসারিণী'],
['অভিসারী', 'অভিসারক'],
['অভিহার', 'হরণ', 'অপহরণ', 'লুন্ঠন'],
['অভীবর্ত', 'অভীবর্ত ঋষি'],
['অভুক্ত', 'না খাওয়া'],
['অভুক্ত', 'নিরন্ন'],
['অভেদ্য', 'দুর্ভেদ্য', 'অভেদনীয়', 'অছেদ্য'],
['অভ্যঙ্গ', 'অভ্যঞ্জন'],
['অভ্যর্থনা', 'আতিথেয়তা', 'সমাদর'],
['অভ্যস্ত', 'গ্রস্ত'],
['অভ্যাগত', 'সম্মুখাগত'],
['অভ্যাস করা', 'আওড়ানো'],
['অভ্যাস করা', 'সাধনা করা'],
['অভ্যাস', 'রেওয়াজ'],
['অভ্যাস', 'স্বভাব', 'চরিত্র'],
['অভ্যুচ্ছ্রয়', 'উন্নীতকরণ'],
['অভ্যুত্থান', 'অভ্যুদয়', 'উন্নতি'],
['অভ্যুত্থানের যোগ্য', 'উন্নতির যোগ্য', 'অভ্যুদয়ের যোগ্য'],
['অভ্যুত্থায়ী', 'অভ্যুত্থানকারী'],
['অভ্যুথান', 'উত্তোলন', 'ওলট পালট', 'হুলুথুলু'],
['অভ্যুপগত', 'সমীপাগত', 'উপাগত', 'নিকটাগত'],
['অভ্রান্ত', 'অভ্রষ্ট'],
['অভ্রান্ত', 'ভ্রান্তিশূণ্য', 'ভ্রমহীন'],
['অভয়দক্ষিণা', 'অভয়-দক্ষিণা'],
['অভয়প্রদ', 'অভয়দ', 'আশ্বাসদায়ক'],
['অমগ্ন', 'অলীন', 'অনিমগ্ন'],
['অমঙ্গল', 'কল্যাণ', 'অনিষ্ট', 'অকুশল', 'অশুভ'],
['অমত্ত', 'মত্ততারহিত'],
['অমমতা', 'অমমত্ব'],
['অমর', 'অমর গণ'],
['অমর', 'অমর পবন'],
['অমর', 'চিরঞ্জীবী', 'অমরণশীল', 'মৃত্যুঞ্জয়ী', 'অমর্ত্য'],
['অমরকণ্টক', 'আম্রকূট'],
['অমরকোষ', 'অমর'],
['অমরখ', 'অমরখ সঞ্চারী ভাব'],
['অমরদাস', 'গুরু অমরদাস'],
['অমরদ্বিজ', 'দ্বিজ'],
['অমরনাথ', 'বাবা অমরনাথ'],
['অমরসিং', 'অমর'],
['অমরাবতী জেলা', 'অমরাবতী'],
['অমরাবতী', 'অমরাবতী শহর'],
['অমরালয়', 'অমৃতলোক', 'স্বর্গ'],
['অমরু', 'অমরুক'],
['অমরেলি জেলা', 'অমরেলি'],
['অমরেলি', 'অমরেলি শহর'],
['অমর্দিত', 'অদলিত', 'অনুত্পীড়িত', 'অদমিত'],
['অমলবেত', 'অম্লবেত', 'রাজাম্ল', 'রক্তসার', 'বরাঙ্গী', 'চুক', 'বৃদ্ধরাজ'],
['অমানবিক', 'অমানুষিক', 'পাশবিক'],
['অমানুষ', 'অমনুষ্য'],
['অমাবস্যা', 'অমাবস্যা তিথি'],
['অমার্জিত', 'অশ্লীল'],
['অমার্জিত', 'অসংস্কৃত'],
['অমিতাভ', 'অমিতাভ বুদ্ধ'],
['অমিত্র', 'শত্রু'],
['অমিশুকে', 'একাচোরা'],
['অমিশ্রিত', 'পৃথক'],
['অমিশ্রিত', 'বিশুদ্ধ', 'খাঁটি'],
['অমীমাংসিত', 'অনির্ণীত'],
['অমীমাংসিত', 'অসমাধিত'],
['অমূল্য', 'মূল্যাতীত'],
['অমৃত', 'সুধা', 'অমিয়', 'পীযুষ', 'মধু'],
['অমৃত-নাদ উপনিষদ', 'অমৃত-নাদ', 'অমৃত-নাদোপনিষদ'],
['অমৃত-বিন্দু উপনিষদ', 'অমৃত-বিন্দু'],
['অমৃতগতি ছন্দ', 'অমৃতগতি'],
['অমৃতধ্বনি ছন্দ', 'অমৃতধ্বনি'],
['অমৃতপ', 'অমৃতপানকারী'],
['অমৃতরসা', 'কপিল দ্রাক্ষ'],
['অমৃতলতা', 'গুডুচি', 'অমৃতবল্লরী', 'মধুপর্ণী', 'ইন্দুরেখা'],
['অমৃতসর জেলা', 'অমৃতসর'],
['অমৃতসর শহর', 'অমৃতসর'],
['অমৃতা', 'অরিষ্ঠা', 'মালিকা', 'অলি', 'কামিনী'],
['অমেরুদণ্ডী প্রাণী', 'অমেরুদণ্ডী জন্তু'],
['অম্বালা জেলা', 'অম্বালা'],
['অম্বুজ', 'জলজ'],
['অম্বুজা রাগ', 'অম্বুজা'],
['অম্ল', 'অ্যাসিড'],
['অম্লত্ব', 'অম্লতা', 'টকভাব', 'টকত্ব'],
['অম্লত্ব', 'আম্লিকতা', 'অম্ল রোগ', 'অম্বলের রোগ', 'অ্যাসিডিটি'],
['অম্লসার', 'অম্লসার গন্ধক'],
['অযাজ্যযাজী', 'অযাজ্য-যাজনকারী'],
['অযোগ্য', 'অনুপযুক্ত', 'অপারগ'],
['অযোগ্য', 'অনুপযুক্ত'],
['অযোগ্যতা', 'অনুপযুক্ততা'],
['অযোধ্য', 'অশক্য', 'অজেয়'],
['অযোধ্যা', 'অযোধ্যা নগরী', 'সাকেত', 'অবধ', 'কোশল'],
['অযোধ্যাকাণ্ড', 'অযোধ্যা কাণ্ড'],
['অযোনিজত্ব', 'অযোনিজ হওয়া'],
['অরইল বৃক্ষ', 'অরইল গাছ'],
['অরকগীর', 'কম্বল'],
['অরকনানা', 'পুদিনার রস'],
['অরণ্য', 'অরণ্য সন্ন্যাসী'],
['অরণ্যকাণ্ড', 'অরণ্য কাণ্ড'],
['অরবল শহর', 'অরবল'],
['অররিয়া জেলা', 'অররিয়া'],
['অররিয়া', 'অররিয়া শহর'],
['অরাজক', 'নৃপরহিত'],
['অরাজকতা', 'শাসনহীনতা', 'নৈরাজ্য'],
['অরাতি', 'অরি'],
['অরিত্র', 'হাল', 'দাঁড়'],
['অরিমেদ', 'দুর্গন্ধযুক্ত খয়ের'],
['অরিরাষ্ট্র', 'শত্রুরাষ্ট্র'],
['অরিষ্ট নেমীনাথ ভগবান', 'অরিষ্টনেমী', 'অরিষ্ট নেমীনাথ'],
['অরিষ্ট', 'অরিষ্ট মদ্য'],
['অরিষ্ট', 'অরিষ্ট যোগ'],
['অরিষ্ট', 'মৃত্যুর লক্ষ্ণণ'],
['অরিষ্টনেমি', 'অরিষ্টনেমি ঋষি'],
['অরিষ্টনেমী', 'অরিষ্ট ঋষি'],
['অরিষ্টনেমী', 'কশ্যপ প্রজাপতি'],
['অরীতি', 'অপ্রথা', 'অনিয়ম'],
['অরুচি', 'অনিচ্ছা', 'অনাকাঙ্থা', 'অপ্রীতি', 'অনভিলাষ'],
['অরুচি', 'অরুচি রোগ'],
['অরুচিকর', 'অপ্রীতিকর', 'অপ্রিয়', 'রুচিহীন'],
['অরুণ দেশ', 'অরুণ'],
['অরুণ', 'অরুণ ঝিল'],
['অরুণ', 'কাশ্যপ', 'রবি সারথী'],
['অরুণমল্লার রাগ', 'অরুণমল্লার', 'অরুণ মল্লার'],
['অরুণা নদী', 'অরুণা'],
['অরুণা', 'কদম্ব পুষ্প'],
['অরুণাচলবাসী', 'অরুণাচলীয়', 'অরুণাচলী'],
['অরুণাচলের', 'অরুণাচলীয়'],
['অরুণাভ', 'লালিমাযুক্ত'],
['অরুণোদয়মসপ্তমী', 'মাকরীসপ্তমী'],
['অরুন্তুদ', 'কঠোর', 'পরুষ', 'মর্মপীড়াদায়ক'],
['অরূণাচল প্রদেশ', 'অরূণাচল'],
['অরৌদ্র', 'অভীষণ', 'অভয়ঙ্কর'],
['অর্কক্ষীর', 'আকন্দের আঠা'],
['অর্কপত্রা', 'অহিগন্ধা'],
['অর্কপত্রী', 'রুদ্র জটা', 'সুনন্দা', 'অর্কপত্রা', 'অর্কপত্রিকা'],
['অর্কব্রত', 'করগ্রহণ'],
['অর্কভ', 'সূর্যকান্ত নক্ষত্র'],
['অর্কভক্তা', 'সূর্যোপাসিকা'],
['অর্গল', 'অর্গলা', 'হুড়কা', 'আগল', 'পিল', 'প্রতিবন্ধক'],
['অর্গলের', 'হুড়কার'],
['অর্ঘপাত্র', 'অর্ঘা', 'অরঘা'],
['অর্ঘ্য', 'অর্ঘার্থ জল'],
['অর্ঘ্য', 'জল ছিটানো'],
['অর্জন করা', 'রোজগার করা'],
['অর্জিত অবকাশ', 'অর্জিত ছুটি'],
['অর্জিত', 'আয় করা'],
['অর্জুন দেব', 'গুরু অর্জুন দেব'],
['অর্জুন', 'অর্জুন গাছ', 'ইন্দ্রতরু'],
['অর্জুন', 'ধনঞ্জয়', 'পার্থ', 'সব্যসাচী', 'কৌন্তেয়', 'বাসবী'],
['অর্জুনী', 'বাহুদা', 'করতোয়া'],
['অর্জুনের', 'অর্জুন কাঠের'],
['অর্থ বোঝা', 'মানে বোঝা', 'অর্থ করা', 'মানে করা'],
['অর্থ সংক্রান্ত চিন্তা', 'অর্থ চিন্তা'],
['অর্থ সংক্রান্ত সূচনা', 'অর্থ সংক্রান্ত আজ্ঞা'],
['অর্থ সংগ্রাহক', 'বিল কালেক্টর'],
['অর্থ হওয়া', 'মানে হওয়া'],
['অর্থ', 'অভিপ্রায়', 'আশয়', 'তাত্পর্য'],
['অর্থ', 'নিধি', 'ফাণ্ড'],
['অর্থগত', 'অর্থ সম্বন্ধীয়'],
['অর্থদ', 'ধনপ্রদ', 'বিত্ত প্রদানকারী'],
['অর্থদ', 'বিত্তপ্রদানকারী', 'অর্থ প্রদানকারী'],
['অর্থবিজ্ঞান', 'অর্থ বিজ্ঞান'],
['অর্থবিদ', 'অর্থবিজ্ঞানী'],
['অর্থবেদ', 'অথর্ব বেদ', 'অথর্ব'],
['অর্থব্যবস্থা', 'অর্থ ব্যবস্থা', 'অর্থ-ব্যবস্থা', 'আর্থিক ব্যবস্থা'],
['অর্থমন্ত্রী', 'দিওয়ান'],
['অর্থমন্ত্রী', 'বিত্তমন্ত্রী'],
['অর্থলালসা', 'অর্থলোলুপতা'],
['অর্থশাস্ত্র', 'অর্থ শাস্ত্র', 'অর্থনীতি'],
['অর্থশাস্ত্রজ্ঞ', 'অর্থনীতিবিদ্'],
['অর্থশাস্ত্রের', 'অর্থশাস্ত্রীয়'],
['অর্থসংক্রান্ত', 'অর্থ সম্পর্কিত'],
['অর্থহীন', 'নিরর্থক', 'বেমতলব', 'অর্থশূণ্য', 'অনর্থক', 'বৃথা', 'অর্থগত', 'অলীক'],
['অর্থাতরন্যাস', 'অর্থাতরন্যাস অলঙ্কার'],
['অর্থান্তর', 'ভিন্ন অর্থ'],
['অর্থার্থী', 'ধনযাচী', 'ধন প্রার্থনাকারী'],
['অর্থার্থী', 'ধনযাচী', 'ধনান্বেষী'],
['অর্ধচন্দ্র', 'ঁ'],
['অর্ধচন্দ্র', 'অর্ধচন্দ্রমা', 'অর্ধ চন্দ্রমা', 'অর্ধেক চাঁদ'],
['অর্ধজ্যোতিকা', 'অর্ধজ্যোতিকা তাল'],
['অর্ধদেশ', 'অর্ধেক রাজত্ব'],
['অর্ধনারাচ', 'অর্ধ-নারাচ', 'প্রমাণিকা'],
['অর্ধনারাচ', 'অর্ধ-নারাচ'],
['অর্ধনারীশ্বর', 'অর্ধ নারীশ্বর'],
['অর্ধপিষ্ট', 'আধপেষা'],
['অর্ধবিরাম', 'অর্ধ বিরাম', 'কমা'],
['অর্ধবৃত্তাকার', 'অর্ধগোলাকার'],
['অর্ধশতক', 'হাফ সেঞ্চুরি'],
['অর্ধশায়িত', 'আধশোয়া'],
['অর্ধশিক্ষিত', 'কাঁচা', 'অপক্ক'],
['অর্ধসরকারী', 'আধাসরকারী'],
['অর্ধসেতু', 'অর্ধপ্রদেশ'],
['অর্ধস্বচ্ছতা', 'ঈষদচ্ছতা', 'স্বচ্ছপ্রায়তা'],
['অর্ধাঙ্গ পক্ষাঘাত', 'অর্ধাঙ্গ ঘাত'],
['অর্ধাঙ্গিনী', 'কলত্র', 'সহগামিনী', 'দয়িতা', 'জীবনসাথী', 'জীবনসঙ্গিনী', 'পত্নী', 'স্ত্রী', 'ভার্যা', 'বধু', 'দারা', 'ধর্মপত্নী'],
['অর্ধেক পরিমাণ', 'অর্ধেক মাত্রা'],
['অর্ধেক', 'অর্ধ'],
['অর্ধেক', 'অর্ধসম'],
['অর্বুদপতি', 'ধনকুবের'],
['অর্যমা', 'পিতৃনাথ'],
['অর্শ', 'অর্শরোগ'],
['অলংকার', 'অলঙ্কার'],
['অলঙ্কারযুক্ত', 'অলঙ্কৃত'],
['অলঙ্কৃত', 'আভূষিত', 'ভূষিত', 'সজ্জিত', 'বিভূষিত', 'অলঙ্কারপূর্ণ'],
['অলঙ্কৃত', 'বিভূষিত', 'সম্মানিত', 'ভূষিত'],
['অলঙ্ঘনীয়', 'অলঙ্ঘ্য', 'অনতিক্রমনীয়'],
['অলঝাইমার্স', 'অলঝাইমার্স রোগ'],
['অলপ্পুঝা জেলা', 'অলপ্পুঝা'],
['অলপ্পুঝা শহর', 'অলপ্পুঝা'],
['অলবর জেলা', 'অলবর'],
['অলবর', 'অলবর শহর'],
['অলব্ধ', 'অপ্রাপ্ত', 'অনধিগত'],
['অলভ্য', 'অনধিগম্য', 'দুষ্প্রাপ্য', 'অপ্রাপ্য'],
['অলস', 'অলস ব্যক্তি', 'অলস লোক'],
['অলস', 'ঢিলে-ঢালা', 'আলস্যপূর্ণ'],
['অলিঙ্গ', 'লিঙ্গশূণ্য', 'পরব্রহ্ম'],
['অলিপিবদ্ধ', 'অলিখিত'],
['অলিবাগ', 'অলিবাগ শহর'],
['অলিম্পিক খেলা', 'অলিম্পিয়াড', 'অলিম্পিক'],
['অল্প অল্প করে', 'অল্প অল্প', 'অল্প করে'],
['অল্প আওয়াজ', 'হাল্কা আওয়াজ', 'মৃদু শব্দ'],
['অল্প পরিচিতি', 'কম পরিচিতি'],
['অল্প বিরাম', 'অল্প বিরাম চিহ্ন'],
['অল্প', 'অল্প একটু', 'রতিভর', 'খানিক', 'খানিকটা'],
['অল্প', 'কম'],
['অল্পকাল', 'অল্পসময়'],
['অল্পভাষিতা', 'মিতভাষিতা'],
['অল্পাংশ', 'ন্যূন অংশ', 'অল্প অংশ'],
['অল্পাহার', 'মিতাহার'],
['অল্পাহারী', 'স্বল্পাহারী', 'অল্পভোজী', 'স্বল্পভোজী', 'মিতাহারী'],
['অশক্তি', 'উপঘাত'],
['অশঙ্কিত', 'অশঙ্ক', 'নিঃশঙ্ক', 'নির্ভয়', 'নিশ্চিত'],
['অশব্দ', 'শব্দহীন', 'নিঃশব্দ'],
['অশরীরী', 'শরীরহীন', 'দেহরহিত'],
['অশান্ত', 'চঞ্চল', 'অস্থিরচিত্ত', 'উত্কণ্ঠিত', 'বিচলিত', 'অস্থির'],
['অশান্তি', 'আতঙ্ক', 'উদ্বেগ'],
['অশিক্ষা', 'অজ্ঞতা'],
['অশিক্ষিত', 'নিরক্ষর'],
['অশিত', 'ভক্ষিত', 'ভুক্ত', 'উচ্ছিষ্ট'],
['অশীলতা', 'কুস্বভাব'],
['অশুদ্ধ সোনা', 'অশুদ্ধ স্বর্ণ'],
['অশুদ্ধ', 'ভুল'],
['অশুদ্ধ', 'ভেজাল', 'অপরিশুদ্ধ'],
['অশুদ্ধতা', 'অবিশুদ্ধতা'],
['অশুভ আঁতাত', 'গোপন ষড়যন্ত্র'],
['অশুভ ইঙ্গিত', 'অশুভ লক্ষণ', 'অমঙ্গলসূচক চিহ্ন'],
['অশুভ খবর', 'দুঃসংবাদ', 'অশুভ সংবাদ'],
['অশুভ লক্ষণ', 'অলক্ষণ', 'খারাপ লক্ষণ', 'অশুভ চিহ্ন'],
['অশুভ', 'অমাঙ্গলিক', 'অমঙ্গল'],
['অশুভ্র', 'অশ্বেত'],
['অশূন্যশয়নব্রত', 'অশূন্যশয়নদ্বিতীয়া'],
['অশোক', 'অশোক গাছ', 'হেমপুষ্প'],
['অশোক', 'বীতশোক'],
['অশোক', 'সম্রাট অশোক'],
['অশোকনগর জেলা', 'অশোকনগর'],
['অশোকনগর', 'অশোকনগর শহর'],
['অশোকাষ্টমী', 'দূর্গাষ্টমী', 'অশোক অষ্টমী'],
['অশোধিত', 'অপরিশোধিত', 'অশুদ্ধ', 'অসংশোধিত'],
['অশ্বথামা', 'দ্রোণপুত্র', 'দ্রোণি'],
['অশ্বপালক', 'সহিস', 'অশ্বপাল', 'অশ্বরক্ষক'],
['অশ্বল', 'অশ্বল ঋষি'],
['অশ্বললিত', 'অদ্রি তনয়া'],
['অশ্বশক্তি', 'হর্স পাওয়ার'],
['অশ্বসূক্তি', 'অশ্বসূক্তি ঋষি'],
['অশ্বারোহী', 'ঘোড়সওয়ার'],
['অশ্বিনী কুমার', 'দেবচিকিত্সক', 'যমজ', 'রবিনন্দন', 'অশ্বিনেয়'],
['অশ্বিনী নক্ষত্র', 'অশ্বিনী'],
['অশ্বিনী', 'অশ্বিনী নক্ষত্র'],
['অশ্বিনীকুমার', 'অর্কজ', 'অর্কতনয়'],
['অশ্বেতাঙ্গ', 'কালো'],
['অশ্মভেদ', 'পখানভেদ'],
['অশ্রাব্য', 'অশ্রবণীয়'],
['অশ্রু', 'নয়নবারি', 'চোখের জল'],
['অশ্রুত', 'না শোনা'],
['অশ্রুপূর্ণ হয়ে', 'সাশ্রু', 'সজল'],
['অশ্লীল গান', 'অশ্লীল গান', 'নোংরা গান'],
['অশ্লীল', 'কামুকতাপূর্ণ', 'নোংরা'],
['অশ্লেষা নক্ষত্র', 'অশ্লেষা'],
['অশ্লেষা', 'অশ্লেষা নক্ষত্র', 'শ্লেষা নক্ষত্র'],
['অষ্টআশি', '৮৮'],
['অষ্টআশি', '৮৮,'],
['অষ্টকমল', 'অষ্টচক্র'],
['অষ্টকূল', 'অষ্টবংশ'],
['অষ্টগন্ধ', 'গন্ধাষ্টক'],
['অষ্টদলবিশিষ্ট', 'আটটি পাপড়ি যুক্ত'],
['অষ্টধাতু', 'অষ্ট-ধাতু', 'অষ্ট ধাতু'],
['অষ্টভূজ', 'অষ্টভূজা[স্ত্রী],,'],
['অষ্টম', 'অষ্টম শ্রেণী'],
['অষ্টাঙ্গ', 'অষ্টাঙ্গ যোগ'],
['অষ্টাবক্র', 'অষ্টাবক্র ঋষি'],
['অসংখ্য', 'অগণিত', 'অগণ্য', 'অনন্ত', 'অগুনতি'],
['অসংগঠিত', 'অগঠিত', 'অনিরুপিত'],
['অসংগতিপূর্ণ', 'অসংগত', 'অনর্গল', 'আজে-বাজে'],
['অসংগতী', 'বৈশম্য', 'অসঙ্গততা', 'অসংলগ্ন', 'বিক্ষিপ্ত'],
['অসংযম', 'আত্মনিয়ন্ত্রণহীনতা'],
['অসংযুক্ত', 'অসংযোজিত', 'অসংবদ্ধ', 'পৃথক. আলাদা', 'অসংগ', 'অসংলগ্ন', 'অসংশ্লিষ্ট', 'অসংস়ৃষ্ট', 'অসংহত'],
['অসংলগ্ন', 'অপ্রাসঙ্গিক'],
['অসগ্ন', 'অসগ্ন ঋষি'],
['অসঘন', 'পাতলা'],
['অসত্য', 'মিথ্যা', 'অনৃত'],
['অসত্যতা', 'মিথ্যাত্ব', 'অযথার্থতা'],
['অসনা', 'অশনা', 'পীতশাল', 'অসৈনা'],
['অসন্তোষ', 'রাগ', 'ক্রোধ'],
['অসন্তোষজনক', 'অসন্তোষপ্রদ'],
['অসন্দিগ্ধ', 'সন্দেহহীন'],
['অসফল', 'ব্যর্থ', 'নিষ্ফল'],
['অসফলতা', 'বিফলতা'],
['অসভ্য', 'অভদ্র', 'অশিষ্ট', 'শিষ্টাচারহীন', 'অশ্লীল'],
['অসভ্য', 'নোংরা'],
['অসভ্যতা', 'অভদ্রতা', 'বদমেজাজ', 'অশালীনতা', 'অভব্যতা', 'অসৌজন্য', 'বেয়াদপি'],
['অসভ্যভাবে', 'অশিষ্টভাবে'],
['অসমঞ্জ', 'অসমঞ্জস'],
['অসমতল', 'অসম', 'উঁচু-নীচু', 'এবড়ো-খেবড়ো'],
['অসমান', 'উঁচুনীচু', 'নির্জন'],
['অসমান', 'পৃথক', 'আলাদা', 'ভিন্ন'],
['অসমৃদ্ধিপ্রদ', 'অনৈশ্বর্য্যপ্রদ'],
['অসম্পূর্ণ', 'আধখ্যাচড়া', 'আধা'],
['অসম্ভব', 'অঘটন'],
['অসম্ভাবনা', 'অসম্ভবতা'],
['অসম্মতি', 'অস্বীকৃতি', 'নামঞ্জুরী'],
['অসম্মতি', 'বৈমত্যতা'],
['অসম্মানিত', 'অনাদৃত'],
['অসময়', 'দুঃসময়'],
['অসময়', 'ভুল সময়'],
['অসময়ে', 'ভুল সময়ে'],
['অসর্তকতা', 'অসাবধাণতা', 'অসাবধাণী', 'সাবধাণহীনতা', 'চিত্তবিক্ষেপ', 'অমনোনিবেশ', 'অমনোযোগ', 'অবহেলা'],
['অসহমত', 'অসম্মত', 'অমত'],
['অসহযোগ আন্দোলন', 'অসহযোগ'],
['অসহযোগ', 'অসহযোগীতা', 'অসহযোগকারী'],
['অসহায়', 'নিঃসহায়', 'নিরাশ্রিত', 'নিরাশ্রয়', 'অনাশ্রিত', 'আশ্রয়হীন', 'অবলম্বনহীন', 'নিরবলম্ব', 'নিরবলম্বন', 'বেচারা', 'অনাথ'],
['অসহায়', 'নিরুপায়', 'নিঃসহায়', 'গতিহীন'],
['অসহায়তা', 'নিঃসহায়তা', 'নিরাশ্রয়তা'],
['অসহিষ্ণু', 'অসহনশীল'],
['অসহিষ্ণুতা', 'অসহনশীলতা'],
['অসহ্য', 'অসহনীয়', 'দুঃসহ'],
['অসাঢ়া', 'কাঁচা চিনি'],
['অসাঢ়ু', 'মোটা বিস্তীর্ণ শিলাভূমি'],
['অসাধু', 'নকল সাধু', 'প্রবঞ্চক'],
['অসাধুতা', 'দুষ্টতা', 'শঠতা', 'নীচতা', 'পামরতা'],
['অসাবধান', 'গাফিলতি'],
['অসাবধানতঃ', 'অসাবধানী হয়ে', 'অমনোযোগী হয়ে', 'বেপড়োয়া ভাবে'],
['অসামঞ্জস্য', 'সামঞ্জস্যহীনতা'],
['অসামঞ্জস্যপূর্ণ', 'সামঞ্জস্যহীন'],
['অসামাজিক কাজ', 'অসামাজিক কার্য'],
['অসামান্য', 'অসাধারণ', 'বিশেষ', 'স্পেশাল'],
['অসামান্যতা', 'আসাধারণতা'],
['অসিত', 'অসিত ঋষি'],
['অসিদ্ধতা', 'অনভ্যাস', 'অপক্কতা'],
['অসিপত্র', 'অসিপত্র নরক', 'অসিপত্র-বন', 'অসিপত্র-বন নরক'],
['অসুবিধা', 'কষ্ট'],
['অসুর স্ত্রী', 'অসুরী', 'আসুরী'],
['অসুর', 'দৈত্য', 'দানব', 'রাক্ষস'],
['অসুরবধ', 'অসুরসংহার'],
['অসুস্থ', 'রোগী'],
['অসেব্য', 'অসেবনীয়'],
['অস্খাবাদ', 'অস্কাবাদ'],
['অস্ট্রিয়ান', 'অস্ট্রিয়ান ভাষা'],
['অস্ট্রিয়াবাসী', 'অস্ট্রিয়ান'],
['অস্ট্রীয়', 'অস্ট্রিয়ার'],
['অস্ট্রেলিয়া', 'অস্ট্রেলিয়া মহাদ্বীপ'],
['অস্ট্রেলিয়ান ডলার', 'ডলার'],
['অস্ট্রেলিয়ান', 'অস্ট্রেলিয়ান ভাষা'],
['অস্ট্রেলিয়ান', 'অস্ট্রেলিয়াবাসী'],
['অস্ট্রেলিয়ান', 'অস্ট্রেলীয়'],
['অস্তগত', 'ডোবা'],
['অস্তর', 'আস্তর'],
['অস্তাচল', 'পশ্চিমাচল'],
['অস্তিত্ব', 'উপস্থিতি', 'বিদ্যমানতা'],
['অস্তিত্বহীনতা', 'সত্ত্বাহীনতা'],
['অস্ত্র', 'অস্ত্রের'],
['অস্ত্র', 'ক্ষেপণাস্ত্র', 'প্রহরণ'],
['অস্ত্র', 'হাতিয়ার'],
['অস্ত্র-শস্ত্র', 'অস্ত্র শস্ত্র', 'হাতিয়ার'],
['অস্ত্রবিদ্যা', 'অস্ত্রশিক্ষা'],
['অস্ত্রবিরতি', 'অস্ত্র বিরাম', 'যুদ্ধ বিরতি', 'যুদ্ধ বিরাম'],
['অস্ত্রশস্ত্র', 'হাতিয়ার', 'আয়ুধ'],
['অস্ত্রহীন করা', 'নিরস্ত্রীকরন'],
['অস্ত্রহীন', 'নিরস্ত্র', 'নিশস্ত্র'],
['অস্ত্রাগার', 'অস্ত্রশালা', 'অস্ত্রালয়'],
['অস্ত্রোপচার', 'শল্যচিকিত্সা'],
['অস্থিনির্মিত', 'অস্থি-নির্মিত'],
['অস্থিমালা', 'অস্থিহার'],
['অস্থিময়', 'হাড়সর্বস্ব'],
['অস্পষ্ট ভাবে', 'অস্পষ্টতঃ'],
['অস্পষ্ট', 'অপ্রতীত'],
['অস্পষ্টতা', 'ধোঁয়াশা'],
['অস্পৃশ্য', 'অচ্ছুত'],
['অস্বাভাবিক', 'অপ্রাকৃতিক', 'অনৈসর্গিক'],
['অস্বাভাবিক', 'অপ্রাকৃতিক'],
['অস্বীকারকারী', 'প্রত্যাখ্যানকারী'],
['অস্বীকৃত', 'নামঞ্জুর', 'সম্মতিহীন'],
['অহংকার করা', 'গর্ব করা', 'ডাঁট দেখানো'],
['অহংকার করা', 'ডাঁট দেখানো'],
['অহংকার প্রকাশ করা', 'গর্ব প্রকাশ করা'],
['অহংকার', 'অহং', 'অস্মিতা'],
['অহংকার', 'দর্প', 'গর্ব', 'দম্ভ', 'অহংমত্যতা'],
['অহংকারী', 'অভিমানিনী', 'অহংকারী মহিলা'],
['অহংকারী', 'দাম্ভিক'],
['অহংবোধ', 'আত্মবৈশিষ্ট'],
['অহল্যা', 'গৌতমী'],
['অহার্য', 'অহরণীয়'],
['অহিংস্র', 'অহিংস'],
['অহিক্ষেত্র', 'দক্ষিণ পাঞ্চাল'],
['অহির্বুঘ্ন', 'অহির্বুশ্ন'],
['অহোরা-বহোরা', 'হেরাফেরি'],
['অ্যাকাউন্ট', 'খাতা'],
['অ্যাকাডেমি', 'একাডেমি'],
['অ্যাটলাস', 'অ্যাটলাস পর্বত'],
['অ্যাটলাস', 'মানচিত্রাবলী'],
['অ্যাড্রিনালিন', 'ইপিনেফ্রিন'],
['অ্যানালগ কম্পিউটার', 'রেখীয় সংগণক'],
['অ্যানিমিক', 'রক্তশূণ্য'],
['অ্যানেস্থিসিয়া', 'সঞ্জাহরণ'],
['অ্যান্টিগুয়া-বাসী', 'অ্যান্টিগুয়াবাসী'],
['অ্যান্টিসেপ্টিক', 'জীবাণুনাশক'],
['অ্যাপিল', 'পুনরাবেদন'],
['অ্যাপেন্ডিক্স', 'আন্ত্র পুচ্ছ'],
['অ্যাভিটামিনোসিস', 'হাইপোভিটামিনোসিস', 'ভিটামিনহীনতা'],
['অ্যামিবা', 'অ্যামিবাণু'],
['অ্যালজীরিয়া বাসী', 'অ্যালজীরিয়ান'],
['অ্যালবাম', 'রেকর্ড অ্যালবাম'],
['আ', 'অক্ষর আ'],
['আঁকড়ি', 'আঁকড়া', 'আংটা'],
['আঁকড়ি', 'আঁকড়া', 'বলিশ', 'সমিক', 'আংটা'],
['আঁকা', 'টানা'],
['আঁকা', 'বর্ণনা করা'],
['আঁচল', 'অঞ্চল'],
['আঁশ', 'তুলো'],
['আঁশ', 'শল্ক'],
['আংটি', 'আঙট'],
['আই ড্রপ', 'আইড্রপ'],
['আই প্যাড', 'আইপ্যাড'],
['আইএসআই', 'ইন্টার সার্ভিস ইন্টেলিজেন্স'],
['আইজোল জেলা', 'আইজোল'],
['আইন বিষয়ক', 'আদালতি'],
['আইন', 'ন্যায়াদেশ'],
['আইন', 'বিধি', 'বিধান'],
['আইনজ্ঞ', 'আইন বিশেষজ্ঞ'],
['আইনি', 'বিধিমত'],
['আইপি অ্যাডরেস', 'ইন্টারনেট প্রোটোকল অ্যাডরেস'],
['আইপিএস', 'ভারতীয় পুলিস সেবা'],
['আইভরি কোস্ট', 'কোট টি আইভরি'],
['আইরিশ পন্ট', 'আইরিশ পাউন্ড', 'পাউন্ড'],
['আইরিশ', 'আইরিশ ভাষা'],
['আইসক্রীম কোন', 'কোন'],
['আইসল্যান্ডিক', 'আইসল্যান্ডিক লিপি'],
['আইসল্যান্ডিক', 'আইসল্যান্ডীয়'],
['আইসল্যান্ডীয়', 'আইসল্যান্ডবাসী'],
['আইসিআইসিআই ব্যাঙ্ক', 'আইসিআইসিআই'],
['আউট করা', 'আউট করে দেওয়া'],
['আউট', 'আউট হয়ে যাওয়া'],
['আউস', 'ভাদোই'],
['আওয়াজ', 'বুলি', 'কন্ঠ স্বর', 'স্বর', 'গলা'],
['আওয়াধি', 'আওয়াধি ভাষা'],
['আওয়ার অ্যাঙ্গেল', 'এইচ এ'],
['আক', 'দিবসকর', 'চিত্রভানু', 'আদিত্য', 'রবিপ্রিয়'],
['আকবরপুর', 'আকবরপুর শহর'],
['আকর', 'ভান্ডার', 'অর্থভান্ডার', 'জ্ঞান ভান্ডার'],
['আকরিক', 'কাঁচা ধাতু'],
['আকর্ণ-ধনুরাসন', 'আকর্ণধনুরাসন'],
['আকর্ষক', 'মনোহর', 'মনোরম', 'সুন্দর', 'প্রভাবশালী', 'প্রভাবী', 'চিত্তাকর্ষক', 'সুরম্য', 'মনোহারী', 'মনোরম্যস অভিরমণীয়', 'অভিরম্য', 'চিত্তগ্রাহী', 'প্রিয়দর্শন', 'মনোভিরকাম', 'মনোমুগ্ধকারী', 'মুগ্ধকারী'],
['আকর্ষণ', 'আকর্ষণশক্তি'],
['আকর্ষণ', 'টান', 'অনুকর্ষণ'],
['আকর্ষিত', 'আকৃষ্ট', 'মন্ত্রমুগ্ধ'],
['আকলন-পক্ষ', 'আকলন পক্ষ'],
['আকশি', 'কাঁটা'],
['আকস্মিক ঘটনা', 'আপাত'],
['আকস্মিক ছুটি', 'আকস্মিক অবকাশ'],
['আকস্মিক', 'অপ্রত্যাশিত', 'হঠাত্', 'দৈবী', 'দৈবিক'],
['আকস্মিক-তহবিল', 'আকস্মিক-নিধি'],
['আকাশ', 'নভস্থল', 'ত্রিদিব'],
['আকাশকক্ষ', 'আকাশ কক্ষ'],
['আকাশকুসুম', 'আকাশ কুসুম', 'আকাশপুষ্প', 'আকাশপুষ্প'],
['আকাশকুসুম', 'আকাশ কুসুম'],
['আকাশগঙ্গা', 'মন্দাকিনী', 'সুরনদী', 'ত্রিদশাদীর্ঘিকা', 'ছায়াপথ'],
['আকাশনিদ্রা', 'আকাশ নিদ্রা', 'আকাশ-নিদ্রা'],
['আকাশবাণী কেন্দ্র', 'রেডিও স্টেশন'],
['আকাশবাণী', 'দেববাণী', 'দৈববাণী', 'দিব্য বাণী', 'দিব্যবাক্য', 'আকাশবচন'],
['আকাশবৃত্তি', 'আকাশ-বৃত্তি'],
['আকাশভাষিত', 'আকাশ ভাষিত'],
['আকাশী রঙ', 'আকাশী'],
['আকুঞ্চনীয়', 'কুঞ্চনসাধ্য'],
['আকৃতি', 'আকার', 'স্বরূপ', 'রূপ', 'গঠন', 'মূর্তি', 'প্রতিভাস'],
['আকৃষ্ট হওয়া', 'মন্ত্রমুগ্ধ হওয়া'],
['আক্রমক', 'আক্রমণকারী'],
['আক্রমণ করা', 'চড়াও হওয়া', 'হামলা করা'],
['আক্রমণ হওয়া', 'হামলা হওয়া'],
['আক্রমণ', 'হামলা', 'অধিক্রমণ'],
['আক্রমণ', 'হামলা'],
['আক্রমণীয়', 'আক্রমণের যোগ্য'],
['আক্রমিতা', 'আক্রান্তা'],
['আক্রুর', 'মধুপ্রিয়'],
['আক্ষেপ রোগ', 'আক্ষেপক'],
['আখ খাওয়া', 'আখ চোষা'],
['আখ', 'ইক্ষু', 'মধুযষ্টি', 'মধুরস', 'ইক্ষুদন্ড'],
['আখড়া', 'মল্ল ভূমি'],
['আখরোট', 'আখরোট গাছ', 'মধুপিলু'],
['আগড়ম বাগড়ম বকা', 'বকবক করা'],
['আগত', 'সমাগত'],
['আগতপতিকা', 'আগমপতিকা'],
['আগন্তুক', 'আসা'],
['আগর', 'অগ্রু', 'লঘুচন্দন'],
['আগরতলা', 'আগরতলা শহর'],
['আগাম', 'বায়না', 'দাদন'],
['আগামী', 'ভাবী'],
['আগুন লাগানো', 'জ্বালানো', 'জ্বালিয়ে দেওয়া'],
['আগুন', 'অগ্নিকুণ্ড'],
['আগুন', 'কাঠের আগুন'],
['আগে থেকে', 'প্রথম থেকেই'],
['আগে', 'আগেকার'],
['আগে-আগে', 'সামনের দিকে'],
['আগেই', 'প্রথমেই'],
['আগেকার', 'পুরোনো'],
['আগ্নেয়', 'আগ্নেয় ভাষা সমূহ'],
['আগ্নেয়গিরি', 'আগ্নেয়'],
['আগ্নেয়গিরি-পর্বত', 'আগ্নেয়গিরি-পাহাড়', 'আগ্নেয়গিরি'],
['আগ্নেয়পর্বত', 'আগ্নেয়গিরি'],
['আগ্রহ দেখানো', 'রূচি থাকা'],
['আগ্রহপূর্বক', 'আগ্রহের সঙ্গে', 'আগ্রহের সহিত'],
['আগ্রহী হওয়া', 'উত্সাহী হওয়া'],
['আগ্রা জেলা', 'আগ্রা'],
['আগ্রা', 'আগ্রা শহর'],
['আঘাত পাওয়া', 'বিদ্ধ করা'],
['আঘাত', 'খারাপ লাগা', 'ধাক্কা'],
['আঘাত', 'চোট', 'প্রহার', 'ঘাত', 'অভিঘাত'],
['আঘাত', 'ধাক্কা'],
['আঘাতপ্রাপ্ত', 'আহত'],
['আঘ্রাত গ্রহণ', 'আঘ্রাত'],
['আঘ্রাত', 'শোঁকা'],
['আঙুর', 'আঙ্গুর', 'দ্রাক্ষা', 'মধুরসা'],
['আঙুর', 'আবী'],
['আঙুর', 'দ্রাক্ষ লতা', 'অমৃতফল'],
['আঙুল', 'অঙ্গুলী'],
['আঙ্গামী', 'আঙ্গামী জনজাতি'],
['আঙ্গিনা', 'উঠোন'],
['আঙ্গুল জেলা', 'আঙ্গুল'],
['আঙ্গুল', 'আঙ্গুল শহর'],
['আঙ্গোলার', 'আঙ্গোলীয়'],
['আচরণ করা', 'ব্যবহার করা'],
['আচার্য অরুণ', 'অরুণ'],
['আচার্য কোকদেব', 'কোকদেব', 'কোক'],
['আচার্য ভাব মিশ্র', 'ভাব মিশ্র'],
['আচ্ছন্ন', 'অন্তরিত', 'আজগুবি', 'অপ্রত্যক্ষ', 'গোপন', 'নিভৃত'],
['আচ্ছাদন', 'আচ্ছাদক বস্তু', 'আবরণ', 'কবচ', 'আস্তরন'],
['আচ্ছাদন', 'ঢাকনা', 'আবরণ', 'চাপা'],
['আচ্ছাদনীয়', 'আচ্ছাদনযোগ্য', 'আচ্ছাদ্য'],
['আচ্ছাদিত', 'ঢাকা', 'আবৃত', 'আচ্ছন্ন'],
['আজ অবধি', 'এখনও অবধি', 'এখনও পর্যন্ত', 'আজ পর্যন্ত'],
['আজ', 'অদ্য'],
['আজমীর জেলা', 'আজমীর'],
['আজমীর দরগা শরীফ', 'দরগা শরীফ', 'আদমীর শরিফ'],
['আজমীর', 'আজমীর শহর'],
['আজরবেজান', 'আজরবেজানি গণতন্ত্র', 'আজরবেজানি গণরাজ্য'],
['আজরবেজানি মনট', 'মনট'],
['আজরবেজানি', 'আজরবেজানবাসী'],
['আজাদ হিন্দ সেনা', 'আজাদ হিন্দ ফৌজ'],
['আজানদেব', 'আজান দেব'],
['আজীবন কারাবাস', 'যাবজ্জীবন কারাদন্ড'],
['আজীবন', 'সারা জীবন', 'জীবন ভর', 'মৃত্যু পর্যন্ত', 'আমরণ'],
['আজেরি', 'আজারবৈজানি', 'আজারবৈজানি ভাষা'],
['আজ্ঞপ্তি', 'অধ্যাদেশ', 'হুকুম'],
['আজ্ঞা পালন করা', 'কথা শোনা'],
['আজ্ঞা', 'আদেশ', 'হুকুম', 'অনুজ্ঞা'],
['আজ্ঞাকারী', 'আজ্ঞাপালক', 'অনুকারী', 'তাঁবেদার', 'আজ্ঞানুগামী', 'আজ্ঞানুসার', 'আজ্ঞাবহ'],
['আজ্ঞাচক্র', 'আজ্ঞা চক্র', 'শিবনেত্র'],
['আজ্ঞানুসার', 'আদেশানুসার'],
['আজ্ঞাপালন করা', 'কথা শোনা'],
['আজ্ঞাপালন', 'আজ্ঞানুসরণ', 'আজ্ঞানুগমন'],
['আজ্ঞাভঙ্গ', 'আজ্ঞাপালন', 'হুকুম তামিল'],
['আঞ্চলিক', 'প্রাদেশিক'],
['আট', 'অষ্টম', '৮'],
['আটকানো', 'অবরোধ করা', 'অবরুদ্ধ করা'],
['আটকানো', 'আটকে যাওয়া'],
['আটকানো', 'থামানো', 'আটকে দেওয়া'],
['আটকানো', 'বন্ধ করা'],
['আটকানো', 'লাগানো', 'সাঁটা'],
['আটকানো', 'লাগানো'],
['আটকানো', 'সামলানো'],
['আটকামো', 'ফাঁসা', 'জড়ানো'],
['আটকে থাকা', 'থাকা'],
['আটকে যাওয়া', 'ফেঁসে যাওয়া'],
['আটকে রাখা', 'সামলানো'],
['আটত্রিশ', '৩৮,'],
['আটষট্টি', '৬৮'],
['আটষট্টি', '৬৮,'],
['আটাত্তর', '৭৮'],
['আটাত্তর', '৭৮,'],
['আটানব্বই', '৮৯'],
['আটানব্বই', '৯৮,'],
['আটান্ন', '৫৮'],
['আটান্ন', '৫৮,'],
['আঠা', 'নির্যাস', 'গাম', 'বেষ্টক'],
['আঠারো', 'অষ্টাদশ', '১৮,'],
['আঠারো', 'অষ্টাদশ'],
['আঠাল', 'চটচটে'],
['আড় চোখে', 'কটাক্ষ'],
['আড় মাছ', 'আড়'],
['আড়', 'আড় তাল'],
['আড়াইশো', 'দুশো পঞ্চাশ', '২৫০,'],
['আড়াল', 'অন্তরাল', 'অন্তর্পট'],
['আডি মাছ', 'আডি'],
['আড্ডা', 'গড়', 'কেন্দ্র', 'আখড়া'],
['আড্ডা', 'ঠিকানা', 'ঠেকা', 'আস্তানা'],
['আড্ডা', 'স্টেশন', 'পরিবহন স্থল'],
['আড্ডাখানা', 'আড্ডার জায়গা'],
['আণবিক', 'অণু সম্বন্ধীয়'],
['আতঙ্ক', 'দর্প'],
['আতঙ্ক', 'ভয়', 'সন্ত্রাস', 'ত্রাস'],
['আতঙ্কগ্রস্ত করা', 'ভয় পাওয়ানো'],
['আতঙ্কিত হওয়া', 'ঘাবড়ে যাওয়া'],
['আতপ', 'আতপ চাল'],
['আতশবাজি', 'বাজি'],
['আতশি', 'আতশী'],
['আতিপাতি', 'আতি পাতি'],
['আতুরতা', 'কাতরতা', 'আকুলতা', 'অধীরতা'],
['আত্মকথন', 'আত্মকথা'],
['আত্মকথা', 'আত্মচরিত', 'আত্মজীবনী'],
['আত্মক্ষমতা', 'আত্মশক্তি'],
['আত্মঘাতী', 'আত্মঘাতক'],
['আত্মজ্ঞান', 'আত্মদর্শন', 'আত্মবোধ', 'আত্মসাক্ষাত্কার', 'আত্মানুভূতি', 'আত্মপ্রবোধ', 'আত্মসংবেদন'],
['আত্মজ্ঞানী', 'আত্মদর্শী', 'আত্মদ্রষ্টা'],
['আত্মতুষ্টি', 'মনস্তুষ্টি', 'আত্মতৃপ্তি'],
['আত্মতৃপ্ত', 'আত্মতুষ্ট'],
['আত্মত্যাগী', 'আত্মবিসর্জনকারী', 'স্বার্থবর্জনকারী'],
['আত্মদর্শী', 'আত্মদ্রষ্টা'],
['আত্মদান', 'আত্মত্যাগ'],
['আত্মনিবেদন', 'আত্মসমর্পণ', 'আত্মপরিত্যাগ'],
['আত্মনিরীক্ষণ', 'আত্মদর্শন'],
['আত্মনির্ভর', 'স্বনির্ভর'],
['আত্মপ্রশংসা', 'আত্মশ্লাঘা'],
['আত্মবলি', 'আত্মবলিদান'],
['আত্মমর্যাদাসম্পন্ন', 'আত্মাভিমানী'],
['আত্মসম্মান', 'আত্মগৌরব'],
['আত্মসম্মান', 'নিজসম্মান'],
['আত্মা উপনিষদ', 'আত্মা'],
['আত্মা বিষয়ক', 'আত্মা সম্পর্কিত', 'আত্মিক'],
['আত্মা', 'বিভূ'],
['আত্মানুশাসন', 'শ়ৃঙ্খলা বা সংযম'],
['আত্মাবোধ উপনিষদ', 'আত্মাবোধোপনিষদ', 'আত্মাবোধ'],
['আত্মাহুতি দেওয়া', 'আত্মোত্সর্গ করা', 'আত্মবলিদান করা'],
['আত্মীয়', 'সম্বন্ধী', 'স্বজন', 'বান্ধব', 'শরীক', 'কুটুম্ব', 'জ্ঞাতি'],
['আত্মোত্সর্গ', 'আত্মাহুতি', 'আত্মবলিদান'],
['আত্রেয়ী নদী', 'আত্রেয়ী'],
['আদম', 'বাবা আদম'],
['আদমচশ্ম ঘোড়া', 'আদমচশ্ম'],
['আদর করা', 'হাত বোলানো'],
['আদর', 'ভালোবাসা'],
['আদরণীয়া', 'মাননীয়া', 'সম্মানীয়া'],
['আদা', 'মূলজ', 'কটুকন্দ'],
['আদা', 'শৃঙ্গ'],
['আদালত', 'কোর্ট', 'ন্যায়সভা', 'ন্যায়াধিকরণ', 'ন্যায় অধিকরণ'],
['আদালতি', 'আদালতী', 'আদালতসম্বন্ধীয়', 'আদালতের'],
['আদায় করা', 'উসুল করা'],
['আদায়', 'উসুলস অনুপ্রাপ্তি'],
['আদায়ীকৃত', 'উসুল করা', 'উশুল করা'],
['আদি নিবাস', 'মূল নিবাস'],
['আদিবাসি', 'মূল-নিবাসী', 'আদিম নিবাসী'],
['আদিম মানব', 'আদিমানব'],
['আদিলশাহ', 'আদিল শাহ'],
['আদিলাবাদ জেলা', 'আদিলাবাদ'],
['আদিলাবাদ', 'আদিলাবাদ শহর'],
['আদিষ্ট', 'আজ্ঞপ্ত', 'উপদিষ্ট', 'নিযুক্ত'],
['আদিষ্ট', 'উপদিষ্ট', 'আজ্ঞপ্ত'],
['আদিস আবাবা', 'আদিস আবেবা', 'নিউ ফ্লাওয়ার'],
['আদুরে', 'প্রিয়'],
['আদেশ দেওয়া', 'আর্জি করা', 'হুকুম দেওয়া'],
['আদেশ', 'হুকুম', 'আজ্ঞা'],
['আদেশকর্তা', 'আদেষ্টা', 'আদেশক'],
['আদেশদাতা', 'আজ্ঞাকর্তা'],
['আদেশপূর্বক', 'আজ্ঞাপূর্বক'],
['আদেশপ্রাপ্ত', 'অনুজ্ঞাপ্রাপ্ত'],
['আদ্ধা', 'আদ্ধা কাওয়ালী'],
['আদ্রা নক্ষত', 'আদ্রা'],
['আদ্রা', 'আদ্রানক্ষত্র', 'আদ্রা নক্ষত্র', 'কালিনী', 'ইর্শ'],
['আধকাঁচা', 'আধগলা'],
['আধপাকা', 'আধকাঁচা', 'অপরিপক্ক', 'অর্ধপক্ক'],
['আধপোড়া', 'অর্ধদগ্ধ'],
['আধবোজা', 'আধখোলা', 'অর্ধমুদিত'],
['আধমরা', 'অর্ধমৃত'],
['আধসিদ্ধ', 'অর্ধসিদ্ধ'],
['আধা', 'অর্দ্ধ', 'পঞ্চাশ শতাংশ', 'আধ'],
['আধাত্মিকতা', 'আধাত্মিক জ্ঞান', 'জ্ঞান-তত্ব', 'তত্ব-জ্ঞান', 'আধাত্মিকজ্ঞান'],
['আধার', 'অবলম্বন', 'আশ্রয়'],
['আধার', 'বুনিয়াদী', 'মৌলিক', 'মূল'],
['আধিকারিক', 'অধিকার বিষয়ক'],
['আধিকারীক', 'অফিসার', 'আমলা'],
['আধিক্য', 'অমিততা', 'আতিশয্য', 'অনন্ততা'],
['আধিদৈবিক', 'দৈবজাত', 'দেবতাকৃত'],
['আধিপত্য', 'প্রভুত্ব', 'শাসনাধিকার'],
['আধিভৌতিক', 'ভূতজাত'],
['আধুনিক ব্যক্তি', 'মডার্ন', 'আধুনিকমনস্ক মানুষ'],
['আধুনিক', 'সাম্প্রতিক', 'নতুন'],
['আধেয়', 'রচনীয়'],
['আধ্যাত্ম-বিদ্যা', 'আত্মবিজ্ঞান'],
['আধ্যাত্মজ্ঞ', 'ব্রহ্মজ্ঞানি', 'সিদ্ধ', 'আত্মারাম', 'আত্মজ্ঞ'],
['আনকোরা', 'অব্যবহৃত'],
['আনদ্ধ বাদ্য', 'আনদ্ধবাদ্য', 'অবনদ্ধ বাদ্য', 'অবনদ্ধবাদ্য'],
['আনদ্ধ', 'আবদ্ধ', 'চর্মাবৃত'],
['আনন্ত্য', 'অপরিমেয় কাল'],
['আনন্দ উপভোগ করা', 'আনন্দ লাভ করা', 'আনন্দ নেওয়া'],
['আনন্দ করা', 'ফুর্তি করা', 'নাচা'],
['আনন্দ জেলা', 'আনন্দ'],
['আনন্দ শহর', 'আনন্দ'],
['আনন্দ', 'প্রসন্নতা', 'হর্ষ', 'খুশি', 'মজা', 'আমোদ', 'আমোদ-প্রমোদ', 'উল্লাস', 'মজা'],
['আনন্দ', 'রস', 'স্বাদ', 'রসাস্বাদন', 'মজা'],
['আনন্দদায়ক করে দেওয়া', 'সুখপ্রদ বানানো'],
['আনন্দদায়ক', 'আনন্দদায়ক মনে হওয়া'],
['আনন্দদায়ক', 'প্রসন্নতাদায়ক', 'আনন্দপ্রদ', 'সুখদায়ক', 'সখপ্রদ', 'আনন্দদায়ী'],
['আনন্দপূর্ণ', 'আনন্দময়', 'উল্লাসপূর্ণ', 'সানন্দ'],
['আনন্দভৈরব', 'আনন্দভৈরব রস'],
['আনন্দসম্মোহিতা', 'আনন্দমত্তা'],
['আনন্দিত হওয়া', 'প্রসন্ন হওয়া', 'খুশী হওয়া'],
['আনর্ত', 'সৌরাষ্ট্র বাসী', 'সৌরাষ্ট্র নিবাসী'],
['আনা', 'করা'],
['আনা', 'নিয়ে আসা'],
['আনাজ', 'অন্ন', 'খাদ্যশস্য', 'ধান', 'শস্য'],
['আনাজের গুদাম', 'গুদাম'],
['আনাড়ি', 'অপটু', 'অদক্ষ'],
['আনাড়িপনা', 'অবুঝপনা', 'মুর্খামি', 'বেওকুফি'],
['আনাড়ী', 'নবীন', 'অদক্ষ', 'অনিপুণ', 'অপটু', 'অকুশল', 'অনভিজ্ঞ'],
['আনাম', 'আনামিজ'],
['আনামী', 'আনামিজ'],
['আনাহত', 'অক্ষত'],
['আনুকূল্য', 'অনুকূলতা'],
['আনুকূল্য', 'সদাশয়তা'],
['আনুগত্য', 'বিশ্বাস'],
['আনুবংশিক শত্রুতা', 'বংশগত শত্রুতা'],
['আনুমানিক', 'অনুমিত'],
['আন্টার্টিক', 'আন্টার্টিক জোন', 'আন্টার্টিক ক্ষেত্র'],
['আন্তঃশারীরিক অঙ্গ', 'অভ্যন্তরীণ অঙ্গ', 'ভেতরের অঙ্গ'],
['আন্তরিক শক্তি', 'আন্তরিক তেজ', 'আত্ম শক্তি', 'প্রাণশক্তি'],
['আন্তরিক', 'হার্দিক'],
['আন্তর্জাতিক ক্ষেত্র', 'আন্তর্জাতিক স্তর'],
['আন্তর্জাতিক শক্তি এজেন্সি', 'আন্তর্জাতিক পারমাণবিক শক্তি সংস্থা'],
['আন্তর্জাতিক', 'অন্তর্জাতীয়'],
['আন্তর্জাতিক', 'বহুদেশীয়', 'বহুরাষ্ট্রীয়'],
['আন্দাজ করা', 'অনুমান করা'],
['আন্দাজ করা', 'বোঝা'],
['আন্দাজ', 'আন্দাজ মতো'],
['আন্দামান জেলা', 'আন্দামান'],
['আন্দামান নিকোবর', 'আন্দামান নিকোবর দ্বীপপুঞ্জ'],
['আন্দোলিত', 'কম্পিত'],
['আন্নামালাই', 'আন্নামালাই শহর'],
['আপত্কালীন পরিস্থিতি', 'এমার্জেন্সী'],
['আপত্তিজনক', 'আপত্তিকর'],
['আপদকালীন', 'দুর্যোগপূর্ণ'],
['আপন জন', 'নিজের লোক'],
['আপন ভাই', 'নিজের ভাই', 'সহোদর'],
['আপস্তম্ব ঋষি', 'আপস্তম্ব'],
['আপাত', 'দৃষ্ট হওয়া', 'দেখতে পাওয়া', 'দেখানো'],
['আপাতত', 'এখন', 'আজকাল', 'এই সময়', 'বর্তমানে'],
['আপেল গাছ', 'আপেল'],
['আফগান', 'আফগানী'],
['আফিম', 'আফিঙ', 'আফিং'],
['আফিম', 'পোস্ত'],
['আফ্রিকান', 'আফ্রিকা-বাসী'],
['আফ্রিকার', 'আফ্রিকান'],
['আফ্রিকি দেশ', 'আফ্রিকি রাষ্ট্র'],
['আবগারি দপ্তর', 'আবগারি বিভাগ'],
['আবত্সারক্ষ ঋষি', 'আবত্সারক্ষ'],
['আবদ্ধ', 'বদ্ধ'],
['আবরক ঝিল্লি', 'ছিছড়া', 'মেমব্রেন'],
['আবরণ', 'খোলোস'],
['আবরণশক্তি', 'আবরণ শক্তি'],
['আবর্জনা পাত্র', 'ডাস্টবিন'],
['আবর্জনা', 'নোংরা'],
['আবর্ত', 'অবরত'],
['আবলুসী', 'আবলুসের'],
['আবশ্যক', 'প্রয়োজনীয়'],
['আবশ্যকতা থাকা', 'প্রয়োজন হওয়া'],
['আবশ্যকতা', 'প্রত্যাশা'],
['আবার', 'পুনরায়', 'পুনঃ'],
['আবাস', 'আবাসস্থল', 'অধিবাস'],
['আবাসন', 'কোয়ার্টার'],
['আবাসহীন ব্যক্তি', 'বেঘর', 'ঘরবাড়িহীন'],
['আবাসিক ছাত্র', 'ছাত্রাবাসী'],
['আবাসিক মহাবিদ্যালয়', 'রেশিডেন্সিয়াল কলেজ'],
['আবাসিক', 'বসতি'],
['আবাসিত', 'সুস্থিত', 'স্থিত'],
['আবির', 'ফাগ', 'ফাগুয়া', 'ফাগু', 'গুলাল', 'আম্বর', 'ফল্গু'],
['আবির্হোত্র ঋষি', 'আবির্হোত্র'],
['আবিষ্কারক', 'আবিষ্কর্তা'],
['আবিষ্ট', 'আবেশপূর্ণ'],
['আবী রুটি', 'আবী'],
['আবৃত', 'সংবৃত', 'মোড়ানো'],
['আবেদক', 'আবেদন কর্তা'],
['আবেদন পত্র', 'আবেদন-পত্র', 'আবেদন'],
['আবেদন', 'নিবেদন', 'আপীল'],
['আবেদনকারী', 'আবেদক'],
['আবেদনকারী', 'প্রার্থী', 'আবেদক', 'ফরিয়াদী'],
['আবেদনীয়', 'আবেদ্য'],
['আবেশ', 'চার্জ'],
['আবেশিত', 'আবিষ্ট'],
['আবেস্তা', 'জেন্দ-আবেস্তা'],
['আভাস দেওয়া', 'ঝলক দেওয়া'],
['আভাস', 'আভা', 'ঝলক'],
['আভীর উপজাতি', 'আভীর'],
['আভীর', 'আভীর ছন্দ'],
['আভীর', 'আভীর জনপদ'],
['আভীর', 'আভীর রাগ'],
['আভ্যন্তরীণ বিষয়ের মন্ত্রালয়', 'গৃহমন্ত্রক'],
['আভ্যুদয়িক শ্রাদ্ধ. নান্দীমুখ শ্রাদ্ধ', 'নান্দীমুখ', 'আভ্যুদয়িক'],
['আম', 'আম গাছ', 'পিকপ্রিয়', 'পিকবন্ধু', 'চ্যূত', 'মাকন্দ.অলিপ্রিয়', 'বসন্তদ্রুম', 'কামসখা'],
['আম', 'আমাসা মল'],
['আম', 'কাঁচা ফল'],
['আম', 'রসাল.আম্র', 'চ্যূত'],
['আমণ্ত্রণ', 'নিমণ্ত্রণ'],
['আমদানী', 'ইমপোর্ট'],
['আমদানীকৃত', 'ইম্পোর্টেড'],
['আমবাগান', 'আমবন'],
['আমবালা', 'আমবালা শহর'],
['আমলকি গাছ', 'আমলকি'],
['আমলকী একাদশী', 'ফাগুনসুদী একাদশী', 'ফাল্গুন-শুক্ল একাদশী'],
['আমলকী', 'আমলা'],
['আমসি', 'আমশি'],
['আমহেরিক ভাষা', 'আমহেরিক'],
['আমাজন নদী', 'আমাজন'],
['আমাশা', 'আমাশা রোগ', 'আমাশয়', 'আমাশয় রোগ'],
['আমাশয়', 'উদরাশয়', 'পেট', 'উদর', 'জঠর', 'কৌষ্ঠ্য'],
['আমাহলুদ', 'হেমকান্তি'],
['আমিষ', 'আমিষাহার', 'আমিষ আহার', 'মাংসাহার'],
['আমুদে', 'মজাদার'],
['আমুদে', 'রসিক'],
['আমেদাবাদ জেলা', 'আমেদাবাদ'],
['আমেদাবাদ শহর', 'আমেদাবাদ'],
['আমের আচার', 'আম আচার'],
['আমেরিকা', 'সংযুক্ত রাজ্য আমেরিকা', 'ইউ এস এ', 'ইউএসএ', 'ইউএস', 'ইউনাইটেড স্টেটস অফ আমেরিকা', 'যুক্ত রাষ্ট্র'],
['আমেরিকান ডলার', 'ডলার'],
['আমেরিকান সামোয়া', 'পূর্ব সামোয়া', 'এএস'],
['আম্বাসা', 'আম্বাসা শহর'],
['আম্বেদকরনগর জেলা', 'আম্বেদকর নগর'],
['আম্বেদকরনগর', 'আম্বেদকর নগর'],
['আম্রপালী আম', 'আম্রপালী'],
['আর', 'এবার থেকে', 'পরবর্তীকালে'],
['আর-টু', 'রোফি', 'ফরগেট মি ড্রাগ', 'সার্কেল', 'সার্কিল'],
['আরক্ষিত সেনাবাহিনী', 'রিজার্ভ ফোর্স'],
['আরব', 'আরব গণরাজ্য', 'আরবিস্তান', 'আরব দেশ'],
['আরব', 'আরববাসী'],
['আরবী', 'আরবী ভাষা'],
['আরবী', 'আরবী লিপি'],
['আরবী', 'তাজী', 'আরবী ঘোড়া'],
['আরমেনিয়', 'আরমেনিয়ান'],
['আরমেনিয়ান', 'আরমেনিয়ান ভাষা'],
['আরম্ভ করা', 'শুরু করা'],
['আরম্ভ কর্তা', 'আরম্ভক'],
['আরম্ভ হওয়া', 'শুরু হওয়া'],
['আরম্ভ', 'শুরু', 'প্রারম্ভ', 'আদি'],
['আরম্ভ', 'শুরু', 'সূত্রপাত'],
['আরা শহর', 'আরা'],
['আরাধ্য', 'পূজ্য'],
['আরাবল্লী', 'আরাবল্লী পর্বতমালা'],
['আরামকেদারা', 'আরাম কুর্সি'],
['আরুণেয় উপনিষদ', 'আরুণেয়', 'আরুণেয়োপনিষদ'],
['আরোগ্য নিকেতন', 'স্বাস্থ্যনিবাস', 'আরোগ্য শালা', 'স্যানিটোরিয়াম'],
['আরোহ', 'প্রাচীন পশুচর্ম'],
['আরোহণ', 'অধিক্রম'],
['আরোহিত', 'আরোহক'],
['আরোহী', 'আরোহী স্বর'],
['আর্কেটিক', 'আর্কেটিক ক্ষেত্র'],
['আর্জেন্টিনার', 'আর্জেন্টিনা সম্পর্কিত', 'আর্জেন্টিনিয়ান', 'আর্জেন্টিনীয়'],
['আর্জেন্টিনিয়ান', 'আর্জেন্টিনাবাসী'],
['আর্তনাদ করা', 'কাঁদা'],
['আর্তনাদ', 'আর্তস্বর'],
['আর্থিক অনুদান', 'আর্থিক সাহায্য'],
['আর্থিক পরামর্শদাতা পরিষদ', 'পিএমঈএসী'],
['আর্থিক মন্দা', 'রিসেশন'],
['আর্থিক সহায়তা', 'আর্থিক সাহায্য'],
['আর্থিক সাধন', 'দ্র্যবাত্মক সাধন', 'আর্থিক সম্পত্তি'],
['আর্থিক', 'বিত্তসম্পর্কিত', 'টাকা-পয়সার'],
['আর্দ্র মৃত্তিকা', 'আর্দ্র মাটি', 'আর্দ্র ভূমি', 'ভেজা মাটি'],
['আর্দ্রতা', 'আর্দ্র', 'ভেজা', 'স্যাঁতসেতে', 'সোঁদা'],
['আর্দ্রতা', 'সিক্ততা'],
['আর্মেনিয়া', 'আর্মেনিয়া গণরাজ্য'],
['আর্মেনিয়ান', 'আর্মেনিয়া বাসী'],
['আর্মেনিয়ান', 'আর্মেনিয়ান লিপি'],
['আর্য জাতি', 'আর্য'],
['আর্য বিবাহ', 'ঋষি বিবাহ'],
['আর্য', 'আর্যজাতীয়'],
['আর্যগীতি', 'আর্য-গীতি', 'আর্যগীতিকা'],
['আর্যপুত্র', 'আর্য-পুত্র'],
['আর্যাছন্দ', 'আর্যা ছন্দ'],
['আর্ষ', 'আর্ষপ্রণীত'],
['আর্ষ', 'ঋষিপ্রণীত'],
['আর্ষপ্রয়োগ', 'আর্ষ-প্রয়োগ', 'আর্ষ প্রয়োগ'],
['আলকায়দা', 'আল কায়দা'],
['আলগা হয়া যাওয়া', 'ঢিলে হওয়া'],
['আলজেরিয়ার', 'আলজেরিয়ান'],
['আলতা', 'লক্তক', 'অলক্তরস', 'যাবক', 'যাব', 'লাক্ষারস', 'জতুরস', 'অলক্তক'],
['আলপিন', 'পিন', 'কাঁটা'],
['আলবাই', 'পূর্ণা'],
['আলবেনিয়ান ভাষা', 'আলবেনীয় ভাষা'],
['আলবেনিয়ান', 'আলবেনিয়ান লিপি', 'আলবেনীয় লিপি'],
['আলবেনিয়ান', 'আলবেনিয়ান'],
['আলবেনীয়', 'আলবেনিয়াবাসী'],
['আলমোড়া জেলা', 'আলমোড়া'],
['আলমোড়া শহর', 'আলমোড়া'],
['আলসেস আলসেস', 'এল্ক'],
['আলস্য', 'অলসতা', 'আলসেমি'],
['আলস্যহীন', 'নিরলস'],
['আলাঙ্গ', 'আলাঙ্গ শহর'],
['আলাদা আলাদা', 'ভিন্ন ভিন্ন', 'বিভিন্ন', 'পৃথক পৃথক'],
['আলাদা করা', 'ছাড়ানো'],
['আলাদা করা', 'পৃথক করা', 'দূর করা'],
['আলাদা করা', 'পৃথকীকরণ'],
['আলাদা করে', 'স্বতন্ত্র ভাবে'],
['আলাদা রাখা', 'আলাদাভাবে রক্ষিত করা'],
['আলান', 'অর্গলা', 'আন্দু'],
['আলাপনীয়', 'আলাপ করার মতো'],
['আলাপী', 'আলাপচারী'],
['আলিগড়', 'আলিগড় জেলা'],
['আলিগড়', 'আলিগড় শহর'],
['আলিঙ্গন করা', 'জড়িয়ে ধরা'],
['আলিঙ্গন', 'গলা জড়িয়ে ধরা'],
['আলিঙ্গন', 'সংগ্রহণ'],
['আলিপুর', 'আলিপুর জেলা'],
['আলু', 'আলুকি', 'কন্দ'],
['আলু-বালু', 'ওলচি', 'আলুবালু'],
['আলু-বালু', 'ওলচি'],
['আলুনো', 'আলুনি'],
['আলো ফেলা', 'আলো দেওয়া'],
['আলো বাড়ানো', 'উদ্দীপিত করা', 'জ্যোতি বাড়ানো'],
['আলো', 'দীপ্তি'],
['আলো', 'বাতি', 'লাইট'],
['আলোক-ভেদ্য', 'আলোকপ্রবাহী'],
['আলোকপাত করা', 'জ্ঞাত করা', 'অবগত করা', 'জানানো'],
['আলোকিত করা', 'উজ্জ্বল করা'],
['আলোচক', 'আলোচনাকারী'],
['আলোচনা গোষ্ঠী', 'আলোচনা সভা'],
['আলোচনা বিষয়ক', 'আলোচনাত্মক'],
['আলোড়িত', 'বিলোড়িত'],
['আলোনিরোধক', 'অনচ্ছ'],
['আলোপূর্ণ', 'দীপ্তিপূর্ণ', 'আলেকিত'],
['আলোর খুঁটি', 'ল্যাম্পপোস্ট'],
['আল্পস', 'আল্পস পর্বত'],
['আল্ফা', 'ইউনাইটেড লিবারাল ফ্রন্ট অফ আসাম'],
['আল্লাহ', 'খোদা', 'করিম', 'মালিক'],
['আশঙ্কা', 'ভয়', 'শঙ্কা', 'খটকা'],
['আশঙ্কিত', 'আশঙ্কাপূর্ণ', 'চিন্তিত'],
['আশা', 'আশা রাগ'],
['আশা', 'প্রত্যাশা'],
['আশা', 'শিহরণ', 'বাসনা'],
['আশাজনক', 'আশাব্যঞ্জক'],
['আশান্বিত', 'আশাবাদী', 'আশাপূর্ণ'],
['আশাহীন', 'হতাশ'],
['আশি', '৮০'],
['আশি', '৮০,'],
['আশির্বাদ', 'তিলক'],
['আশীর্বাদ দেওয়া', 'আশীষ দেওয়া'],
['আশীর্বাদ', 'আশিষ'],
['আশুকারী', 'ক্ষিপ্রকারী'],
['আশ্চর্য করে দেওয়া', 'হতচকিত করা', 'হয়রান করা'],
['আশ্চর্য কাণ্ড', 'সর্বনাশ'],
['আশ্চর্য', 'আশ্চর্যান্বিত', 'চমত্কৃত'],
['আশ্চর্য', 'তাজ্জব', 'বিস্ময়'],
['আশ্চর্য', 'বিচিত্র', 'আশ্চর্যজনক'],
['আশ্চর্যচকিত হওয়া', 'ভ্যাবাচ্যাকা খাওয়া'],
['আশ্বস্ত', 'আশ্বাসিত'],
['আশ্বাস', 'ভরসা'],
['আশ্বাস', 'সান্ত্বণা'],
['আশ্বাসক', 'আশ্বাস দানকারী'],
['আশ্বাসনীয়', 'আশ্বস্ত'],
['আশ্বিনী পূর্ণিমা', 'কোজাগরী'],
['আশ্রম', 'আশ্রম সন্ন্যাসী'],
['আশ্রম', 'চতুরাশ্রম'],
['আশ্রমী', 'আশ্রমবাসী'],
['আশ্রিত', 'নির্ভরশীল', 'অবলম্বী', 'আধারিত'],
['আশ্রেয়', 'আশ্রেয়ণীয়'],
['আশ্রয় দেওয়া', 'শরণ দেওয়া'],
['আশ্রয় দেওয়া', 'স্থাপন করা'],
['আশ্রয় নেওয়া', 'শরণ নেওয়া'],
['আশ্রয়', 'ছত্রছায়া'],
['আশ্রয়স্থল', 'আশ্রয় স্থল', 'শরণস্থল', 'আশ্রয়স্থান'],
['আশ্রয়হীনতা', 'নিরাশ্রয়তা'],
['আশ্রয়ী', 'আশ্রয়প্রাপ্ত', 'আশ্রিত'],
['আষাঢ়', 'আষাঢ়মাস'],
['আষাঢ়ীয়', 'আষাঢ়জাত', 'আষাঢ়সম্বন্ধীয়'],
['আসক্ত', 'অনুরাগী হওয়া'],
['আসক্ত', 'মুগ্দ্ধ', 'মোহিত', 'অনুরক্ত'],
['আসক্তি', 'অনুরক্তি', 'অনুরাগ'],
['আসন', 'কুশাসন'],
['আসন', 'বসার জায়গা'],
['আসন', 'যোগাসন', 'যোগমুদ্রা'],
['আসন্ন', 'সন্নিকট'],
['আসন্নপ্রসবা', 'আসন্ন প্রসবা'],
['আসবাবপত্র', 'ফার্নিচার'],
['আসা', 'অন্তর্গত হওয়া'],
['আসা', 'আগমন হওয়া'],
['আসা', 'পাওয়া', 'প্রাপ্ত হওয়া', 'প্রাপ্তি হওয়া', 'আদায় করা'],
['আসা', 'পৌঁছানো', 'আগমন করা'],
['আসাম', 'অসম'],
['আসিয়ান', 'অ্যাশোশিয়েশান অফ সাউথইস্ট এশিয়ান নেশান্স'],
['আসীন', 'বিরাজমান উপবিষ্ট', 'বসে থাকা'],
['আসুরিক', 'দানবিক', 'অমানুষিক'],
['আস্কারা', 'প্রশ্রয়'],
['আস্চর্য হওয়া', 'তাজ্জব হওয়া', 'বিস্ময় হওয়া'],
['আস্তরণ', 'পাত', 'ধাতুর পাত'],
['আস্তানা', 'অক্মোলা'],
['আস্তাবল', 'ঘোড়াশাল', 'অশ্বশালা', 'অশ্বশাল', 'হয়শালা', 'হয়-শালা', 'তুরঙ্গশালা', 'তুরঙ্গমশালা'],
['আস্তারপংক্তি', 'আস্তার-পংক্তি'],
['আস্তিক', 'আস্তিক ঋষি'],
['আস্তিক', 'ঈশ্বরনিষ্ঠ'],
['আস্তিক', 'ঈশ্বরবাদী'],
['আস্তিকতাবাদ', 'ঈশ্বর নিষ্ঠা', 'ঈশ্বরবাদ'],
['আস্তিন', 'হাতা'],
['আস্মারা', 'আস্মেরা'],
['আহত', 'ঘায়েল', 'জখম ব্যক্তি', 'আঘাত প্রাপ্ত', 'চোট প্রাপ্ত'],
['আহবা', 'আহবা শহর'],
['আহমেদনগর জেলা', 'আহমেদনগর'],
['আহরণ', 'সংগ্রহ'],
['আহাম্মক', 'বোকা', 'মুর্খ', 'নির্বুদ্ধি', 'বুদ্ধু', 'বেওকুফ'],
['আহার-বিহার', 'আহারবিহার'],
['আয় কর বিভাগ', 'আয়কর বিভাগ', 'ইনকাম ট্যাক্স বিভাগ'],
['আয়', 'আমদানী', 'ধনাগম', 'অর্থাগম', 'ইনকাম'],
['আয়', 'রোজগার'],
['আয়কর', 'আয় কর', 'ইনকাম ট্যাক্স'],
['আয়তাকার', 'সমভূজ', 'সমকোণ'],
['আয়না', 'দর্পণ', 'আরশি', 'মুকুর'],
['আয়ব্যয়', 'আয় ব্যয়'],
['আয়া', 'দাইমা'],
['আয়ান', 'আয়ান ঘোষ'],
['আয়ার্ল্যাণ্ড', 'আয়ার্ল্যাণ্ড দ্বীপ'],
['আয়ু', 'জীবন কাল', 'জীবনকাল', 'বয়স', 'জীবন', 'ইহকাল'],
['আয়ু', 'জীবন', 'বয়স'],
['আয়োজক', 'আয়োজনকারী'],
['ই', 'স্বরবর্ণ ই'],
['ই-মেল', 'ই-পত্র'],
['ইঁট', 'বাঁট'],
['ইঁদুর', 'মুষিক', 'বজ্রদন্ত'],
['ইংরাজী', 'ইংরাজী ভাষা', 'ইংলিশ'],
['ইংলিশ', 'সাইড'],
['ইউক্রেনী', 'ইউক্রেনবাসী'],
['ইউক্রেনী', 'ইউক্রেনী ভাষা'],
['ইউনাইটেড আরব আমিরাত দিরেম', 'দিরেম'],
['ইউনাইটেড নেশনস্', 'সংযুক্ত রাষ্ট্রসংঘ'],
['ইউনান', 'গ্রীস', 'গ্রীস দেশ'],
['ইউনানি', 'গ্রীক'],
['ইউনিয়ন', 'সঙ্ঘ', 'সংগঠন'],
['ইউনেস্কো', 'সংযুক্ত রাষ্ট্র শিক্ষা বিষয়ক বৈজ্ঞানিক এবং সাংস্কৃতিক সংগঠন'],
['ইউপিয়া', 'ইউপিয়া শহর'],
['ইউরাল', 'ইউরাল পর্বত'],
['ইউরিয়া', 'কার্বামাইড'],
['ইউরোপ', 'য়ুরোপ'],
['ইউরোপিয়ান', 'ইউরোপীয়'],
['ইকওয়েডর বাসী', 'ইকওয়েডরিয়ান'],
['ইকওয়েডর', 'ইকওয়েডর গণতন্ত্র', 'ইকওয়েডর গণরাজ্যে'],
['ইকুয়েডরীয়', 'ইকুয়েডরের'],
['ইকোয়েটোরিয়াল গিনি', 'ইকোয়েটোরিয়াল গিনি গণরাজ্য'],
['ইক্ষুমতী', 'ইক্ষুমতী নদী'],
['ইখরাজ', 'উখরাজ', 'উখভোজ'],
['ইঙ্গিত', 'সাংকেতিক', 'ইশারা'],
['ইচ্ছা পূর্ণ', 'ইচ্ছা প্রাপ্তি', 'কামনা-সিদ্ধি', 'ইচ্ছা পূর্তি'],
['ইচ্ছা হওয়া', 'অভিলাষ হওয়া'],
['ইচ্ছা', 'অভিলাষ', 'আকাঙ্খা', 'কামনা', 'চেষ্টা', 'পিপাসা', 'তৃষ্ণা', 'মনোকামনা', 'মনোবাঞ্ছা', 'মনোবাসনা', 'লিপ্সা', 'লালসা', 'তৃষা', 'ক্ষুধা', 'বাঞ্ছা'],
['ইচ্ছাচারী', 'স্বেচ্ছাগামী'],
['ইচ্ছানুসারে', 'ইচ্ছানুকুল', 'যথেচ্ছ', 'যথাবাঞ্ছিত'],
['ইচ্ছাপূর্ণ', 'অভিলাষপূর্ণ', 'কামনাপূর্ণ', 'সকাম'],
['ইচ্ছাপূর্ণতা', 'কামনাপূর্ণতা', 'মনোরথপূর্ণতা'],
['ইচ্ছামৃত্যু', 'দয়া-মৃত্যু', 'মার্সি কিলিং'],
['ইচ্ছাশক্তি', 'ইচ্ছা শক্তি'],
['ইচ্ছাহীনতা', 'অনাঙ্ক্ষা', 'অনিচ্ছা', 'অনাভিলাষিতা', 'অনিহা', 'নিষ্পৃহতা'],
['ইচ্ছুক', 'অভিলাষী', 'ইচ্ছু', 'অভিপ্সু'],
['ইজরায়েলী', 'ইজরায়েল বাসী'],
['ইজাফত', 'জের'],
['ইঞ্জিন', 'ইঞ্জিন চালক যন্ত্র', 'চালক যন্ত্র'],
['ইঞ্জিনিয়ারিং', 'যন্ত্রবিদ্যা'],
['ইটাবা', 'ইটাবা জেলা'],
['ইটালিয়ান', 'ইটালীয় ভাষা'],
['ইটালীয়', 'ইটালীবাসী'],
['ইড়া', 'ইঙ্গলা', 'ইড়া নাড়ী', 'চন্দ্র নাড়ী'],
['ইড়া-পিঙ্গলা-সুষুম্না সঙ্গম', 'ত্রিবেণী'],
['ইডেনগার্ডেন', 'ইডেন'],
['ইণ্ডিয়ানা', 'ইন'],
['ইতালীয় ভাত', 'ইতালিয়ান রাইস'],
['ইতালীয় লিরা', 'ইতালিয়ান লিরা', 'লিরা'],
['ইতালীয়', 'ইটালিয়ান'],
['ইতি', 'সমাপ্তি', 'খতম', 'উপসংহার', 'অন্ত'],
['ইতিহাস', 'ইতিবৃত্ত'],
['ইথিয়োপিয়া', 'আবিসিনিয়া'],
['ইথিয়োপিয়ার', 'ইথিয়োপিয়ান', 'ইথিয়োপীয়'],
['ইদুক্কী', 'ইদুক্কী জেলা'],
['ইনফ্লুয়েঞ্জা', 'ফ্লু'],
['ইন্টারনেট সেবা প্রদাতা', 'ইন্টারনেট সার্ভিস প্রোভাইডার', 'সার্ভিস প্রোভাইডার'],
['ইন্টারনেট', 'নেট'],
['ইন্টারন্যাশানাল ক্রিকেট কাউন্সিল', 'আইসিসি'],
['ইন্দিরা গান্ধী', 'ইন্দিরা'],
['ইন্দুবদনা', 'ইন্দু-বদনা'],
['ইন্দো-আর্যান', 'ইন্দো-আর্য', 'ইণ্ডিক'],
['ইন্দোনেশিয়ান', 'ইন্দোনেশীয়'],
['ইন্দোনেশিয়ান', 'বাহাসা'],
['ইন্দ্র কুমার গুজরাল', 'ইন্দ্রকুমার গুজরাল'],
['ইন্দ্র সাবর্ণি মনু', 'ভৌত্য', 'ভৌত্যমনু', 'ইন্দ্রসাবর্ণি'],
['ইন্দ্র', 'দেবরাজ', 'দৈত্যারি', 'ইন্দ্রদেব', 'সুরপতি', 'দেবেন্দ্র', 'অপ্সরেশ', 'পুরন্দর', 'বজ্রধর', 'অলকেশ', 'অনন্তদৃষ্টি', 'পাকহন্তা', 'অনেকলোচন', 'সুরভানু', 'সুরেন্দ্র', 'দানবারি', 'শচীন্দ্র', 'সুরনাথ', 'সুরনায়ক', 'অমরেশ্বর', 'বিশ্বভূজ', 'রম্ভাপতি'],
['ইন্দ্রদমন', 'ইন্দ্র দমন'],
['ইন্দ্রফল', 'ইন্দ্রজৌ', 'ইন্দ্রজব', 'যবফল'],
['ইন্দ্রলোক', 'ইন্দ্র লোক', 'ইন্দ্রপুরী', 'অমরাবতী', 'অমরা', 'অমরাপুরি', 'ইন্দ্রধানী', 'দেবপুরী', 'পুষা', 'শক্রপুরি', 'সুদর্শনা', 'অমরালয়'],
['ইন্দ্রসভা', 'ইন্দ্রের সভা'],
['ইন্দ্রায়ণ', 'মৃগভক্ষা', 'অমৃতা', 'অরুণা'],
['ইন্দ্রায়ণ', 'মৃগভক্ষা', 'অরুণা', 'মাকল'],
['ইন্দ্রিয়', 'গো'],
['ইন্দ্রিয়গ্রাহ্য', 'ইন্দ্রিয় গোচর', 'ইন্দ্রিয়গোচর', 'ইন্দ্রিয়গম্য', 'প্রত্যক্ষ', 'অপরোক্ষ'],
['ইন্ধন', 'জ্বালানি'],
['ইমন', 'ইমন-রাগ'],
['ইমনকল্যাণ', 'ইমন-কল্যাণ'],
['ইমাম-বাড়া', 'ইমামবাড়া'],
['ইমামী', 'ইমামের'],
['ইম্ফল পশ্চিম জেলা', 'ইম্ফল পশ্চিম'],
['ইম্ফল পূর্ব জেলা', 'ইম্ফল পূর্ব'],
['ইরবিন আম', 'ইরবিন'],
['ইরাকি দিনার', 'দিনার'],
['ইরাকী', 'ইরাকবাসি'],
['ইরাকী', 'ইরাকী ভাষা'],
['ইরাকের ঘোড়া', 'ইরাকি ঘোড়া'],
['ইরানি দিনার', 'দিনার'],
['ইরানী', 'পার্সিয়ান'],
['ইরুড় জেলা', 'ইরোড জেলা'],
['ইরুড় শহর', 'ইরুড়'],
['ইর্শিত্ব', 'ইর্শিতা'],
['ইলাবৃত', 'ইলাবর্ত্ত'],
['ইলাহীগজ', 'ইলাহী-গজ'],
['ইলিশ', 'ইলিশ মাছ'],
['ইলেকট্রিক তাঁত', 'পাওয়ারলুম'],
['ইলেরু', 'ইলেরু শহর'],
['ইল্মশাহী', 'ইল্ম-শাহী'],
['ইষ্ট দেবতা', 'ইষ্টদেব', 'অধি দেবতা', 'কূল দেবতা', 'কূলদেবতা'],
['ইষ্টদেবী', 'কূলদেবী', 'অধিদেবী'],
['ইসবগোল', 'ইসবগুল'],
['ইসলাম ধর্মের', 'ইসলাম'],
['ইস্কন', 'হরে কৃষ্ণ'],
['ইস্টইন্ডিজ', 'মলয় দ্বীপপুঞ্জ'],
['ইস্তখার', 'প্রার্থনা'],
['ইস্তেহার', 'বিজ্ঞাপন', 'পোস্টার'],
['ইস্তেহার', 'ম্যনিফেস্টো'],
['ইস্তোনিয়ান', 'ইস্তোনীয়'],
['ইস্তোনিয়ার', 'ইস্তোনীয়'],
['ইস্ত্রি করা', 'পালিশ করা'],
['ইস্ত্রী', 'প্রেস', 'আয়রন'],
['ইহলৌকিক', 'সাংসারিক', 'লৌকিক'],
['ইহুদী ধর্ম', 'ইহুদী'],
['ইহুদী', 'হিব্রু'],
['ইয়ুরোপীয় দেশ', 'ইয়ুরোপীয় রাষ্ট্র'],
['ইয়েমেন', 'ইয়েমেন গণরাজ্য'],
['ইয়েমেনি রিয়ালে', 'রিয়াল'],
['ইয়েমেনি', 'ইয়েমেন বাসী'],
['ইয়েলোহ্যামার', 'তুতী'],
['ঈ', 'স্বরবর্ণ ঈ'],
['ঈজিপ্সিয়ান', 'মিশরীয়'],
['ঈদ', 'ঈদ-উল-ফিতর'],
['ঈপ্সিত', 'বাঞ্ছিত', 'অভিপ্রেত', 'মনোবাঞ্ছিত', 'কাঙ্খিত'],
['ঈর্ষা করা', 'জ্বলা'],
['ঈর্ষা', 'হিংসা', 'অসূয়া', 'দ্বেষ'],
['ঈর্ষাপূর্ণ', 'দ্বেষপূর্ণ', 'বিদ্বেষপূর্ণ'],
['ঈর্ষাপূর্বক', 'দ্বেষপূর্বক', 'ঈর্ষতঃ'],
['ঈর্ষালুতা', 'ঈর্ষাপূর্ণতা', 'দ্বেষপূর্ণতা'],
['ঈর্ষাহীন', 'দ্বেষহীন', 'অনসূয়'],
['ঈর্ষাহীনতা', 'অনুসুয়া', 'দ্বেষহীনতা'],
['ঈর্ষাহীনভাবে', 'অসূয়াহীনভাবে', 'দ্বেষহীনভাবে'],
['ঈশ্বর রহিত', 'ঈশ্বর বিহীন'],
['ঈশ্বর', 'অন্তর্যামী', 'ঈশ', 'আদিকর্তা', 'ব্রহ্ম'],
['ঈশ্বরপরায়ণ', 'ঈশ্বরনিষ্ঠ'],
['ঈশ্বরপ্রণিধান', 'ঈশ্বর প্রণিধান', 'ঈশ্বর-প্রণিধান'],
['ঈশ্বরপ্রদত্ত', 'ভগবানপ্রদত্ত'],
['ঈশ্বরীয়', 'পরমেশ্বরীয়'],
['ঈষদুষ্ণ', 'অল্প গরম', 'সামান্য গরম'],
['উ', 'স্বরবর্ণ উ'],
['উঁগনী', 'ঔঁগাই'],
['উঁচু', 'উচ্চ'],
['উঁচু', 'ওঠা'],
['উঁচু', 'লম্বা', 'উচ্চ', 'উন্নত', 'তুঙ্গ', 'উত্তঙ্গ'],
['উঁজ্জারী', 'উঁজ্জরী', 'উজারী'],
['উইপোকা', 'ঘুনপোকা'],
['উইল', 'সম্পত্তি'],
['উইলবিহীন', 'ইচ্ছাপত্রহীন'],
['উইলিয়ামনগর', 'উইলিয়াম নগর'],
['উকাব', 'রাঘর'],
['উকারি বাঁদর', 'উকারি'],
['উকিল', 'অধিবক্তা'],
['উক্তি', 'উদ্ধৃতি', 'কথন', 'বচন', 'বুলি', 'অভিহিতি'],
['উখরুল জেলা', 'উখরুল'],
['উখরুল শহর', 'উখরুল'],
['উখা', 'রেত', 'রেতি', 'ফাইল', 'উকো', 'কুঁদ'],
['উখাড়', 'উখেড়'],
['উখালিয়া', 'ব্রতের আগে আহারগ্রহণ'],
['উগান্ডাবাসী', 'উগান্ডা নিবাসী', 'উগান্ডান'],
['উগার', 'উগ্গার'],
['উগ্গাহ', 'উগ্গাহা'],
['উগ্র বিষ', 'হলাহল'],
['উগ্র মহিলা', 'ঝগড়ুটে মহিলা', 'চন্ডী', 'চন্ডিকা'],
['উগ্রপন্থী', 'উগ্রবাদী'],
['উগ্রবাদী', 'আতঙ্কবাদী'],
['উচিত', 'যথাযথ', 'উপযুক্ত', 'ঠিক', 'সঠিক'],
['উচ্চ অংশ', 'উপরী ভাগ', 'শীর্ষ ভাগ'],
['উচ্চ অধিকার প্রাপ্ত', 'উচ্চ অধিকারিক'],
['উচ্চ পদাধিকারি', 'উচ্চাধিকারি', 'বরিষ্ঠ অধিকারি'],
['উচ্চ বংশ', 'উচ্চ কূল', 'কূলীন পরিবার', 'কূলীন বংশ'],
['উচ্চ বিচারালয়', 'হাই কোর্ট'],
['উচ্চ মর্যাদাসম্পন্ন ব্যক্তি', 'হাই কমিশনার'],
['উচ্চ রক্তচাপ', 'হাই ব্লাডপ্রেসার', 'হাইপার টেনশন'],
['উচ্চ', 'শ্রেষ্ঠ', 'উঁচু'],
['উচ্চতম বিচারালয়', 'সর্বোচ্চ বিচারালয়', 'সুপ্রিম কোর্ট'],
['উচ্চতা', 'শীর্ষ'],
['উচ্চপদস্থ', 'উচ্চপদাসীন', 'উচ্চপদাধিকারী', 'উচ্চপদাধিষ্ঠিত'],
['উচ্চস্তরীয়', 'উচ্চ-স্তরীয়'],
['উচ্চাকাঙ্খা', 'স্বপ্ন'],
['উচ্চারণ স্থল', 'উচ্চারণ স্থান'],
['উচ্চৈঃশ্রবা', 'উচ্চৈঃশ্রবা ঘোড়া'],
['উচ্ছিষ্ট', 'উচ্ছিষ্ট ভোজন'],
['উচ্ছিষ্ট', 'ভুক্তাবশেষ'],
['উচ্ছে', 'ত্রিফলিকা'],
['উচ্ছেদ করা', 'সরানো'],
['উচ্ছেদবাদ', 'উচ্ছেদ বাদ'],
['উজবেক', 'উজবেকি'],
['উজবেক', 'উজবেকিস্তানবাসী'],
['উজবেকিস্তানি সোম', 'সোম'],
['উজ্জ্বল', 'পরিষ্কার'],
['উজ্জয়ন', 'উজ্জয়ন নগর', 'উজ্জয়নী', 'অবন্তিকা', 'অবন্তী'],
['উজ্জয়িনী জেলা', 'উজ্জয়িনী'],
['উট', 'উষ্ট্র'],
['উট', 'রথ'],
['উটি', 'উধগমণ্ডলম'],
['উঠানো', 'উঠিয়ে দেওয়া'],
['উঠানো', 'ওঠানো'],
['উঠে আসা', 'তৈরী হওয়া'],
['উঠে যাওয়া', 'ফিকে হয়ে যাওয়া'],
['উঠে যাওয়া', 'সমাপ্ত হওয়া', 'শেষ হওয়া'],
['উড', 'গ্রান্ট উড'],
['উড', 'শ্রীমতী হেনরি উড', 'এলেন প্রাইস উড'],
['উড', 'স্যার হেনরি উড', 'স্যার হেনরি জোসেফ উড'],
['উড়ন্ত', 'উড্ডীয়মান'],
['উড়ন্তকেল্লা', 'উড়ন্ত গাড়ি'],
['উড়ব রাগ', 'উড়ব'],
['উড়ানবিহীন পাখি', 'স্থল বিহঙ্গ', 'স্থল পক্ষি'],
['উড়ানো', 'ওড়ানো'],
['উড়িষ্যা', 'উত্কল'],
['উড়িষ্যাবাসী', 'ওড়িয়া'],
['উড়িয়া', 'উড়িয়া ভাষা'],
['উড়িয়ে দেওয়া', 'ওড়ানো'],
['উড়ে যাওয়া', 'ওড়া'],
['উড়োজাহাজ', 'বিমান'],
['উড্ডুপি জেলা', 'উড্ডুপি'],
['উড্ডুপি', 'উড্ডুপি শহর'],
['উতক্ষেপন ক্ষেত্র', 'উতক্ষেপন পরিসর'],
['উতঙ্ক ঋষি', 'উতঙ্ক'],
['উতথ্য', 'উতন্থ', 'আঙ্গিরস'],
['উতসাহপূর্ণ', 'তেজোদীপ্ত'],
['উত্কর্ষ', 'ভালোত্ব', 'শ্রেষ্ঠতা'],
['উত্কর্ষকারী', 'উন্নতিকারী', 'উন্নতকারী', 'উন্নতিশীল'],
['উত্কর্ষতা', 'শিখর'],
['উত্কল ঋষি', 'উত্কল'],
['উত্কীর্ণ করা', 'খোদাই করা'],
['উত্কীর্ণ', 'খোদিত', 'খোদাই করা'],
['উত্কীর্ণ-প্রতিমা', 'উত্কীর্ণ-প্রতিমা'],
['উত্কৃষ্ট রচণা', 'উত্কৃষ্ট কৃতি', 'মাস্টার পিস্', 'মাস্টার পিস্'],
['উত্কৃষ্টতর বানানো', 'আরও ভআলো বানানো'],
['উত্তঙ্ক', 'উত্তঙ্ক ঋষি'],
['উত্তম', 'উত্কৃষ্ট', 'শ্রেষ্ঠ', 'পুঙ্গব'],
['উত্তর আমেরিকাবাসী', 'উত্তর আমেরিকান'],
['উত্তর আমেরিকার দেশ', 'উত্তর আমেরিকার রাষ্ট্র'],
['উত্তর কন্নড় জেলা', 'উত্তর কন্নড়'],
['উত্তর কাছার হিল্স জেলা', 'উত্তর কাছার হিল্স'],
['উত্তর কাণ্ড', 'উত্তরকাণ্ড'],
['উত্তর কালীন', 'উত্তরবর্তী'],
['উত্তর কোরিয়ান', 'উত্তর কোরিয়া নিবাসী'],
['উত্তর গোয়া জেলা', 'উত্তর গোয়া'],
['উত্তর চব্বিশ পরগণা জেলা', 'উত্তর চব্বিশ পরগণা'],
['উত্তর ত্রিপুরা জেলা', 'উত্তর ত্রিপুরা'],
['উত্তর দেওয়া', 'উত্তর বলা', 'জবাব দেওয়া'],
['উত্তর পশ্চিম আমেরিকা', 'উত্তর পশ্চিম'],
['উত্তর ভারত', 'আর্যাবর্ত'],
['উত্তর মধ্য আমেরিকা', 'মিড ওয়েস্ট'],
['উত্তর সিকিম জেলা', 'উত্তর সিকিম'],
['উত্তর সিয়াঙ্গ জেলা', 'উত্তর সিয়াঙ্গ'],
['উত্তর', 'উত্তর কুমার'],
['উত্তর', 'উত্তর দিক'],
['উত্তর', 'উত্তুরে'],
['উত্তর', 'জবাব'],
['উত্তর', 'ফল'],
['উত্তর-পশ্চিম', 'উত্তর পশ্চিম', 'বায়ুকোণ', 'বায়ু কোণ'],
['উত্তর-পূর্ব', 'উত্তরপূর্ব', 'উত্তর পূর্ব', 'ঈশান কোণ', 'ঈশান'],
['উত্তর-ফাল্গুনি', 'উত্তরাফাল্গুনি নক্ষত্র'],
['উত্তর-মধ্যভাগ', 'উত্তর-মধ্যবর্তী ভাগ'],
['উত্তরকাশী জেলা', 'উত্তরকাশী'],
['উত্তরকাশী', 'উত্তরকাশী শহর'],
['উত্তরপত্র', 'উত্তরপুস্তিকা'],
['উত্তরভাদ্রপদ', 'উত্তরভাদ্রপদ নক্ষত্র'],
['উত্তরা-ফাল্গুনী নক্ষত্র', 'উত্তরা-ফাল্গুনী'],
['উত্তরাঞ্চল', 'উত্তরাখণ্ড'],
['উত্তরাধিকার কর', 'উত্তরাধিকারসূত্রে প্রাপ্ত সম্পত্তিবাবদ দেয় কর'],
['উত্তরাধিকারী', 'উত্তরসূরী'],
['উত্তরাভাদ্রপদ নক্ষত্র', 'উত্তরাভাদ্রপদ'],
['উত্তরার্ধ', 'শেষার্ধ'],
['উত্তরাষাঢ়া', 'উত্তরাষাঢ়া নক্ষত্র'],
['উত্তাপ', 'তাপ', 'উষ্ণতা', 'উষ্ণ', 'গরম'],
['উত্তীর্ণ হওয়া', 'সফল হওয়া', 'পাস করা'],
['উত্তীর্ণ', 'পাশ'],
['উত্তেজক', 'উত্তেজনা প্রদানকারী'],
['উত্তেজনা ছড়ানো', 'হইচই ছড়ানো'],
['উত্তেজনা ছড়ানো', 'হইচই ফেলা'],
['উত্তেজনা', 'উদ্বেগ'],
['উত্তেজনা', 'জোশ'],
['উত্তেজিত হওয়া', 'গরম হওয়া'],
['উত্তেজিত', 'উদ্দীপিত'],
['উত্তোলন', 'ওঠানো'],
['উত্পত্তি', 'উদ্ভব', 'জন্ম', 'উদয়', 'অভ্যুত্থান', 'ভব'],
['উত্পন্ন হওয়া', 'তৈরী হওয়া'],
['উত্পন্ন', 'জাত', 'উত্পাদিত', 'প্রসূত', 'সূত'],
['উত্পন্ন', 'জাত', 'সঞ্জাত', 'জনিত', 'প্রসূত'],
['উত্পাটন', 'উচ্ছেদ'],
['উত্পাটিত করা', 'উপড়ে ফেলা'],
['উত্পাটিত', 'অবরোপিত', 'বিনাশিত', 'উন্মূলিত'],
['উত্পাদন করা', 'উত্পন্ন করা', 'তৈরি করা'],
['উত্পাদন করা', 'চাষ করা'],
['উত্পীড়ক', 'দুর্বলের নির্মম'],
['উত্পীড়িত বর্গ', 'উত্পীড়িত সমুদায়'],
['উত্পীড়িত', 'পীড়িত', 'নিপীড়িত'],
['উত্প্রেক্ষা অলঙ্কার', 'উত্প্রেক্ষা'],
['উত্সব পালন', 'পালন করা'],
['উত্সব', 'পরব', 'অনুষ্ঠান'],
['উত্সব', 'সমারোহ', 'অনুষ্ঠান'],
['উত্সব', 'সমারোহ'],
['উত্সর্গ করার ক্রিয়া', 'অধীনস্থ করার ক্রিয়া'],
['উত্সাহ', 'উদ্যম'],
['উত্সাহ', 'শক্তি', 'সাহস', 'মনোবল'],
['উত্সাহজনক', 'উত্সাহব্যঞ্জক'],
['উত্সাহব্যঞ্জক', 'উত্সাহবর্ধক'],
['উত্সাহহীনতা', 'অবসাদ'],
['উত্সুক', 'উত্সাহী', 'আগ্রহী'],
['উথলে ওঠা', 'উপচে পড়া'],
['উদকক্রিয়া', 'উদকদান'],
['উদরাময়', 'উদরাময় রোগ'],
['উদরাময়', 'মল রোগ'],
['উদল', 'রুদল'],
['উদান বায়ু', 'উদান', 'উদানবায়ু'],
['উদার', 'উদারমনস্ক', 'উদারচেতা'],
['উদারতা', 'দিলখোলা'],
['উদাস হওয়া', 'মলিন হওয়া'],
['উদাস', 'আনমনা', 'অন্যমনস্ক'],
['উদাসীন করানো', 'নিরাসক্ত করানো'],
['উদাসীনতা', 'অন্যমনস্কতা', 'আনমোনাভাব'],
['উদাহরণ', 'আদর্শ'],
['উদাহরণ', 'দৃষ্টান্ত', 'নমুনা'],
['উদ্গম', 'উত্স', 'উত্স স্থল'],
['উদ্ঘাটিত করা', 'ফাঁস করা'],
['উদ্দালক ঋষি', 'উদ্দালক'],
['উদ্দীপক', 'উত্তেজক'],
['উদ্দীপিত', 'উত্তেজক'],
['উদ্দেশ্য', 'আশ্রয়'],
['উদ্দেশ্য', 'লক্ষ্য'],
['উদ্দেশ্যপূর্বক', 'উদ্দেশ্য নিয়ে', 'অভিপ্রায় নিয়ে'],
['উদ্দেশ্যবিহীন', 'নিরূদ্দেশ্য', 'প্রয়োজনহীন'],
['উদ্ধত ছন্দ', 'উদ্ধত'],
['উদ্ধত', 'অহংকারী'],
['উদ্ধত', 'ধৃষ্ট'],
['উদ্ধার পাওয়া', 'মুক্ত হওয়া', 'নিষ্কৃতি পাওয়া'],
['উদ্ধার', 'নিস্তার'],
['উদ্ধারকারী', 'ত্রাতা'],
['উদ্বিগ্ন হওয়া', 'উচাটন হওয়া', 'ঈকুল হওয়া'],
['উদ্বিগ্ন', 'ব্যাকুল', 'উত্কণ্ঠিত'],
['উদ্বিগ্নতা', 'অশান্তি', 'আকুলতা', 'ব্যকুলতা'],
['উদ্বিড়াল', 'ভোঁদর'],
['উদ্বৃত্ত', 'উদ্বর্ত', 'বাড়তি'],
['উদ্বেগপূর্ণ', 'মানসিক চাপযুক্ত'],
['উদ্ভিদ', 'গাছপালা'],
['উদ্যমহীন', 'পুরুষার্থহীন', 'অপরিশ্রমী', 'অপ্রযত্নশীল', 'উদ্যোগহীন'],
['উদ্যমহীনতা', 'পরিশ্রমহীনতা'],
['উদ্যান', 'পার্ক'],
['উদ্যোগ পরিষদ সংঘ', 'ফিক্কি', 'ফেডারেশন অফ ইন্ডিয়ান চেম্বার্স অফ কমার্স অ্যান্ড ইন্ডাস্ট্রী'],
['উদ্যোগ', 'উদ্যম'],
['উদ্যোগহীন', 'অনুদ্যমী'],
['উদ্যোমী', 'উদ্যোগী'],
['উদয় হওয়া', 'উদিত হয়'],
['উদয়', 'অভ্যুদয়'],
['উদয়পুর জেলা', 'উদয়পুর'],
['উদয়পুর', 'উদয়পুর শহর'],
['উদয়াচল', 'পূর্বাচল'],
['উধমপুর', 'উধমপুর জেলা'],
['উধমপুর', 'উধমপুর শহর'],
['উধমসিংহ নগর জেলা', 'উধমসিংহ নগর'],
['উধমসিংহ নগর', 'উধমসিংহনগর'],
['উনআশি', '৭৯'],
['উনআশি', '৭৯,'],
['উনা জেলা', 'উনা'],
['উনা শহর', 'উনা'],
['উনান', 'উনুন'],
['উন্নত হওয়া', 'উন্নত করা', 'বিকাশ করা'],
['উন্নত', 'শ্রেষ্ঠ'],
['উন্নতি', 'উথ্থান', 'প্রগতি', 'বিকাশ', 'অভ্যুদয়', 'উন্নয়ন'],
['উন্নতি', 'উন্নয়ন'],
['উন্নতি', 'শুশ্রূষা'],
['উন্নতিকর', 'উন্নতিদায়ী', 'উন্নতিকারক'],
['উন্নাও জেলা', 'উন্নাও'],
['উন্নাও', 'উন্নাও শহর'],
['উন্মত্ত', 'পাগল'],
['উন্মত্ত', 'ভ্রান্ত', 'পাগল'],
['উন্মত্ততা', 'মত্ততা'],
['উন্মাদ', 'উন্মাদ রোগ', 'চিত্ত বিভ্রম', 'পাগলামো'],
['উন্মুক্ত', 'মুক্ত', 'খোলা', 'বন্ধনমুক্ত', 'মুক্ত'],
['উন্মূলনযোগ্য', 'উত্পাটনযোগ্য', 'উত্পাটনীয়'],
['উন্মোচন', 'অনাবরণ', 'অনাচ্ছাদন'],
['উপ সভাপতি', 'উপ প্রধান'],
['উপক', 'কপক', 'পাপিয়া', 'তঞ্জল', 'ধনাখ', 'ধারাত', 'অত্যুহ'],
['উপকরণ', 'সামগ্রী'],
['উপকাপ্তান', 'ভাইস ক্যাপ্টেন'],
['উপকার', 'হিত'],
['উপকারী', 'উপকার কর্তা', 'অনুগ্রাহক', 'উপকারক', 'অনুগ্রাহী'],
['উপকূলবাসী', 'তটবাসী'],
['উপকৃত', 'অনুগ্রীহিত', 'অনুকম্পিত'],
['উপক্ষেত্র', 'উপভাগ'],
['উপগ্রহ', 'প্রাকৃতিক উপগ্রহ'],
['উপচরমূলক শিক্ষা', 'উন্নয়নমূলক শিক্ষা'],
['উপজাতি অধ্যুষিত', 'উপজাতিদের'],
['উপজাতির', 'উপজাতীয়'],
['উপড়ানো', 'উত্পাটিত করা'],
['উপদংশ', 'ফিরিঙ্গী রোগ'],
['উপদিশা', 'অন্তর্দিশা'],
['উপদেশ', 'শিক্ষা'],
['উপদেষ্টা', 'উপদেশ প্রদানকারী'],
['উপদ্রব', 'উত্পাত'],
['উপদ্রব', 'হাঙ্গামা', 'অশান্তি', 'বাওয়াল'],
['উপদ্রুত', 'অশান্তিপূর্ণ'],
['উপনাহ', 'উপগাছ', 'উত্কারিকা'],
['উপনিবেশ', 'কলোনি'],
['উপনিবেশ', 'কলোনী'],
['উপনির্দেশক', 'ডেপুটি ডায়রেক্টর'],
['উপন্যাসের', 'উপন্যাস-সম্পর্কিত'],
['উপনয়ন সংস্কার', 'উপনয়ন'],
['উপপাদ্য', 'উপপাদনীয়'],
['উপপাদ্য', 'প্রমেয়'],
['উপপ্রধানমন্ত্রী', 'উপ প্রধানমন্ত্রী'],
['উপবাস', 'অনাহার'],
['উপবাসী', 'উপবাসের সময় উপযুক্ত'],
['উপবাসী', 'ক্ষুধার্ত'],
['উপবিভাগ', 'অর্ন্তবর্গ'],
['উপবৃত্ত', 'ডিম্বাকার বৃত্ত'],
['উপবেশন', 'অধ্যাসন'],
['উপভোক্তা', 'উপযোগকর্তা'],
['উপভোক্তা', 'ভোক্তা'],
['উপভোগ', 'ভোগ'],
['উপমন্যু ঋষি', 'উপমন্যু'],
['উপমা অলঙ্কার', 'উপমা'],
['উপমার্গ', 'বাইপাস', 'বাহ্য-পথ'],
['উপমুখ্যমন্ত্রী', 'উপ মুখ্যমন্ত্রী', 'উপ-মুখ্যমন্ত্রী'],
['উপমেয়', 'উপমিত'],
['উপমেয়োপমা', 'পরস্পোপমা'],
['উপযুক্ত', 'যোগ্য'],
['উপযুক্ততা', 'প্রয়োজনীয়তা', 'সমীচীনতা'],
['উপযোগিতা', 'উপকারিতা'],
['উপযোগী', 'প্রয়োজনীয়'],
['উপরত্ন', 'অল্পমূল্য রত্ন'],
['উপরাষ্ট্রপতি', 'ভাইস প্রেসিডেন্ট'],
['উপরের বার্থ', 'উপরের সিট'],
['উপর্যুক্ত', 'উপরিকথিত', 'পূর্বোক্ত', 'উপরোক্ত'],
['উপলব্ধ করা', 'অফার করা'],
['উপশম', 'শান্ত'],
['উপশুল্ক', 'কর'],
['উপসভাপতি', 'ভাইস-প্রেসিডেন্ট'],
['উপসমিতি', 'সাব-কমেটি'],
['উপস্তুত', 'উপস্তুত ঋষি'],
['উপস্থিত', 'হাজির', 'মজুত', 'বিদ্যমান', 'প্রস্তুত', 'পেশ'],
['উপস্হিতি', 'হাজিরা'],
['উপহার', 'তোফা'],
['উপহারাদি', 'উপহারাদি দেওয়ার প্রথা'],
['উপহাস', 'পরিহাস', 'ইয়ার্কি'],
['উপহাসের যোগ্য', 'উপহাসাস্পদ'],
['উপাচার্য', 'ভাইস চ্যান্সেলার'],
['উপাত্ত', 'তথ্য'],
['উপাধি', 'পদবী', 'খেতাব', 'নকল', 'অভিহিতি'],
['উপার্জন', 'ধনোপার্জন', 'অর্থোপার্জন', 'অর্থসমাহার'],
['উপাসক', 'পূজারী', 'ভক্ত', 'আরাধনাকারী'],
['উপাসক', 'ভক্ত', 'পূজারী'],
['উপাসনা স্থল', 'পূজা স্থল', 'পূজা স্থান'],
['উপাসনালয়', 'পূজার ঘর', 'উপাসনা গৃহ'],
['উপায়', 'মাধ্যম', 'রাস্তা', 'মার্গ', 'বিধি'],
['উপেক্ষনীয়', 'লঙ্ঘনীয়'],
['উপেক্ষা করা', 'অবহেলা করা', 'কান না দেওয়া', 'গা না করা'],
['উপেক্ষিত', 'অবহেলিত'],
['উপোস', 'ব্রত'],
['উভচর', 'উভয়চর'],
['উমরিয়া জেলা', 'উমরিয়া'],
['উমরিয়া', 'উমরিয়া শহর'],
['উরুক্ষয়', 'উরুক্ষয় ঋষি'],
['উরুগুয়ান পেসো', 'পেসো'],
['উরুগুয়ে', 'উরুগুয়ে নদী'],
['উরুগুয়েবাসী', 'উরুগুয়ে বাসী', 'উরুগুয়ান'],
['উরুগুয়ের', 'উরুগুয়ে সম্পর্কিত'],
['উরুচক্রি ঋষি', 'উরুচক্রি'],
['উর্দু', 'উর্দু ভাষা'],
['উর্ধ্বগ্রীব', 'উর্ধ্বগ্রীব ঋষি'],
['উর্বর জমি', 'উর্বর ভূমি'],
['উলুপি', 'শিশুমার'],
['উল্কাপিণ্ড', 'উল্কা'],
['উল্কাপিণ্ড', 'উল্কাখণ্ড', 'উল্কা'],
['উল্টে যাওয়া', 'উপুড় হওয়া'],
['উল্টে যাওয়া', 'উল্টানো'],
['উল্টে', 'উপুড় হয়ে'],
['উল্টো', 'অধোমুখ'],
['উল্টো-পাল্টা', 'উল্টো পাল্টা'],
['উল্টোপাল্টা', 'অর্থহীন'],
['উল্লঙ্ঘনীয়', 'অতিক্রম্য'],
['উল্লম্ব', 'লম্ব'],
['উল্লালা', 'চন্দ্রমণি'],
['উল্লিখিত', 'কথিত'],
['উল্লেখ', 'চর্চা'],
['উল্লেখনীয়', 'উল্লেখযোগ্য'],
['উল্লেখযোগ্য', 'উল্লেখ্য'],
['উশনাকাব্য', 'উশনাকাব্য ঋষি'],
['উশীনর', 'রাজা উশীনর'],
['উশীর', 'খসখস'],
['উশৃঙ্খল', 'দুর্দমনীয়'],
['উষর জমি', 'পতিত জমি'],
['উষা', 'উষাকাল', 'ভোর', 'সকাল'],
['উষা', 'বাণাসুতা', 'অর্জুনী'],
['উষ্ণ', 'গরম'],
['উস্কে দেওয়া', 'উত্তেজিত করা'],
['উস্মানাবাদ জেলা', 'উস্মানাবাদ'],
['ঊ', 'স্বরবর্ণ ঊ'],
['ঊদ্ভব', 'মধুপ'],
['ঊনচল্লিশ', '৩৯,'],
['ঊনত্রিশ', '২৯'],
['ঊননব্বই', '৮৯,'],
['ঊনপঞ্চাশ', '৪৯'],
['ঊনপঞ্চাশ', '৪৯,'],
['ঊনষাট', '৫৯,'],
['ঊনসত্তর', '৬৯,'],
['ঊনসত্তর', '৭৯'],
['ঊনিশ', '১৯'],
['ঊষা', 'ভোর', 'প্রত্যুষ', 'প্রভাত'],
['ঋ', 'স্বরবর্ণ ঋ'],
['ঋগবেদ', 'ঋগ বেদ', 'রিচা'],
['ঋচীক', 'ঋচীক ঋষি'],
['ঋজিস্বা', 'ঋজিস্বা ঋষি'],
['ঋজুকোণ', 'ঋজু কোণ'],
['ঋজ্রাশ্ব', 'ঋজ্রাশ্ব ঋষি'],
['ঋণ', 'ধার'],
['ঋণকারি', 'ঋণগ্রহিতা'],
['ঋণরহিততা', 'অনৃণতা'],
['ঋণী', 'অধমর্ণ'],
['ঋতুপর্ণ', 'ঋতুপর্ণ ঋষি'],
['ঋদ্ধি-সিদ্ধি', 'সুখ-সম্পত্তি'],
['ঋষভ ঋষি', 'ঋষভ'],
['ঋষভ', 'ঋষভ স্বর'],
['ঋষভ', 'রিষভ'],
['ঋষি', 'মুনি'],
['ঋষি', 'মুনী', 'মন্ত্রকার'],
['ঋষ্যশৃঙ্গ ঋষি', 'ঋষ্যশৃঙ্গ'],
['এ বি রক্তবর্গ', 'রক্তবর্গ এ বি', 'এ বি ব্লাডগ্রুপ'],
['এ রক্ত বর্গ', 'এ গ্রুপ', 'এ ব্লাড গ্রুপ'],
['এ', 'A', 'a', 'A অক্ষর', 'a অক্ষর'],
['এ', 'স্বরবর্ণ এ'],
['এই কারণে', 'তাই'],
['এই সবে-সবে', 'এখন-এখন', 'এখনই', 'এই সময়েই'],
['এই', 'ওই [নির্দেশক সর্বনাম],,'],
['এই', 'সেই', 'অমুক'],
['এইচআইভি', 'এইচ আই ভি'],
['এইচটিএমএল', 'হাইপারটেক্স্ট মার্কআপ ল্যাঙওয়েজ'],
['এইচডি দেবে গোউড়া', 'হরদন হল্লী ডোডে দেবেগৌড়া'],
['এইচডিএফসি ব্যাঙ্ক', 'এইচডিএফসি'],
['এইভাবে', 'এইরূপ', 'এই প্রকারে', 'এমন'],
['এইরকম', 'এইপ্রকার', 'এই ধরণের'],
['এক আঁটি পাতা', 'পর্ণসমূহ'],
['এক কোটি', 'কোটি,'],
['এক ধারে', 'এক দিকে', 'এক তরফে'],
['এক হওয়া', 'মিলে যাওয়া', 'মিলিত হওয়া'],
['এক', '১'],
['এক', '১,'],
['এক-তৃতীয়াংশ', 'তৃতীয়াংশ'],
['এক-নিমেষ', 'নিমেষ-মাত্র'],
['একই', 'সমান', 'সদৃশ', 'সম', 'অবিষম'],
['একক স্থান', 'একক'],
['একক', 'ইউনিট'],
['একক', 'সিঙ্গেলস্'],
['একচল্লিশ', '৪১,'],
['একচাকার', 'একচাকাবিশিষ্ট'],
['একচ্ছত্র', 'একাধিপত্য', 'সংরক্ষিত'],
['একচ্ছত্রাধিপত্য', 'স্বেচ্ছাচারিতা'],
['একজোট হওয়া', 'এক হওয়া'],
['একতন্ত্র', 'একছত্র'],
['একতরফা', 'একপক্ষীয়'],
['একতা', 'ঐক্য', 'সংগঠন'],
['একতারা', 'একতন্ত্রী', 'একতন্ত্রিকা'],
['একত্র', 'একত্রীকরণ', 'সংগ্রহ', 'যোগাড়'],
['একত্রিত', 'একত্র', 'জমা', 'সমগ্রীকৃত'],
['একত্রিশ', '৩১,'],
['একত্রীকরণ', 'সংযোগ'],
['একদিবসীয়', 'ওয়ান ডে'],
['একদৃষ্টি', 'অনিমেষ'],
['একদেশীয়', 'একদেশী'],
['একনিষ্ঠতা', 'একাশ্রয়তা'],
['একবর্ষজীবি', 'একবর্ষীয়'],
['একবারের', 'একদিকের', 'একতরফা'],
['একমত না হওয়া', 'অসহমত হওয়া'],
['একমত', 'একরায়'],
['একমত', 'সহমতদ', 'সম্মত', 'রাজী'],
['একমাত্র ছেলে', 'একনিষ্ট পুত্র', 'অর্জুন'],
['একমাত্র মেয়ে', 'একনিষ্ট পুত্রী'],
['একমাত্র', 'একা'],
['একরকম হওয়া', 'সদৃশ হওয়া', 'সমরূপসম্পন্ন হওয়া', 'এক ধরণের হওয়া'],
['একরকমের', 'একরকম', 'সদৃশ'],
['একরাত্রী যজ্ঞ', 'একরাত্রী'],
['একশ নব্বই', '১৯০'],
['একশ পঁচাত্তর', '১৭৫'],
['একশ বিলিয়ন', '১০০০০০০০০০০০', 'ooooooooooo'],
['একশ', 'একশ বছর'],
['একশ', 'একশত', '১০০,'],
['একশফ', 'একশফ পশু', 'একশফ প্রাণী'],
['একশৃঙ্গ', 'একশৃঙ্গ যুক্ত', 'একটি শিঙ্গ যুক্ত'],
['একশো ষাট', '১৬০,'],
['একশো সাত', '১০৭,'],
['একশো', '১০০'],
['একষট্টি', '৬১'],
['একষট্টি', '৬১,'],
['একসঙ্গে হওয়া', 'একসঙ্গে ঘটা'],
['একসঙ্গে', 'একসাথে'],
['একসাথে', 'সঙ্গে', 'একসঙ্গে'],
['একা', 'একাকী', 'একলা', 'একমাত্র', 'শুধুমাত্র'],
['একাকী', 'একা', 'একলা', 'নিঃসঙ্গ'],
['একাক্ষ', 'কানা'],
['একাক্ষর উপনিষদ', 'একাক্ষরোপনিষদ', 'একাক্ষর'],
['একাগ্রচিত্ত', 'তন্ময়'],
['একাগ্রচিত্তে', 'একাগ্রতা', 'মনোযোগ', 'অভিনিবেশ', 'অবধান', 'মনোনিবেশ'],
['একাত্তর', '৭১'],
['একাত্তর', '৭১,'],
['একাত্মতা', 'আত্মীয়তা'],
['একাধিকার', 'একাধিপত্য'],
['একানব্বই', '৯১'],
['একানব্বই', '৯১,'],
['একান্ন', '৫১,'],
['একাবলী কাব্যালঙ্কার', 'একাবলী'],
['একাশি', '৮১'],
['একাশি', '৮১,'],
['একীভবন', 'সংযোগ'],
['এক্স রে যন্ত্র', 'এক্স রে মেশিন'],
['এক্স-রে', 'এক্স রে'],
['এক্স-রে', 'এক্স-রশ্মি'],
['এক্সট্রিমা আম', 'এক্সট্রিমা'],
['এক্সপায়ার্ড', 'নির্দিষ্ট সময় পেরিয়ে যাওয়া'],
['এক্সিক্যুটিভ', 'কার্যকারিণী'],
['এখন', 'আপাতত', 'এই সময়', 'সম্প্রতি'],
['এখানেই', 'এই জায়গাতেই'],
['এগারো', 'একাদশ', '১১'],
['এগিয়ে যাওয়া', 'বেরিয়ে যাওয়া'],
['এগোনো', 'সামনে এগোনো'],
['এটা জেলা', 'এটা'],
['এটা', 'এটা শহর'],
['এটিএম', 'স্বচালিত গণক মেশিন', 'অটোমেটেড টেলার মেশিন'],
['এডওয়ার্ড আম', 'এডওয়ার্ড'],
['এড়গজ', 'এড়-গজ'],
['এতটা', 'এত'],
['এতটুকু', 'এতটা', 'এই পরিমাণ'],
['এতরেয় উপনিষদ', 'এতরেয়'],
['এদিক-ওদিক', 'যেখানে-সেখানে', 'ইতস্ততঃ'],
['এন্ট্রপি', 'উত্ক্রম মাপ'],
['এন্ডোরবাসী', 'এন্ডোর বাসী', 'এন্ডোরান'],
['এপাড়ে', 'এখানে', 'এধারে', 'এই দিকে'],
['এফআইআর', 'এফ আই আর'],
['এবড়ো-খেবড়ো', 'রুক্ষ'],
['এবার', 'এই বার'],
['এভাবে', 'এই ভাবে', 'এই প্রকারে'],
['এভাবে', 'এরকমভাবে'],
['এভারেষ্ট', 'মাউন্ট এভারেষ্ট'],
['এম আর্ক', 'মাস্টার অফ আর্কিটেক্চার'],
['এমন সময়ে', 'এর মধ্যে'],
['এমবিএ', 'এম বি এ', 'মাস্টার ইন বিজনেজ অ্যডমিনিস্ট্রেশান'],
['এম্পারার', 'এম্পারার আঙুর'],
['এম্পারার', 'এম্পারার পতঙ্গ'],
['এরিট্রিয়ার', 'এরিট্রিয়ান'],
['এর্নাকুলম', 'এর্নাকুলম জেলা'],
['এর্নাকুলম', 'এর্নাকুলম শহর'],
['এল সালভাডোরের', 'সালভাডোরের', 'এল সালভাডোরীয়'],
['এল সাল্ভাডোর', 'সাল্ভাডোর', 'এল সাল্ভাডোর গণরাজ্য', 'এল সাল্ভাডোর গণতন্ত্র'],
['এল সাল্ভাডোরী', 'এল সাল্ভাডোর বাসী'],
['এলাকা পর্যবেক্ষক', 'সর্কল ইন্সপেক্টর'],
['এলাকা', 'ক্ষেত্র', 'ভূখণ্ড', 'ভূ-খণ্ড', 'ভূ-ভাগ', 'প্রদেশ', 'ভূমি'],
['এলাচ', 'এলাচ দানা'],
['এলাহাবাদ জেলা', 'এলাহাবাদ'],
['এলাহাবাদ', 'প্রয়াগ', 'এলাহাবাদ শহর'],
['এলিফেন্টা গুহা', 'এলিফেন্টা', 'ঘারাপুরি দ্বীপ'],
['এলোমেলো', 'উসকো-খুসকো'],
['এশিয় খেলা', 'এশিয়ান গেমস'],
['এশিয়া', 'এশিয়া মহাদেশ'],
['এশিয়াবাসী', 'এশিয়ান', 'এশিয়'],
['এশিয়ার', 'এশিয়ান', 'এশীয়'],
['এশীয় রাষ্ট্র', 'এশীয় দেশ'],
['এস্কুডো', 'পর্তুগালী এস্কুডো'],
['এস্টাটিন', 'আলাবামিন', 'এক-আয়োডিন'],
['এয়ারলাইনস', 'এয়ারওয়েজ', 'উড়োজাহাজ কোম্পানী'],
['এয়োস্ত্রী', 'সধবা'],
['ঐ', 'স্বরবর্ণ ঐ'],
['ঐক্যহীন', 'একতাহীন', 'অসংগঠিত', 'অসংবদ্ধ', 'সংগঠনহীন'],
['ঐতিহাসিক', 'ইতিহাসবিদ', 'ইতিহাসজ্ঞ'],
['ঐন্দ্রজালিক', 'মায়িক'],
['ঐশ্বর্যা', 'ঐশ্বর্যময়ী স্ত্রী', 'ঈশা'],
['ও রক্ত বর্গ', 'ও ব্লাড গ্রুপ'],
['ও', 'স্বরবর্ণ ও'],
['ওঁ', 'ওম্', 'ওঙ্কার', 'প্রণব', 'প্রণবমন্ত্র'],
['ওইখানে', 'ওখানে', 'ওই জায়গায়'],
['ওকালতনামা', 'উকিলের নিয়োগপত্র'],
['ওখানে', 'ওই দিকে', 'ওদিকে'],
['ওজন', 'ভার'],
['ওঝার কাজ', 'ওঝাগিরি'],
['ওঠবোস', 'ডন বৈঠক'],
['ওঠা', 'আসা'],
['ওঠা', 'উঁচু হওয়া'],
['ওঠা', 'উঠে যাওয়া', 'উড়ে যাওয়া'],
['ওঠা', 'জাগা', 'জেগে যাওয়া'],
['ওঠা', 'জাগা'],
['ওঠা', 'তৈরী হওয়া'],
['ওঠা', 'দাঁড়ানো'],
['ওঠা', 'বের হওয়া'],
['ওঠা-নামা', 'উপর-নীচ'],
['ওঠা-পড়া', 'ওঠা-নামা'],
['ওঠানো', 'উঁচু করা'],
['ওঠানো', 'উন্নয়ন করা'],
['ওঠানো', 'চড়ানো'],
['ওড়না', 'শাল', 'চাদর', 'আলোয়ান'],
['ওড়িশি', 'ওড়িশি নৃত্য'],
['ওড়িয়া', 'ওড়িয়া লিপি'],
['ওনামী', 'ওনামীজ'],
['ওপড়ানো', 'উচ্ছেদন'],
['ওপর', 'উপর'],
['ওপেনার', 'ওপেনিং ব্যাট্সম্যান'],
['ওপেনিং', 'প্রারম্ভিক প্রদর্শন', 'উদ্বোধনী অনুষ্ঠান'],
['ওমলেট', 'ডিমভাজা'],
['ওমান', 'মস্কট এবং ওমান'],
['ওমানি', 'ওমান নিবাসী'],
['ওরেগন', 'ওয়ার'],
['ওল', 'জমিকন্দ'],
['ওল', 'শূরণ'],
['ওলন্দাজ', 'নেদারল্যান্ডবাসী'],
['ওষুধ', 'ঔষধ'],
['ওসলো', 'ক্রিস্টিনিয়া'],
['ওস্তাদ', 'শিল্পী'],
['ওস্মানাবাদ', 'ওস্মানাবাদ শহর'],
['ওয়াইগাই নদী', 'ওয়াইগাই'],
['ওয়াইফাই', 'ওয়ারলেস লোকাল এরিয়া নেটওয়ার্ক'],
['ওয়াঘা বর্ডার', 'ওয়াঘা সীমান্ত'],
['ওয়ারঙ্গেল জেলা', 'ওয়ারঙ্গেল'],
['ওয়ারঙ্গেল শহর', 'ওয়ারঙ্গেল'],
['ওয়াশিংটন', 'এভারগ্রিন স্টেট', 'ডব্লু এ'],
['ওয়াশিংটন', 'ওয়াশিংটন ডি সি'],
['ওয়াস্টার্ন', 'হর্স অপেরা'],
['ওয়েব', 'ওয়ার্ল্ড ওয়াইড ওয়েব', 'ডাব্লুডাব্লুডাব্লু'],
['ওয়েবসাইট', 'ইন্টারনেট সাইট', 'সাইট'],
['ওয়েলশ', 'কেম্ব্রিয়া'],
['ওয়েস্টার্ন', 'ওয়েস্টার্ন স্যাণ্ডউইচ'],
['ঔ', 'স্বরবর্ণ ঔ'],
['ঔঙ্গোল', 'ঔঙ্গোল'],
['ঔদ্ধত্য', 'ধৃষ্টতা', 'দাম্ভিকতা'],
['ঔপন্যাসিক', 'উপন্যাস লেখক'],
['ঔরঙ্গাবাদ জেলা', 'ঔরঙ্গাবাদ'],
['ঔরঙ্গাবাদ', 'ঔরঙ্গাবাদ শহর'],
['ঔরস', 'বৈধ'],
['ঔরাঙ্গাবাদ জেলা', 'ঔরাঙ্গাবাদ'],
['ঔরাঙ্গাবাদ', 'ঔরাঙ্গাবাদ শহর'],
['ঔরৈয়া জেলা', 'ঔরৈয়া'],
['ঔরৈয়া', 'ঔরৈয়া শহর'],
['ঔর্ব', 'ঔর্ব ঋষি'],
['ঔষধ বিক্রেতা', 'ওষুধ বিক্রেতা'],
['ঔষধ-বিক্রেতা', 'ঔষধ বিক্রেতা'],
['ঔষধালয়', 'ঔষধের দোকান'],
['ক', 'ব্যঞ্জনবর্ণ ক'],
['কংস', 'ভোজপতি', 'কংসাসুর', 'মায়াবান'],
['কক্টেল', 'ককটেল'],
['কক্ষ ব্যবস্থাপনা', 'কক্ষ পরিচালনা'],
['কক্ষ', 'ক্লাস'],
['কক্ষীবান', 'কক্ষীবান ঋষি'],
['কখনও না', 'কখন'],
['কখনও-কখনও', 'কদাচিত্'],
['কঙ্কন', 'কাঁকন'],
['কঙ্কন', 'চূড়'],
['কঙ্গনী', 'কাঁক', 'স্ত্রী', 'রসায়নবরা', 'রসা'],
['কঙ্গনী', 'প্রিয়ঙ্গু', 'রসা'],
['কঙ্গো', 'কঙ্গো গণতান্ত্রিক প্রজাতন্ত্র'],
['কঙ্গো', 'কঙ্গো নদী'],
['কঙ্গো', 'জাইর', 'বেলজিয়ান কঙ্গো', 'কঙ্গো জনতান্ত্রিক গণতন্ত্র'],
['কঙ্গো', 'ফ্রেঞ্চ কঙ্গো', 'কঙ্গো গণতন্ত্র'],
['কচি-কাচা', 'চিল্লরপার্টি'],
['কচু', 'কন্দ', 'কেচুক'],
['কচ্ছ জেলা', 'কচ্ছ'],
['কচ্ছপ', 'কূর্ম', 'কাছিম', 'কমঠ', 'কাউঠা', 'গুপ্তপাদ'],
['কছর জেলা', 'কছর'],
['কঞ্জুস', 'কিপটে', 'কৃপণ'],
['কঞ্জুস', 'কৃপণ'],
['কটক', 'কটক শহর'],
['কটকটে ব্যাঙ', 'ভেক', 'টোড'],
['কটনি জেলা', 'কটনি'],
['কটনি', 'কটনি শহর'],
['কটাচোখী', 'কটা'],
['কটিবন্ধ', 'মন্ডল'],
['কটিবস্ত্র', 'ল্যাঙট', 'কোপীন'],
['কটু ভাষণ', 'কুভাষণ'],
['কটু', 'কড়া', 'তিক্ত', 'অমধুর'],
['কটুতা', 'কটুত্ব', 'তিক্ত', 'অমধুর'],
['কটূভাষী', 'মুখরা'],
['কটোরা', 'মধুপাত্র', 'সুধাপাত্র', 'পেয়ালা'],
['কট্টর', 'কট্টরপন্হী', 'গোঁড়া'],
['কঠরুদ্র উপনিষদ', 'কঠরুদ্রোপনিষদ', 'কঠরুদ্র'],
['কঠিন কাজ', 'কঠিন কার্য', 'দুষ্কর কাজ'],
['কঠিন পরীক্ষা', 'অগ্নি পরীক্ষা'],
['কঠিন', 'কঠিন পদার্থ'],
['কঠিন', 'দুরূহ'],
['কঠিন', 'দুর্গম', 'অগম্য'],
['কঠিন', 'বিকট', 'মুশকিল', 'শক্ত'],
['কঠুয়া জেলা', 'কঠুয়া'],
['কঠুয়া', 'কঠুয়া শহর'],
['কঠোদর রোগ', 'কঠোদর'],
['কঠোপনিষদ', 'কঠ'],
['কড়পা জেলা', 'কড়পা'],
['কড়পা', 'কড়পা শহর'],
['কড়লুর জেলা', 'কুডলোর জেলা', 'কুডলোর', 'কড়লুর'],
['কড়লুর শহর', 'কুডলোর শহর', 'কুডলোর', 'কড়লুর'],
['কড়া', 'কঠোর', 'কঠিন'],
['কড়া', 'কঠোর', 'রূঢ়'],
['কড়া', 'গাঁট'],
['কড়া', 'তেঁতো'],
['কড়া', 'তেতো'],
['কড়া', 'শক্ত'],
['কড়ির চিত্তি', 'চিত্তি', 'চ্যাপটা কড়ি'],
['কড়ে', 'কনিষ্ঠ'],
['কণা', 'অণু', 'লেশ'],
['কণা', 'কণিকা', 'ছোট কণা'],
['কণাদ ঋষি', 'কণাদ'],
['কণ্ঠ', 'গলা'],
['কণ্ঠমণি', 'কণ্ঠ-মণি'],
['কণ্ঠস্থ', 'মুখস্থ'],
['কণ্ডেন্সর', 'বাষ্পকে ঠাণ্ডা করে জলে পরিণত করার যন্ত্র'],
['কতক্ষণে', 'কখন'],
['কত্থক', 'কত্থক নৃত্য'],
['কথা না রাখা', 'পাল্টি খাওয়া'],
['কথা বলা', 'কথাবার্তা বলা', 'বার্তালাপ করা', 'বলা'],
['কথা বলা', 'বলা'],
['কথা বলার অযোগ্য', 'অসম্ভাষ্য'],
['কথা শোনানো', 'লোক দেখানো'],
['কথা', 'কথন', 'বলা', 'বাচ্য'],
['কথা', 'প্রতিজ্ঞা', 'অঙ্গিকার', 'প্রতিশ্রুতি'],
['কথাকলি', 'কথাকলি নৃত্য'],
['কথানুসারে', 'কথা অনুসারে'],
['কথাবার্তা', 'বার্তালাপ', 'সম্ভাষণ'],
['কথিত', 'উক্ত', 'বলা', 'আখ্যাত', 'অভিহিত'],
['কথোপকথন', 'আলোচনা'],
['কথোপকথন', 'সংলাপ'],
['কদমতাল করা', 'মার্চ করা'],
['কদম্ব', 'কদম', 'হরিপ্রিয়'],
['কদম্ব', 'কদম'],
['কদর্যতা', 'রূপহীনতা', 'সৌন্দর্য্যহীনতা'],
['কদাচিত', 'কক্ষনো'],
['কদ্রু', 'নাগমাতা'],
['কনকচম্পা', 'কনকচাঁপা', 'কনিয়ারি', 'কর্ণিকার', 'শীর্ণপত্র', 'রাজপুষ্প'],
['কনিনীকা', 'চোখের মণি'],
['কনিষ্ঠ', 'ছোট'],
['কনিষ্ঠ', 'ছোটো'],
['কনিষ্ঠা', 'কনিষ্ঠা গৌরী'],
['কনিষ্ঠা', 'কনে আঙুল', 'কড়ে আঙুল'],
['কনিয়ারি', 'ক্রণিকার', 'শীর্ণপত্র', 'কনকচম্পা', 'রাজপুষ্প'],
['কনে', 'নববধূ'],
['কনৌজ জেলা', 'কনৌজ'],
['কনৌজ', 'কনৌজ শহর'],
['কন্ঠি', 'কন্ঠি মালা'],
['কন্ঠ্য', 'কন্ঠ্য বর্ণ'],
['কন্নড়', 'কন্নড় ভাষা'],
['কন্নড়', 'কন্নড় লিপি'],
['কন্নড়', 'কর্ণাটকবাসী'],
['কন্নুর জেলা', 'কন্নুর'],
['কন্নুর', 'কন্নুর শহর'],
['কন্ব ঋষি', 'কন্ব'],
['কন্যা', 'কন্যা রাশি', 'কন্যা রাশি বিশিষ্ট'],
['কন্যা', 'কন্যা রাশি', 'কন্যারাশি'],
['কন্যা', 'তনুজা', 'আত্মজা', 'নন্দিনী', 'সুতা', 'দুহিতা', 'তনয়া'],
['কন্যাকুমারী জেলা', 'কন্যাকুমারী'],
['কপটতাপূর্ণ', 'কুটিল', 'কপটতাময়', 'ছলময়', 'ছলপূর্ণ', 'ধূর্ততাপূর্ণ', 'বক্র'],
['কপাল', 'ললাট'],
['কপি', 'বানর'],
['কপিঞ্জল', 'কপিঞ্জল ঋষি'],
['কপিলা গরু', 'কপিলা'],
['কপিলা নদী', 'কপিলা'],
['কপিলা', 'রেণুকা'],
['কপুরথলা জেলা', 'কপুরথলা'],
['কপুরথলা', 'কপুরথলা'],
['কপুরি', 'কাফুরি'],
['কফ', 'থুতু'],
['কফ', 'শ্লেষ্মা'],
['কফি গাছ', 'কফি'],
['কফি-হাউস', 'কফিহাউস'],
['কবচ', 'আবরণ', 'ছাল'],
['কবচ', 'বর্ম', 'সাঁজোয়া'],
['কবচহীন', 'আবরণহীণ'],
['কবন্ধ', 'মস্তকহীন দেহ', 'ধড়'],
['কবর দেওয়া', 'কবর', 'পুঁতে দেওয়া'],
['কবর দেওয়া', 'গোর দেওয়া', 'পুঁতে দেওয়া'],
['কবরীধাম জেলা', 'কবরীধাম'],
['কবর্ধা জেলা', 'কবর্ধা'],
['কবর্ধা', 'কবর্ধা শহর'],
['কবাব খেকো', 'কবাব ভক্ষনকারী'],
['কবাবচিনি', 'কোরক', 'শীতলচিনি', 'সুগন্ধিফল'],
['কবি', 'কাব্যকার'],
['কবীর', 'কবীরদাস'],
['কবীর-পথ', 'কবীর পথ'],
['কবীরপন্হী', 'কবীর-পন্হী', 'কবীর পন্হী'],
['কব্জা করা', 'অধিকারে থাকা', 'হাতে চলে যাওয়া', 'দখলে চলে যাওয়া'],
['কব্জা করা', 'দখল করা', 'অধিকার করা'],
['কব্জা', 'দ্বারসন্ধি'],
['কব্জি', 'করমূল', 'পাণি মূল', 'মণিবন্ধ'],
['কম করা', 'কমতি করা'],
['কম হওয়া', 'কমা', 'ন্যূন হওয়া'],
['কম হওয়া', 'হ্রাস পাওয়া', 'ক্ষীণ হওয়া'],
['কম', 'অল্প', 'আংশিক'],
['কম', 'অল্প'],
['কম-বেশী', 'ন্যূনাধিক'],
['কমজোর', 'অদৃঢ়', 'কাঁচা', 'মোলায়েম', 'ক্ষণভঙ্গুর'],
['কমজোর', 'দুর্বল', 'অপুষ্ট'],
['কমজোর', 'দুর্বল'],
['কমতি', 'কম'],
['কমনীয়তা', 'সুকুমারতা', 'কোমলতা', 'পেলবতা'],
['কমন্দ', 'কমন্ধ'],
['কমল সরোবর', 'পদ্ম সরোবর', 'অনীকিনী', 'কমলাকর'],
['কমলা রঙ', 'কমলা'],
['কমলালেবু', 'কমলা'],
['কমাণ্ড', 'ইন্সট্রাকশন', 'স্টেটমেন্ট'],
['কমিশানার', 'পিডাবলুসি'],
['কমিয়ে দেওয়া', 'ঠাণ্ডা করা', 'শান্ত করা'],
['কমেরা বুলবুল', 'পাহাড়ি বুলবুল'],
['কমোদ', 'কমোদ রাগ'],
['কম্পক', 'স্পন্দক'],
['কম্পন', 'কাঁপুনি', 'শিহরণ'],
['কম্পিউটার গেম', 'ভিডিয়ো গেম'],
['কম্পিউটার ভাইরাস', 'ভাইরাস'],
['কম্পিউটার মেমোরি', 'মেমোরি'],
['কম্পিউটার', 'সংগণক', 'সংগণক যন্ত্র'],
['কম্পিউটারকৃত', 'সংগণকীকৃত'],
['কম্পিউটারিকরণ', 'সংগণকীকরণ'],
['কম্পিউটারের', 'কম্পিউটারীয়', 'সংগণকীয়'],
['কম্পিত', 'কম্পমান'],
['কম্প্যুটার গ্রাফিক্স', 'সংগণক রেখাচিত্র'],
['কম্বোজ', 'কম্বোজ রাগ'],
['কম্বোডিয়া', 'কাম্পুচিয়া'],
['কম্বোডিয়ার', 'কাম্পুচিয়ার', 'কম্বোডীয়', 'কাম্পুচীয়'],
['কম্যুনিস্ট পার্টি অফ ইন্ডিয়া', 'সিপিআই'],
['কম্যুনিস্ট পার্টি অফ চায়না', 'সিপিসি'],
['কর আরোপণ', 'কর ধার্য করা', 'কর চাপানো'],
['কর জমা করা', 'কর দেওয়া'],
['কর মুকুব', 'কর মাফ'],
['কর', 'ট্যাক্স'],
['কর', 'রোডট্যাক্স', 'পথ শুল্ক'],
['কর-নির্ধারণ', 'কর নির্ধারণ'],
['করকা', 'শিল'],
['করঞ্জ', 'করমচা', 'করঞ্জা'],
['করঞ্জ', 'পানিমন্থ', 'সোমবল্ক', 'মহাবৃক্ষ', 'করঞ্জাস'],
['করণ', 'করণ কারক'],
['করণী', 'রাজপ্রিয়', 'রাজ-প্রিয়', 'রাজপুষ্পী', 'রাজ-পুষ্পী'],
['করণীয়', 'ধর্মানুসারে করণীয়'],
['করণীয়', 'সাধ্য'],
['করণের ভূমিকা', 'ইনস্ট্রুমেণ্টাল রোল'],
['করতাল', 'কত্তাল', 'খত্তাল', 'খঞ্জনি', 'কঙ্কমালা'],
['করনা', 'সুদর্শন'],
['করনাল জেলা', 'করনাল', 'কর্নাল'],
['করনাল শহর', 'করনাল'],
['করনালী', 'করনালী নদী'],
['করবদ্ধ', 'অঞ্জলিবদ্ধ'],
['করবার শহর', 'করবার'],
['করমুক্ত জমি', 'অনুভোগ'],
['করমুক্ত', 'শুল্কমুক্ত'],
['করলা', 'কটূফল'],
['করলা', 'করোলা', 'করেলা', 'করল্লা'],
['করসেবা', 'শ্রমদান'],
['করা', 'কাজ করা'],
['করা', 'কারণ হওয়া'],
['করা', 'ধরা'],
['করা', 'প্রত্যাখ্যান করা'],
['করা', 'বানানো'],
['করা', 'লেগে থাকা', 'নিয়োজিত থাকা'],
['করা', 'সম্পূর্ণ করা'],
['করাত', 'আরা'],
['করাত', 'আরি'],
['করাতী', 'আড়াকস'],
['করাধীন', 'কর', 'মাসুল যুক্ত'],
['করিবর', 'হস্তিশ্রেষ্ঠ'],
['করিমগঞ্জ জেলা', 'করিমগঞ্জ'],
['করিমগঞ্জ', 'করিমগঞ্জ শহর'],
['করিমনগর জেলা', 'করিমনগর'],
['করিমনগর', 'করিমনগর শহর'],
['করুণ রস', 'করুণ'],
['করুণী', 'রাজপ্রিয়', 'রাজ-প্রিয়', 'সূক্ষ্মা', 'রাজপুষ্পী', 'রাজ-পুষ্পী'],
['করুনমুখ', 'দুঃখীমুখ'],
['করুর জেলা', 'করুর'],
['করুর', 'করুর শহর'],
['করৌলী', 'করৌলী জেলা'],
['কর্কট রাশি', 'কর্কট রাশিবিশিষ্ট', 'কর্কট'],
['কর্কট', 'কর্কট রাশি', 'কর্কটরাশি'],
['কর্কশ', 'উগ্রচণ্ডা', 'ঝগড়াটি', 'চণ্ডী', 'চণ্ডিকা'],
['কর্কশ', 'কঠোর', 'কড়া'],
['কর্কশতা', 'কর্কশত্ব', 'কাঠিন্য'],
['কর্ণ', 'সূতপুত্র', 'কানীন', 'রাধেয়', 'সূততনয়', 'অরুণাত্মজ', 'অর্কজ', 'রবিনন্দ', 'রবিনন্দন'],
['কর্ণকুন্ডল', 'কর্ণ-কুন্ডল', 'কুন্ডল', 'কর্ণ কুন্ডল'],
['কর্ণপূর্ব গ্রন্থি', 'কর্ণপূর্ব লালা গ্রন্থি'],
['কর্ণমল', 'কানের খোল', 'কানের ময়লা'],
['কর্ণমূল', 'শ্রোতমূল'],
['কর্ণাট', 'কর্ণাট রাগ'],
['কর্তব্যপরায়ণ', 'ভরসাযোগ্য'],
['কর্তা', 'কর্তৃকারক', 'কর্তা কারক'],
['কর্দম', 'কর্দম ঋষি'],
['কর্দম', 'রাজা কর্দম'],
['কর্দমাক্ত', 'পঙ্কিল'],
['কর্পূর', 'রেণুসার', 'হিমাংশু'],
['কর্ম', 'কর্ম কারক'],
['কর্মকারের স্ত্রী', 'কামার বউ'],
['কর্মচারী বৃন্দ', 'স্টাফ'],
['কর্মঠ', 'প্রয়ত্নশীল', 'দক্ষ'],
['কর্মনাশা', 'কর্মনাশা নদী'],
['কর্মফল', 'বিপাক'],
['কর্মবিরতি', 'বিরতি', 'কার্য অন্তরাল', 'কার্যান্তরাল'],
['কর্মশালা', 'ওয়ার্কশপ'],
['কর্মশ্রেষ্ঠ', 'কর্মশ্রেষ্ঠ ঋষি'],
['কর্মহীনতা', 'অকার্য'],
['কর্মোদ্যোগী', 'উদ্যোগী'],
['কর্ষণ করা', 'খোঁড়া'],
['কর্ষণ করানো', 'খোঁড়ানো'],
['কল', 'মিল'],
['কলপেট্টা শহর', 'কলপেট্টা'],
['কলম', 'পেন', 'লেখনী'],
['কলম', 'লেখনী'],
['কলমতরাশ', 'চাকু', 'ছুরি'],
['কলমিস্ত্রী', 'প্লাম্বার'],
['কলরব করা', 'কাকলি করা'],
['কলরব করা', 'হাঙ্গামা'],
['কলরব', 'কুজন গুঞ্জন', 'আওয়াজ'],
['কলরি চিকিত্সা', 'কলরি'],
['কলস', 'কলসী'],
['কলসপত্রী', 'কলসপত্রী গাছ'],
['কলসি', 'মাটির কলসি'],
['কলসী', 'ঘড়া', 'গাগরী'],
['কলহপ্রিয়', 'ঝগড়াটে', 'খিটখিটে', 'লড়াকু'],
['কলা', 'কদলী', 'রম্ভা'],
['কলা', 'চন্দ্রকলা', 'ইন্দু কলা', 'শশীখণ্ড'],
['কলা', 'তন্ত্র'],
['কলাকার', 'শিল্পী'],
['কলাত্মক', 'কলাময়', 'কলাপূর্ণ'],
['কলাত্মকতা', 'কলাকার্য'],
['কলাপক', 'কলাপ'],
['কলাপ্রেমী', 'কলারসিক'],
['কলি', 'মুকুল', 'কোরক'],
['কলি-সণ্টারণ উপনিষদ', 'কলি-সণ্টারণ'],
['কলিযুগ', 'কলি কাল'],
['কলেজ', 'মহাবিদ্যালয়'],
['কলেরা', 'বিসূচিকা'],
['কলোম্বিয়ান পেসো', 'পেসো'],
['কলোম্বিয়ান', 'কলোম্বিয়াবাসী'],
['কলোম্বিয়ার', 'কলোম্বিয়ান'],
['কল্কি', 'কল্কি অবতার'],
['কল্কিদ্বাদশী', 'শ্রবণদ্বাদশী'],
['কল্পকথা', 'কল্পকাহিনী', 'কাল্পনিক কাহিনী', 'আখ্যায়িকা'],
['কল্পনা করা', 'মেনে নেওয়া', 'ধরে নেওয়া'],
['কল্পনা', 'কল্পিত বস্তু', 'কাল্পনিক বস্তু'],
['কল্পনা', 'খেয়াল', 'কল্পনাশক্তি', 'ফ্যান্সি'],
['কল্পনাতীত', 'অকল্পনীয়', 'অকল্পিত'],
['কল্পনাপ্রবণ', 'আবিষ্কারপ্রবণ'],
['কল্পবৃক্ষ', 'কল্পতরু', 'কল্পদ্রুম', 'কল্পলতা', 'অমরপুষ্প', 'অমরপুষ্পক', 'কামতরু'],
['কল্পিত জীব', 'কাল্পনিক জীব', 'কাল্পনিক প্রাণী'],
['কল্পিত স্থান', 'কল্পিত জায়গা', 'কাল্পনিক স্থান', 'কাল্পনিক দুনিয়া'],
['কল্যাণ', 'কল্যাণ রাগ'],
['কল্যাণ', 'মঙ্গল', 'শুভ', 'হিত'],
['কল্যাণকারী কার্যক্রম', 'অয়েলফেয়ার প্রোগ্রাম'],
['কল্যাণকারী', 'মঙ্গলকারী', 'হিতকর', 'কল্যাণময়'],
['কষা', 'কষালো'],
['কষ্ট করে', 'কঠিন ভাবে', 'কোনও মতে'],
['কষ্ট সহ্য করা', 'দুঃখ সহ্য করা'],
['কষ্ট', 'যন্ত্রণা'],
['কসরত করানো', 'ব্যায়াম করানো'],
['কসরত', 'ব্যায়াম'],
['কসরত', 'ব্যয়াম'],
['কসরতি', 'কসরতবাজের খেলা'],
['কসাইখানা', 'বধ্যভূমি'],
['কসারাগোড', 'কসারাগোড শহর'],
['কস্তুরবা', 'কস্তুরবা গান্ধী', 'বা'],
['কস্তুরী মৃগ', 'কস্তুরী হরিণ'],
['কস্তুরী', 'কস্তুর', 'মৃগনাভি', 'মৃগমদ'],
['কাঁই কাঁই করা', 'চিলচিত্কার করা'],
['কাঁকড়া', 'কর্কট'],
['কাঁকন পরিহিত', 'কঙ্কন পরিহিত', 'কেয়ূর পরিহিত'],
['কাঁকপাখি', 'কঙ্ক'],
['কাঁচ সারস', 'হরিবতক', 'বাকরুকা'],
['কাঁচা আমের রঙ', 'কাঁচা আম রঙ'],
['কাঁচা রঙ', 'কাঁচা রং', 'যে রঙ টেকে না'],
['কাঁচা হলুদ', 'হলুদ'],
['কাঁচা', 'অপক্ক', 'অপরিপক্ক', 'অপরিণত'],
['কাঁচা', 'আধপাকা', 'অপক্ক', 'অপরিপক্ক'],
['কাঁচামাল', 'কাঁচা মাল', 'উপাদান'],
['কাঁচুলি', 'বক্ষবন্ধনী'],
['কাঁটা', 'কন্টক'],
['কাঁটা', 'পেরেক'],
['কাঁটা', 'বরশি'],
['কাঁটা', 'মাছের কাঁটা'],
['কাঁটাওয়ালা', 'দাড়াওয়ালা'],
['কাঁটাযুক্ত', 'কন্টকাকীর্ণ'],
['কাঁটাহীন', 'কণ্টকহীন', 'নিষ্কণ্টক', 'শূলহীন'],
['কাঁঠাল', 'পুতিকাষ্টক'],
['কাঁদা', 'ক্রন্দন করা', 'রোদন করা'],
['কাঁদার লোক', 'আত্মীয়'],
['কাঁধ', 'গ্রীবা', 'গর্দান'],
['কাঁধ', 'স্কন্ধ', 'অংশ'],
['কাঁপা', 'কম্পন করা', 'থরথর করা', 'থরথর করে কাঁপা'],
['কাঁপা', 'কম্পিত হওয়া', 'থরথর করা', 'শিহরিত হওয়া'],
['কাঁপা', 'ফরফর করা'],
['কাঁসা', 'কাঁসা ধাতু'],
['কাঁসারি', 'কাঁসারী'],
['কাঁড়া', 'কান্ডা'],
['কাঁড়ী', 'কাড়ী'],
['কাংকের', 'কাংকের শহর'],
['কাংশী নদী', 'কাংশী'],
['কাকড়া', 'আরকোল'],
['কাকনি', 'কাকনি নদী'],
['কাকভুষুন্ডি', 'কাক ভুষুন্ডি', 'ভুষুন্ডি'],
['কাকলী', 'শতপাদিকা', 'রসা', 'তৈলস্যন্দা', 'তৈসস্যন্দা'],
['কাকা', 'তাত'],
['কাকাও', 'কোকো'],
['কাকিণী', 'কাকনী'],
['কাকিনাড়া', 'কাকিনাড়া শহর'],
['কাগজ', 'পেপার'],
['কাগজের মুদ্রা', 'পেপার মানি'],
['কাগজের লন্ঠন', 'আকাশ প্রদীপ'],
['কাগজের', 'কাগজী', 'কাগুজে'],
['কাঙালপনা', 'অতি অভাবগ্রস্ততা'],
['কাঙ্গরা জেলা', 'কাঙ্গরা'],
['কাঙ্গরা শহর', 'কাঙ্গরা'],
['কাঙ্গো চা', 'কাঙ্গো'],
['কাচানো', 'ধোলাই করানো', 'ধোওয়ানো'],
['কাছি', 'মোটা দড়ি'],
['কাছে', 'পাড়ে'],
['কাছে', 'পাশে'],
['কাছের জমি', 'পার্শ্ববর্তী জমি'],
['কাজ করা', 'কার্য করা', 'করা'],
['কাজ করা', 'প্রভাবশালী'],
['কাজ করানো', 'করানো'],
['কাজ চালানো', 'কাজ হওয়া'],
['কাজ', 'কার্য্য', 'কর্ম', 'ডিউটি', 'কাজকর্ম', 'কাজ-কর্ম'],
['কাজকর্ম', 'রোজগার'],
['কাজাক', 'কাজাকবাসী'],
['কাজাকিস্তান', 'কাজাকস্তান'],
['কাজালাড্ডু আম গাছ', 'কাজালাড্ডু আম'],
['কাজালাড্ডু আম', 'কাজালাড্ডু'],
['কাজে আসা', 'উপযোগী হওয়া'],
['কাজে না আসা', 'ব্যর্থ হওয়া'],
['কাজে লাগানো', 'প্রয়োগ', 'ব্যবহার', 'উপযোগীতা', 'কার্য', 'প্রয়োজন'],
['কাঞ্চী', 'কাঞ্চীপুরম', 'কাঞ্চীপুরম শহর'],
['কাঞ্চীপুরম জেলা', 'কাঞ্চী জেলা'],
['কাঞ্জী', 'অম্লসার', 'বজ্র', 'আরনাল', 'মহারস'],
['কাটা', 'অতিবাহিত করা'],
['কাটা', 'কামড়ানো', 'দংশন করা'],
['কাটা', 'কামিয়ে ফেলা'],
['কাটা', 'ছিন্ন', 'খন্ডিত'],
['কাটা', 'তৈরী করা'],
['কাটা-ছেঁড়া', 'ছেঁড়া', 'বিদারণ'],
['কাটানো', 'অতিবাহিত করা', 'নির্বাহ করা'],
['কাটালান ভাষা', 'কাটালান'],
['কাটিম', 'লাটিম', 'নাটাই'],
['কাটিহার জেলা', 'কাটিহার'],
['কাটিহার', 'কাটিহার শহর'],
['কাট্য', 'খণ্ডনীয়'],
['কাঠ', 'দারু'],
['কাঠচিনার', 'রাজফল্গু', 'ফল্গুবাটিকা'],
['কাঠবিড়ালী', 'কাঠবেড়ালী'],
['কাঠবেড়ালিমার', 'জুমীজ', 'বঘাতী'],
['কাঠমিস্ত্রি', 'কাঠের মিস্ত্রি'],
['কাঠসেমুল', 'ফিটসেন'],
['কাঠি', 'এক প্রকার নমনীয় ডাল'],
['কাঠিয়াবাড়ী', 'কাঠিয়াবাড়ের'],
['কাঠের খাঁচা', 'কাষ্ঠ খাঁচা'],
['কাঠের পুতুল', 'কাষ্ঠ পুত্তলিকা'],
['কাঠের ব্রীজ', 'কাঠ-ব্রীজ'],
['কাণ্ড', 'স্কন্ধ'],
['কাণ্ডব ঋষি', 'কাণ্ডব'],
['কাতর', 'উত্কণ্ঠিত', 'ব্যাকুল', 'বিচলিত', 'অধৈর্য', 'আর্ত', 'বিচলিত'],
['কাতার', 'কাতার রাজ্য', 'স্টেট অফ কাতার'],
['কাতারি দিরেম', 'দিরেম'],
['কাতারি রিয়াল', 'রিয়াল'],
['কাতারি', 'কাতারবাসী'],
['কাতুকুতু দেওয়া', 'সুড়সুড়ি দেওয়া'],
['কাত্থ', 'অরিষ্ট', 'অর্ক'],
['কাত্য', 'কাত্য ঋষি'],
['কাত্যায়ন', 'মেধাজিত', 'কাত্যায়ন ঋষি'],
['কাদা', 'কর্দম'],
['কাদামাটি', 'এঁটেলমাটি'],
['কান', 'কর্ণ', 'শ্রবণেন্দ্রিয়'],
['কান', 'বাদ্য খুঁটি'],
['কানতড়কা', 'তরপত'],
['কানপট্টী', 'গাল', 'গণ্ডস্হল'],
['কানপুর দেহান জেলা', 'আকবরপুর জেলা', 'কানপুর দেহান', 'আকবরপুর'],
['কানপুর', 'কানপুর শহর'],
['কানফেড়', 'কর্ণপূর্বগ্রন্থিশোথ'],
['কানহর', 'কাঁহর'],
['কানা ভাঙানি করা', 'কথা লাগানো', 'লাগানি ভাঙানি করা'],
['কানাড়া', 'কানাড়া রাগ'],
['কানাডিয়ান ডলার', 'ডলার'],
['কানাডিয়ান', 'কানাডবাসী'],
['কানাডিয়ান', 'কানাডীয়'],
['কানের ছিদ্র', 'কর্ণ ছিদ্র', 'কর্ণ কুহর'],
['কানের দুল', 'দুল. কর্ণালংকার'],
['কানের পর্দা', 'কর্ণ পটহ'],
['কান্ত', 'কামিনীকান্ত'],
['কান্ধামাল জেলা', 'কান্ধামাল'],
['কান্ধামাল', 'কান্ধামাল শহর'],
['কান্না', 'ক্রন্দন'],
['কাপড়', 'বস্ত্র'],
['কাপুরষতা', 'ভীরুতা', 'ভীত'],
['কাপুরুষ', 'নপুংসক', 'ভীতু'],
['কাপুরুষ', 'ভীরু', 'পলায়িত'],
['কাফল পাকু', 'কায়ফল পাক্কা', 'অন্যবাপ', 'কিঙ্কিরাত', 'কলকণ্ঠ'],
['কাফল', 'কায়ফল'],
['কাফি', 'কাফি রাগ'],
['কাফের', 'কাফির'],
['কাফেলা', 'কারাভাঁ'],
['কাবলি', 'কাবুলি'],
['কাবুল নদী', 'কাবুল'],
['কাবেরি নদী', 'অর্ধগঙ্গা', 'অর্ধজাহ্নবী'],
['কাব্য', 'কবিতা', 'পদ্য', 'পদ'],
['কাব্যরসিক', 'কাব্যপ্রেমী'],
['কাব্যাত্মক', 'কবিত্বপূর্ণ', 'রসাত্মক'],
['কাম', 'কাম বাসনা'],
['কামড়', 'দংশন', 'সাপের কামড়', 'সর্পদংশন'],
['কামড়ানো', 'দংশন করা', 'হুল ফোটানো'],
['কামদেব', 'মদনদেব', 'অনঙ্গ দেব'],
['কামধেনু', 'সুরভি', 'সুরধেনু', 'গোকন্যা', 'কামদা'],
['কামনা', 'ইচ্ছা', 'আকাঙ্ক্ষা', 'বাসনা', 'আশা'],
['কামনা', 'কামোদ্বেগ', 'কামোদ্দীপনা'],
['কামবাণ', 'কামশর', 'কামাযুদ্ধ', 'প্রেমশর', 'স্মর', 'বাণ', 'স্মর-বাণ', 'কাম-শর'],
['কামরা', 'যাত্রী যান'],
['কামরূপ জেলা', 'কামরূপ'],
['কামশক্তি বর্ধক', 'বীর্যবর্ধক'],
['কামশাস্ত্র', 'কাম-শাস্ত্র'],
['কামসুত্র', 'কাম-সুত্র'],
['কামাক্ষী আম্মা মন্দির', 'কামাক্ষী মন্দির'],
['কামাঠী', 'কামাঠী জাতি'],
['কামানি আম গাছ', 'কামানি'],
['কামানি আম', 'কামানি'],
['কামানো', 'কাটানো'],
['কামান্ধ', 'কামাতুর'],
['কামার', 'কামার জাতি'],
['কামার', 'লোহার', 'লৌহকার'],
['কামারের চুল্লি', 'চুল্লি'],
['কামায়নী', 'শ্রদ্ধা'],
['কামিনী', 'কামবতী'],
['কামুক', 'ভোগী', 'লম্পট'],
['কামেঙ্গ নদী', 'কামেঙ্গ'],
['কামোদ', 'কামোদ রাগ'],
['কামোদী', 'কামোদা'],
['কাম্পিল', 'কম্পিল'],
['কাম্বোডিয়ানা আম', 'কাম্বোডিয়ানা'],
['কারখানা', 'ফ্যাক্টারী', 'মিল'],
['কারগিল জেলা', 'কারগিল'],
['কারগিল', 'কারগিল শহর'],
['কারণ', 'উত্স'],
['কারণবশতঃ', 'কারণে'],
['কারণে', 'জন্য'],
['কারবার', 'লেন-দেন'],
['কারলোটা আম', 'কারলোটা'],
['কারলোটা আমের গাছ', 'কারলোটা আম'],
['কারাবাস', 'কয়েদ'],
['কারী', 'কর্ত্তা'],
['কারীগর', 'মিস্ত্রী'],
['কারুকার্য করা', 'সুতোর কাজ করা', 'কারুকাজ করা'],
['কারেন্ট', 'বিদ্যুত্ প্রবাহ'],
['কারৈকল', 'কারৈকল শহর'],
['কারোর হিসাবে', 'কারোর বিচারে', 'কারোর দৃষ্টিকোণ থেকে', 'কারোর মতে'],
['কার্টুন', 'ব্যঙ্গ চিত্র'],
['কার্ডিয়ো', 'কার্ডিয়ো ব্যায়াম'],
['কার্তবীর্য অর্জুন', 'সহস্রার্জুন'],
['কার্তুজ', 'টোটা'],
['কার্ত্তিক', 'কার্ত্তিক মাস'],
['কার্পণ্য', 'কঞ্জুসি', 'কৃপণতা'],
['কার্বন ডাই অক্সাইড', 'কার্বনডাইঅক্সাইড'],
['কার্বন পেপার', 'কার্বন', 'কারবন'],
['কার্বন', 'অঙ্গারক'],
['কার্বি আঙ্গলাঙ্গ', 'কার্বি আংগলাংগ', 'কার্বি আংগলাংগ জেলা'],
['কার্য আরম্ভ', 'কার্যারম্ভ', 'কর্মারম্ঙ'],
['কার্য কুশলতা', 'কর্ম দক্ষতা'],
['কার্য সমাপন', 'পরিসমাপন', 'কার্য সম্পূরণ', 'সমাপ্তি', 'পরিসমাপ্তি'],
['কার্য সমাপ্তি', 'কার্যপূর্তি', 'কার্য নিবৃত্তি', 'কার্য সিদ্ধি'],
['কার্য', 'কর্ম', 'কাজ', 'কৃত্য'],
['কার্য-বিধি', 'কার্য বিধি', 'পদ্ধতি', 'কার্য শৈলী'],
['কার্যকরী', 'প্রভাবশালী'],
['কার্যকারী সমিতি', 'কার্য সমিতি', 'ব্যবস্থাপক সমিতি'],
['কার্যকাল', 'কার্য-কাল'],
['কার্যক্রম', 'প্রোগ্রাম'],
['কার্যক্রমসূচী', 'সময়সূচী', 'সময়তালিকা'],
['কার্যনির্বাহী কর্তা', 'এক্জিকিউটিভ'],
['কার্যপ্রণালী', 'কার্য-প্রণালী', 'কার্যপদ্ধতি', 'কার্য-পদ্ধতি'],
['কার্যবাহক', 'কার্যকারী'],
['কার্যসূচী', 'কার্য সূচী'],
['কার্যালয়', 'দফতর', 'অফিস'],
['কার্যালয়', 'দফতর', 'দফ্তর'],
['কার্যোপলব্ধি', 'কার্য উপলব্ধি'],
['কার্শ্য', 'কৃশতা'],
['কার্সার', 'পয়েণ্টার'],
['কাল ভৈরব', 'পাপভক্ষণ', 'কালনাথ'],
['কাল', 'আগামীকাল'],
['কালকা', 'কালকা শহর'],
['কালচে লাল', 'মেরুন'],
['কালপ্রমেহ', 'কালপ্রমেহ রোগ'],
['কালমাপী ঘড়ি', 'কালমাপক ঘড়ি', 'মেরিন ক্রোনোমিটার', 'সময়নির্ধারনকারী সুক্ষ্ম ঘড়ি'],
['কালমেঘ', 'সবুজ চিরতা'],
['কালরাত্রী', 'কাল-রাত্রী', 'কালনিশা'],
['কালসাপ', 'কাল সর্প'],
['কালসিরী', 'গুল্দুম', 'বুলবুল'],
['কালা', 'কৃষ্ণ', 'শ্যাম'],
['কালাগ্নিরুদ্র উপনিষদ', 'কালাগ্নিরুদ্র', 'কালাগ্নিরুদ্রোপনিষদ'],
['কালান্তরে', 'সময়ান্তরে'],
['কালাপানি', 'কালা পানি'],
['কালাহাণ্ডী জেলা', 'কালাহাণ্ডী'],
['কালি', 'কালিকা', 'শ্যামা', 'কালিকা দেবী', 'চণ্ডকালী', 'মুক্তকেশী', 'মহারৌদ্রী', 'আদ্যা'],
['কালি', 'মসি'],
['কালিমা', 'মলীনতা'],
['কালিমালেপন', 'কলঙ্কলেপন'],
['কালিয়া নাগ', 'কালিয়া'],
['কালী সিন্ধু', 'কালী সিন্ধু নদী'],
['কালী', 'কালী নদী'],
['কালীদাস', 'মহাকবি কালীদাস'],
['কালীয়ক', 'কালো ধূপ', 'কেশ্য'],
['কালেক্টরেট', 'জেলাধিকারী কার্যালয়'],
['কালো কাঁক পাখি', 'কালো সারস পাখি'],
['কালো কান বিশিষ্ট সাদা ঘোড়া', 'সাদা ঘোড়া'],
['কালো গরুড়', 'কৃষ্ণ সুপর্ণ', 'দ্রোণক', 'ভল্লক'],
['কালো ঝান্ডা', 'কালো ধ্বজা', 'কালো পতাকা'],
['কালো টাকা', 'ব্যাল্ক মানি'],
['কালো তিতির', 'চিত্রপক্ষ'],
['কালো নুন', 'সৈন্ধব লবণ'],
['কালো পাপিয়া', 'চাতক', 'সারঙ্গ', 'সারঙ্গ চাতক', 'শৈশির'],
['কালো বুজ্জা', 'করঙ্কুল', 'আডি', 'ভুকাক', 'শরালি'],
['কালো রঙ', 'কালো', 'কৃষ্ণবর্ণ', 'কৃষ্ণ বর্ণ'],
['কালো সড়ষে', 'কালো সড়িষা'],
['কালো', 'অতি শ্যাম', 'কুচকুচে কালো'],
['কালো', 'অশ্বেত', 'কৃষ্ণাঙ্গ'],
['কালো', 'শ্যামবর্ণ', 'কৃষ্ণাঙ্গ'],
['কালোবাজার', 'কালো বাজার', 'কালোবাজারী', 'কালো বাজারী'],
['কালোবাজার', 'কালো বাজার'],
['কাল্পনিক', 'কল্পিত', 'খেয়ালী', 'অবাস্তবিক', 'অযথার্থ', 'মিথ্যা', 'অপ্রকৃত', 'অযথাযথ'],
['কাশ', 'কাশফুল', 'কেশে', 'কাশতৃণ', 'কশাড়', 'সিতপুষ্প'],
['কাশ্মীর', 'জম্মু কাশ্মীর', 'জম্মু এবং কাশ্মীর'],
['কাশ্মীরি', 'কাশ্মীরি ভাষা'],
['কাশ্যপ', 'কাশ্যপ ঋষি', 'ভূতাঙ্কুশ', 'সুর-তাত'],
['কাশ্যপ', 'কাশ্যপ ঋষি'],
['কাষ্ঠীয়', 'কাঠের তৈরী'],
['কাসনি', 'কাসনি রঙ'],
['কাহিনী', 'গল্প', 'আখ্যান'],
['কায়-চিকিত্সা', 'কায়চিকিত্সা'],
['কায়দা মেরে', 'কায়দা করে'],
['কায়স্থ', 'কায়স্থ জাতি'],
['কায়স্থা', 'কায়স্থিনী'],
['কায়া-কল্প', 'কায়াকল্প', 'কায়া কল্প'],
['কায়া-বদল', 'কায়াপরিবর্তণ'],
['কায়াবদল', 'কায়াপরিবর্তণ'],
['কি', 'চাবি'],
['কি', 'পেণ্ট'],
['কিংবদন্তি', 'লোককথা', 'লোকগাঁথা'],
['কিংশাসা', 'লিওপোল্ডবিল'],
['কিউই', 'নিউজিল্যান্ডি', 'নিউজিল্যান্ড বাসী'],
['কিউবান পেসো', 'পেসো'],
['কিঙ্গ', 'বি বি কিঙ্গ', 'রিলে বি কিঙ্গ'],
['কিঙ্গ', 'বিলি জিন কিঙ্গ'],
['কিছু একটা', 'কেউকেটা'],
['কিছু', 'কোনো জিনিস', 'কোনো কিছু'],
['কিছু', 'হাতে গোনা', 'কতিপয়', 'অল্পকিছু', 'অল্পসংখ্যক'],
['কিটকিট করা', 'কটকট করা'],
['কিণ্বক', 'এন্জাইম'],
['কিনার', 'ধার'],
['কিনারা বানানো', 'বর্ডার বানানো'],
['কিনারাওয়ালা', 'কানা উঁচু'],
['কিন্তু-কিন্তু করা', 'দ্বিধাগ্রস্ত হওয়া', 'চলচিত্ততা'],
['কিন্নর জাতি', 'কিন্নর'],
['কিন্নর জেলা', 'কিন্নর'],
['কিন্নর', 'অশ্বমুখ', 'কিংপুরুষ', 'কুবেরসখা', 'মর্তমুখ'],
['কিভাবে', 'কি প্রকারে'],
['কিভাবে', 'কিকরে', 'কিপ্রকারে'],
['কিরকম', 'কেমন', 'কি প্রকারের'],
['কিরগিজ', 'খিরগিজ'],
['কিরগিজস্তানি সোম', 'সোম'],
['কিরগিজস্তানি', 'কিরগিজস্তান বাসী'],
['কিরণ', 'রশ্মি', 'কর', 'ছটা', 'অংশু', 'মরীচি', 'ময়ূখ', 'শিপি', 'চন্দিম', 'গভস্থি', 'ধৃষ্ণি', 'ভাম'],
['কিরন্ডি', 'কিরুন্ডি'],
['কিরাঞ্চী', 'গরুর গাড়ি'],
['কিরিবাটী', 'কিরিবাটী গণরাজ্য', 'কিরিবাটী জনতন্ত্র'],
['কিল', 'ঘুষি', 'থাপ্পর', 'থাবরা'],
['কিলক', 'কিলিক', 'এরকা'],
['কিলকৈয়া', 'কিলকৈয়া রোগ'],
['কিলোগ্রাম', 'কিলো'],
['কিলোমিটার', 'কি.মি'],
['কিশমিশ', 'দ্রাক্ষা'],
['কিশলয়', 'নব পল্লব', 'নতুন পাতা'],
['কিশোর অপরাধ বিচারালয়', 'জুভেনাইল কোর্ট'],
['কিষানগঞ্জ জেলা', 'কিষানগঞ্জ'],
['কিষানগঞ্জ', 'কিষানগঞ্জ শহর'],
['কিষ্কিন্ধা', 'কিষ্কিন্ধ'],
['কিষ্কিন্ধ্যাকাণ্ড', 'কিষ্কিন্ধ্যা কাণ্ড'],
['কিসমিস', 'মনাক্কা'],
['কিস্তিতে', 'দফায় দফায়'],
['কীট আম', 'কীট'],
['কীটো', 'কীয়োটো'],
['কীডভক্ষী', 'কীটভোজী', 'কীটভোজী জীব'],
['কীর্তন', 'সংকীর্তন'],
['কীর্তি', 'কীর্তিকলাপ'],
['কীলক', 'নাগদন্ত'],
['কুঁচকানো', 'কুঁচকে যাওয়া', 'কুঁকড়ে যাওয়া', 'সঙ্কুচিত হওয়া'],
['কুঁচকানো', 'ভাঁজ করে ফেলা'],
['কুঁচকে যাওয়া', 'ভাঁজ পড়া', 'বলিরেখা পড়া'],
['কুঁজ', 'কুঁজা', 'কুঁজো', 'কুব্জ', 'গড়ু'],
['কুঁজ', 'কুব্জ'],
['কুঁজো', 'কুব্জ'],
['কুঁদ', 'কুঁদ কর্ম'],
['কুঁদরু', 'কুঁদলী'],
['কুকরোদ', 'তাম্রচূড়'],
['কুকুভ রাগ', 'কুকুভরাগ', 'কুকুভ'],
['কুকুভ', 'প্রসেবক'],
['কুকুর জাতি', 'কুকুর'],
['কুকুর', 'কুকুর প্রদেশ'],
['কুকুর-কাশি', 'কুকুরকাশি'],
['কুকুরমুত্তা', 'ছত্রাক', 'ছত্রক', 'ব্যাঙের ছাতা', 'কোঁড়ক', 'করক', 'শিলীন্ধ্র'],
['কুখ্যাত', 'কুপ্রসিদ্ধ'],
['কুচকাওয়াজ', 'মার্চ'],
['কুচিপুড়ি নৃত্য', 'কুচিপুড়ি'],
['কুঞ্চিত হওয়া', 'জমে যাওয়া'],
['কুঞ্জবন', 'কুঞ্জকানন', 'নিকুঞ্জ', 'ছত্বর'],
['কুট', 'কুট পদ'],
['কুটকচালী', 'নালিশ'],
['কুটনাপনা', 'কুটনাই'],
['কুটনি', 'রঙ্গমাতা'],
['কুটিলতা', 'কপটতা', 'ধূর্ততা', 'চালাকী'],
['কুটীর', 'কুটির', 'কুঁড়েঘর'],
['কুট্টা', 'পরকটা-পাখি'],
['কুঠার', 'কুড়াল'],
['কুড়ি তারিখ', 'বিশ তারিখ,'],
['কুড়ি বছর', 'কুড়ি'],
['কুড়ি', '২০'],
['কুড়িতম', 'বিংশতিতম'],
['কুড়ুল', 'কুঠার', 'কুঠারী', 'কুঠারিকা', 'পরশু', 'পর্শ্বধ', 'স্বধিতি', 'টাঙ্গি'],
['কুডাল', 'কুডাল শহর'],
['কুণবী', 'কুণবী জাতি'],
['কুণ্ডা', 'কড়া', 'আংটা'],
['কুণ্ডিক উপনিষদ', 'কুণ্ডিকোপনিষদ', 'কুণ্ডিক'],
['কুতর্কী', 'আনাড়ী'],
['কুতার', 'কুলেসির', 'সাদা মাথা'],
['কুত্তা', 'কুকুর', 'মদ্দা কুকুর'],
['কুত্সিত', 'কুরূপ', 'অসুন্দর'],
['কুনি', 'কুণ্ডি'],
['কুনিকা', 'কুনকে'],
['কুনীতি', 'খারাপ নীতি', 'অনুচিত নীতি', 'মন্দ নীতি'],
['কুন্তী', 'পৃথা', 'সূর্যপ্রিয়া'],
['কুন্দ পর্বত', 'কুন্দ'],
['কুন্দ', 'কুঁদ'],
['কুন্দু', 'রজনবিশেষ'],
['কুন্ধী', 'কুন্ধী মোষ'],
['কুপওয়াড়া জেলা', 'কুপওয়াড়া'],
['কুপওয়াড়া', 'কুপওয়াড়া শহর'],
['কুপথ্য', 'অপচার'],
['কুপবাহ', 'ফুফু', 'সাদা কোকিল'],
['কুপি', 'চুঙ্গী', 'ফোঁদল', 'ফানেল'],
['কুপী', 'কুতূপ'],
['কুপুত্র', 'অযোগ্য পুত্র'],
['কুপ্পক', 'কুপ্পক রোগ'],
['কুপ্পি', 'হরিত্ মঞ্জরী', 'খোকলি'],
['কুপ্রচার', 'অপপ্রচার'],
['কুবচন', 'অপশব্দ', 'দুরালাপ', 'দুরুক্তি', 'খারাপ কথা'],
['কুবচন', 'কটূবচন', 'কটূকথা'],
['কুবর', 'ধরা'],
['কুবলযাশ্ব', 'ধুন্ধুমার'],
['কুবের', 'রত্নগর্ভ', 'ধননাথ', 'বসুপ্রদ', 'অর্থদ', 'অলকাধীপ', 'অলকাধিপতি', 'অলকাপতি', 'নিধিনাথ', 'নিধিপ', 'রত্নকর', 'মনুরাজ', 'ঈশ্বরসখ', 'মনুষ্যধর্মা'],
['কুবেরপুরী', 'আলকাপুরি', 'অলকপ্রভা', 'বসুসারা', 'বসুস্থলী'],
['কুব্জা', 'কুঁজি'],
['কুব্যবস্থা', 'অব্যবস্থা', 'গড়বড়'],
['কুমকুম', 'রোলী'],
['কুমড়ো', 'কুষ্মান্ড'],
['কুমন্ত্রনা', 'কুপরামর্শ'],
['কুমাল', 'সুনকপাশি', 'পিবরি'],
['কুমীর', 'মকর'],
['কুমোর', 'কুম্ভকার'],
['কুমোরের কাজ', 'কুম্ভকৃতি', 'কুমোরগিরি'],
['কুম্ভ', 'কুম্ভ রাশি', 'কুম্ভ রাশি বিশিষ্ট'],
['কুম্ভ', 'কুম্ভ রাশি', 'কুম্ভরাশি'],
['কুম্ভলগড় দুর্গ', 'কুম্ভলগড়'],
['কুম্ভলগড় শহর', 'কুম্ভলগড়'],
['কুরগি', 'কুর্গি', 'কোডাগু ভাষা'],
['কুরবক', 'কুরব'],
['কুরুক্ষেত্র জেলা', 'কুরুক্ষেত্র'],
['কুরুক্ষেত্র শহর', 'কুরুক্ষেত্র'],
['কুরুঙ্গ কুর্মে জেলা', 'কুরুঙ্গ কুর্মে'],
['কুরুঙ্গ কুর্মে', 'কুরুঙ্গ কুর্মে শহর'],
['কুরুস্তত', 'কুরুস্তত ঋষি'],
['কুরূপ', 'বিশ্রী', 'কুদর্শন', 'কুত্সীত', 'অসুন্দর', 'কদর্য'],
['কুরূপা বুড়ি', 'কুত্সিত্ বুড়ি'],
['কুরূপা মহিলা', 'কুরূপা', 'কুতসিত', 'দানবী'],
['কুরেড', 'পুণ্ডরিক', 'শরভ'],
['কুর্নুল জেলা', 'কুর্নুল'],
['কুর্নুল', 'কুর্নুল শহর'],
['কুর্ম', 'কুর্ম ঋষি'],
['কুলকুচি', 'গণ্ডূষ'],
['কুলকুল', 'কলকল ধ্বনি'],
['কুলক্ষণযুক্ত', 'কুলক্ষণে'],
['কুলতারণ', 'কুল-তারণ'],
['কুলতারণ', 'কুলত্রাতা'],
['কুলপতি', 'আচার্য', 'চ্যান্সেলর'],
['কুলফা', 'খুরফ'],
['কুলীন কুল', 'উচ্চ বর্গ', 'কুলীন বর্গ'],
['কুলীন', 'আর্য'],
['কুলীন', 'কুলীন ব্যক্তি', 'উচ্চবংশজাত'],
['কুলু জেলা', 'কুলু', 'কুল্লু জেলা'],
['কুলু', 'কুল্লু'],
['কুলুঙ্গী', 'তাক'],
['কুশ', 'কুশ ঘাস'],
['কুশধ্বজ', 'দর্ভকেতু'],
['কুশলতা', 'সুরক্ষা'],
['কুশাসন', 'কুরাজ্য'],
['কুশীনগর জেলা', 'কুশীনগর'],
['কুশের আসনে', 'কুশাসন'],
['কুষাণ বংশ', 'কুষাণ রাজবংশ'],
['কুষ্মাণ্ডা', 'কুষ্মাণ্ডী', 'কুষ্মাণ্ডিনী'],
['কুসঙ্গ', 'অসঙ্গ'],
['কুসময়', 'বেমক্কা', 'অনবসর', 'খারাপ সময়', 'অনুপযুক্ত সময়', 'কুকাল'],
['কুসুম', 'অগ্নিশিখা'],
['কুসুম্ব', 'কুসুম্বিয়া'],
['কুস্তি লড়া', 'কুস্তি করা', 'কুস্তিবাজি করা'],
['কুস্তী', 'মল্লযুদ্ধ'],
['কুস্বভাবী', 'দুর্জন', 'কুবুদ্ধিসম্পন্ন'],
['কুহি বাজ', 'শাহীন', 'কোহিলা'],
['কুহু কুহু করা', 'কু কু করা'],
['কুয়াশাচ্ছন্ন', 'ঝাপসিয়ে যাওয়া'],
['কুয়েত', 'কুয়েত সিটি'],
['কুয়েতি দিনার', 'দিনার'],
['কুয়েতি দিরেম', 'দিরেম'],
['কুয়েতি', 'কুয়েত-বাসী'],
['কুয়ো', 'কূপ'],
['কূজন', 'গুঞ্জন'],
['কূট যুক্তি', 'কপট যুক্তি', 'কুচাল'],
['কূট', 'কূটতাপূর্ণ', 'কঠিন', 'গূঢ়', 'বক্র', 'জটিল', 'প্যাঁচালো'],
['কূর্ম অবতার', 'কূর্মাবতার'],
['কূর্মপুরাণ', 'কূর্ম পুরাণ'],
['কূল', 'মোট. সব', 'পুরো', 'সম্পূর্ণ', 'সকল', 'পূর্ণ'],
['কূলপ্রদীপ', 'বংশপ্রদীপ'],
['কূলহীন', 'পরিবারহীন'],
['কূলাচার', 'কূল রীতি', 'কূল পরম্পরা', 'বংশ পরম্পরা'],
['কৃতঘ্ন', 'অকৃতজ্ঞ'],
['কৃতঘ্নতা', 'অকৃতজ্ঞতা'],
['কৃতঙ্ক জন্তু', 'কৃতঙ্ক জীব'],
['কৃতজ্ঞ', 'ধন্যবাদী', 'উপকৃত', 'অনুগৃহীত'],
['কৃতি', 'কাজ', 'রচনা'],
['কৃতিত্ব', 'রের্কড'],
['কৃত্তিকা নক্ষত্র', 'কৃত্তিকা'],
['কৃত্তিকা', 'কৃত্তিকা নক্ষত্র'],
['কৃত্রিম রুপে', 'কৃত্রিম ভাবে'],
['কৃপণ', 'কিপ্টে'],
['কৃপাচার্য', 'কৃপ'],
['কৃপাপাত্র', 'দয়াপাত্র', 'অনুগ্রহপাত্র'],
['কৃপাসিন্ধু', 'দয়াসাগর', 'কৃপানিধি', 'দয়ানিধি'],
['কৃপায়', 'দৌলতে', 'দয়ায়'],
['কৃমিভোজন', 'কৃমি ভোজন'],
['কৃশতা', 'ক্ষীণতা', 'কার্শ্য'],
['কৃশোদরা', 'কৃশোদরী', 'তনুমধ্যা'],
['কৃষক', 'চাষী'],
['কৃষি-বিভাগ', 'কৃষিবিভাগ'],
['কৃষিকর্ম', 'কৃষি কার্য', 'কর্ষণ'],
['কৃষিকাজ', 'কৃষি', 'চাষ-বাস'],
['কৃষিদল', 'কৃষকদল', 'কৃষকবর্গ'],
['কৃষিবিজ্ঞানী', 'কৃষিবিদ'],
['কৃষ্ণ তুলসী', 'শ্যাম তুলসী', 'পাপনাশিনী', 'কালপর্ণী', 'কালমল্লিকা'],
['কৃষ্ণ পক্ষ', 'অন্ধকার পক্ষ', 'কৃষ্ণপক্ষ'],
['কৃষ্ণ মৃগ', 'কৃষ্ণমৃগ'],
['কৃষ্ণগিরি জেলা', 'কৃষ্ণগিরি'],
['কৃষ্ণগিরি', 'কৃষ্ণগিরি শহর'],
['কৃষ্ণসার হরিণ', 'সামবার'],
['কৃষ্ণা উপনিষদ', 'কৃষ্ণা', 'কৃষ্ণোপনিষদ'],
['কৃষ্ণা জেলা', 'কৃষ্ণা'],
['কৃষ্ণা নদী', 'কৃষ্ণা'],
['কেঁচো', 'কিঞ্চুলক', 'মহীলতা', 'ভূলতা', 'শিলীন্ধ্রী', 'গণ্ডুপদ'],
['কেউ', 'যে কেউ', 'যে কোনো'],
['কেকা', 'কেকাধ্বনি'],
['কেকী', 'কলাপী', 'শিখী', 'শিখণ্ডী', 'সিতাপাঙ্গ', 'সর্পহিংসক', 'শিখাবল', 'শিখাধর', 'বর্হী', 'বর্হিণ', 'গোনর্দ', 'তাউস'],
['কেটজল', 'কেটসল'],
['কেটে পড়া', 'চলে যাওয়া'],
['কেটে যাওয়া', 'ফাটা', 'ফেটে যাওয়া'],
['কেতন', 'পতাকা', 'ঝাণ্ডা', 'ধ্বজা', 'অবচূড়', 'ব্যানার'],
['কেতাদুরস্ত', 'ফ্যাশন অনুসরণকারী'],
['কেতাদুরস্ত', 'সুসজ্জিত'],
['কেতু', 'কেতু গ্রহ'],
['কেদার', 'কেদার রাগ'],
['কেদারা', 'আরাম কেদারা', 'চেয়ার', 'কুরসি'],
['কেদারী', 'কেদারা'],
['কেন নদী', 'কেন'],
['কেন', 'কিসের জন্য', 'কি কারণে'],
['কেনসিঙ্গটন প্রাইড আম গাছ', 'কেনসিঙ্গটন প্রাইড আম', 'কেনসিঙ্গটন প্রাইড', 'বোবন আম'],
['কেনসিঙ্গটন প্রাইড আম', 'কেনসিঙ্গটন প্রাইড', 'বোবন আম', 'বোবন'],
['কেনা', 'ক্রীত'],
['কেনা', 'ক্রয় করা'],
['কেনিয়া', 'কেনিয়া গণরাজ্য'],
['কেনিয়া', 'কেনিয়া প্রবত'],
['কেনিয়াবাসী', 'কেনিয়ান'],
['কেনিয়ার', 'কেনিয়া সম্পর্কিত', 'কেনীয়'],
['কেনোপনিষদ', 'কেন'],
['কেন্ট আম', 'কেন্ট'],
['কেন্দুঝর', 'কেন্দুঝর জেলা'],
['কেন্দুঝর', 'কেন্দুঝর শহর'],
['কেন্দ্র বিন্দু', 'কেন্দ্রবিন্দু', 'কেন্দ্র', 'নাভি'],
['কেন্দ্র', 'কেন্দ্রীয় সরকার'],
['কেন্দ্র', 'কেন্দ্রীয়', 'কেন্দ্রস্থল'],
['কেন্দ্র', 'নাভি'],
['কেন্দ্রক', 'কোষিকা কেন্দ্রক'],
['কেন্দ্রপাড়া', 'কেন্দ্রপাড়া জেলা'],
['কেন্দ্রপাড়া', 'কেন্দ্রপাড়া শহর'],
['কেন্দ্রীকরণ করা', 'কেন্দ্রীভূত করা'],
['কেন্দ্রীত', 'কেন্দ্রীভূত'],
['কেন্দ্রীয় গোপন সংবাদ সংস্থা', 'সিআইএ', 'সেন্ট্রাল ইন্টেলিজেন্স এজেন্সি'],
['কেন্দ্রীয় ভবন', 'কেন্দ্র', 'সেণ্টার'],
['কেন্দ্রীয় রিজার্ভ পুলিস ফোর্স', 'কেন্দ্রীয় রিজার্ভ পুলিস বাহিনী', 'সিআরপিএফ'],
['কেন্দ্রীয় শাসন', 'ইউনিয়ন'],
['কেন্দ্রীয় সতর্কতা কমিশনার', 'সিবিসি', 'সেন্ট্রাল ভিজিলেন্স কমিশনার'],
['কেন্দ্রীয় সর্তকতা কমিশন', 'সেন্ট্রাল ভিজিলেন্স কমিশন'],
['কেন্দ্রীয় সাংখিকী সংগঠন', 'সেন্ট্রাল স্ট্যাটিসটিক্যাল অর্গানাইজেশন'],
['কেন্নো', 'কেঁদরাই', 'কর্ণকীট'],
['কেন্নো', 'কেল্লো', 'কেল্লাই', 'কেন্নুই', 'কেণ্ডাই', 'কেঁদরাই', 'ক্যারা', 'কর্ণকীট'],
['কেপ ভের্ডে', 'কেপ ভের্ডে গণতন্ত্র', 'রিপাব্লিক অফ কেপ ভের্ডে'],
['কেবটীমোথা', 'শীতপুষ্পক'],
['কেবল', 'কেবলমাত্র', 'একমাত্র'],
['কেমেন দ্বীপীয় ডলার', 'ডলার'],
['কেরল', 'মালাবার'],
['কেরানিগিরি', 'করণিকবৃত্তি', 'মুহূরিবৃত্তি'],
['কেরাবাও আম', 'কেরাবাও'],
['কেরাবাও আমের', 'কেরাবাও'],
['কেলাঙ্গ শহর', 'কিলাঙ্গ শহর'],
['কেল্লা', 'দূর্গ', 'কোর্ট'],
['কেশ সজ্জাকার', 'কেশ প্রসাধক', 'হেয়ারস্টাইলিস্ট'],
['কেশগুচ্ছ', 'চুলের গুচ্ছ'],
['কেশবপ্রয়াগ', 'কেশব প্রয়াগ'],
['কেশর', 'জাফরান', 'কুমকুম'],
['কেশর', 'স্ত্রীকেশর'],
['কেশরাজ', 'ভৃঙ্গরাজ', 'কালো ভৃঙ্গরাজ'],
['কেশরীনন্দন', 'পবন পুত্র', 'পবন তনয়', 'হনুমান'],
['কেশি', 'তুরগদানব'],
['কেসর আম', 'কেসর'],
['কেসর রঙ', 'জাফরানী রঙ'],
['কেসর রঙের', 'জাফরান রঙের'],
['কেসর', 'কেশর', 'জাফরান', 'কুমকুম'],
['কেসীপুরা আম', 'কেসীপুরা'],
['কেসীপুরা আমের গাছ', 'কেসীপুরা আম'],
['কৈথল জেলা', 'কৈথল'],
['কৈথল শহর', 'কৈথল'],
['কৈথি', 'কৈথি লিপি'],
['কৈবল্য উপনিষদ', 'কৈবল্য', 'কৈবল্যোপনিষদ'],
['কৈমুর জেলা', 'কৈমুর'],
['কৈরাত', 'কৈরাত রাগ'],
['কৈরি আম গাছ', 'কৈরি আম'],
['কৈলাশ', 'রজতপ্রস্থ', 'রজতাচল', 'রজতাদ্রি', 'শিবলোক', 'শিবধাম', 'শ্বেতাদ্রি', 'শম্ভুগিরি', 'শম্ভুলোক', 'শিবশৈল', 'শঙ্কারালয়', 'শঙ্কারবাস', 'কুবেরাচল', 'কুবেরাদ্রি'],
['কোঁকানো', 'আহ্-আহ্ করা', 'আক্ষেপ করা'],
['কোঁচকানো', 'সঙ্কুচিত', 'কুঞ্চিত'],
['কোঁদন করা', 'কুঁদন করা'],
['কোঁদা', 'কাটা', 'খোদিত'],
['কোকব রাগ', 'কোকব'],
['কোকরই', 'নিশা বক', 'তাল সারস'],
['কোকরাঝাড় জেলা', 'কোকরাঝাড়'],
['কোকরাঝাড়', 'কোকরাঝাড় শহর'],
['কোকশাস্ত্র', 'কোক-শাস্ত্র'],
['কোকাহ', 'কর্ক', 'শ্বেতবাজী', 'পঙ্গুল'],
['কোকিণী', 'কাকনী'],
['কোকো', 'কাকাও'],
['কোকো', 'কোকোবাবা'],
['কোঙ্কনী লবা', 'কোঙ্কনী লাবা'],
['কোঙ্কান', 'কোঙ্কান পট্টি'],
['কোচ', 'খেলা প্রশিক্ষক'],
['কোচবিহার জেলা', 'কোচবিহার'],
['কোচবিহার', 'কোচবিহার শহর'],
['কোচিন', 'কোচি', 'কোচি শহর'],
['কোঝিকোড জেলা', 'কোঝিকোড'],
['কোঝিকোড', 'কোঝিকোড শহর'],
['কোটা জেলা', 'কোটা'],
['কোটা শাড়ি', 'কোটাচেক'],
['কোটা', 'কোটা শহর'],
['কোটা', 'কোটার'],
['কোটা', 'নির্ধারিত অংশ'],
['কোটার', 'কোটা'],
['কোটি', '১০০০০০০০'],
['কোটু', 'কুলু', 'ফাফরা'],
['কোট্টায়াম জেলা', 'কোট্টায়াম'],
['কোট্টায়াম', 'কোট্টায়াম শহর'],
['কোড়ানী', 'ঝাঁঝরি'],
['কোডারমা জেলা', 'কোডারমা'],
['কোডারমা শহর', 'কোডারমা'],
['কোডেগু জেলা', 'কোডেগু'],
['কোণ', 'অগ্রভাগ', 'সূচ্যগ্র'],
['কোণ', 'কোণা', 'আড়'],
['কোণ', 'বিবিক্ত স্থান'],
['কোণার্ক', 'অর্কক্ষেত্র'],
['কোণ্ডাই', 'কোণ্ডারী'],
['কোতোয়াল', 'ডিএসপি'],
['কোন', 'কোন আইসক্রিম'],
['কোন', 'শঙ্কু', 'শাঙ্কবাকার বস্তু'],
['কোনো রঙের ছোপ', 'আভাস'],
['কোনো সময়', 'কখনো'],
['কোনোমতে করা', 'যা হোক করে করা'],
['কোন্দো', 'মদনাগ্রক', 'অরুণা'],
['কোপলতা', 'অর্ধচন্দ্রিকা'],
['কোপেশ্বর', 'কোপেশ্বর মন্দির'],
['কোপ্পল জেলা', 'কোপ্পল'],
['কোপ্পল', 'কোপ্পল শহর'],
['কোমর', 'কটি', 'কটিদেশ'],
['কোমল রোঁয়া', 'মোলায়েম রোঁয়া', 'মোলায়েম রোম'],
['কোমল', 'সুকুমার'],
['কোমলগান্ধার', 'কোমল গান্ধার'],
['কোমলহৃদয়যুক্ত', 'হৃদয়বান'],
['কোমলাঙ্গিনী', 'কোমলাঙ্গী', 'তন্বী'],
['কোমোরোজ', 'কোমোরোস'],
['কোমোরোজি', 'কোমোরোজ বাসী', 'কোমোরোজবাসী'],
['কোমোরোসি', 'কোমোরিয়ান', 'কোমোরোসীয়'],
['কোম্পানি', 'সমবায়'],
['কোম্বুজ', 'কোম্বুজ জন্তু'],
['কোরবা', 'কোরবা শহর'],
['কোরান', 'কোরান শরিফ', 'কোরান মাজিদ'],
['কোরাপুট জেলা', 'কোরাপুট'],
['কোরাপুট', 'কোরাপুট শহর'],
['কোরিয়া জেলা', 'কোরিয়া'],
['কোরিয়ান', 'কোরিয়ান লিপি'],
['কোরিয়ান', 'কোরিয়ার'],
['কোরিয়াবাসী', 'কোরিয়ান'],
['কোরীগড়', 'কোরাইগড়'],
['কোরুনা', 'স্লোভাকিয়ান কোরুনা'],
['কোল', 'অঙ্ক', 'অঙ্কদেশ', 'ক্রোড়'],
['কোলকাতা জেলা', 'কোলকাতা'],
['কোলকাতা', 'কোলকাতা শহর'],
['কোলন', 'এল সালভাদোর কোলন'],
['কোলন', 'কোস্টা রিকা কোলন'],
['কোলম', 'কোলম জাতি'],
['কোলহাপুর জেলা', 'কোলহাপুর'],
['কোলাইড', 'কলিল', 'শ্লেষ্মী পদার্থ'],
['কোলাপুর', 'কোলাপুর শহর'],
['কোলার জেলা', 'কোলার'],
['কোলার', 'কোলার শহর'],
['কোলাসিব জেলা', 'কোলাসিব'],
['কোলাসিব', 'কোলাসিব শহর'],
['কোলাহল', 'কোলাহল রোগ'],
['কোলাহল', 'শোরগোল', 'হাঙ্গামা', 'হল্লা', 'চিল্লামিল্লি'],
['কোলাহলমুখর পার্টি', 'কোলাহলমুখর নিমন্ত্রণ সভা'],
['কোলী জাতি', 'কোলী'],
['কোলেস্টেরল', 'কোলেস্ট্রল'],
['কোলোনিয়া', 'কোলনিয়া'],
['কোলোবাস বাঁদর', 'কোলোবাস'],
['কোল্লম জেলা', 'কোল্লম'],
['কোল্লম', 'কোল্লম শহর'],
['কোশল', 'কোশল রাগ'],
['কোশী', 'কোশী নদী'],
['কোষ', 'জৈব একক'],
['কোষ', 'ভান্ডার'],
['কোষ-ভিত্তি', 'কোষ আবরণ'],
['কোষাগার', 'ভান্ডার', 'আকর'],
['কোষাধ্যক্ষ', 'খাজাঞ্চি'],
['কোষিকা অঙ্গ', 'কোষিকা ভাগ'],
['কোষিকা দ্রব্য', 'সাইটোপ্লাজম্'],
['কোষ্ঠি', 'জন্মপত্রিকা', 'জন্মকুণ্ডলী', 'রাশিচক্র'],
['কোস্টা রিকা', 'কোস্টারিকা'],
['কোহাসা', 'সামুদ্রিক উকাব', 'সাপমার'],
['কোহিমা জেলা', 'কোহিমা'],
['কোয়ার্টার ফাইনাল', 'কোয়ার্টার'],
['কোয়েম্বাতুর জেলা', 'কোয়েম্বাতুর'],
['কোয়েম্বাতুর শহর', 'কোয়েম্বাতুর'],
['কৌডিন্য ঋষি', 'কৌডিন্য'],
['কৌণিক', 'কোণবিশিষ্ট'],
['কৌত্স ঋষি', 'কৌত্স'],
['কৌমারিক', 'কৌমারিক রাগ'],
['কৌরব', 'কুরুবংশীয়'],
['কৌশল', 'টেকনিক'],
['কৌশাম্বী জেলা', 'কৌশাম্বী'],
['কৌশাম্বী', 'কৌশাম্বী শহর'],
['কৌশিকী-কানাড়া', 'কৌশিকীকানাড়া'],
['কৌশীতকী উপনিষদ', 'কৌশীতকী'],
['কৌষীতাকি উপনিষদ', 'কৌষীতাকি'],
['কৌষ্ঠকাঠিন্য', 'মলাবরোধ', 'কৌষ্ঠবদ্ধতা'],
['কৌস্তুভ মণি', 'কৌস্তুভ', 'দৈবমণি', 'দেবমানক'],
['ক্বাইকাম', 'ক্বাইকাম মোষ'],
['ক্বাইজ্বান', 'ক্বাইজ্বান মোষ'],
['ক্বাইতুই', 'ক্বাইতুই মোষ'],
['ক্যাঁচক্যাঁচ', 'মটমট'],
['ক্যাওড়া', 'কেতকী'],
['ক্যাট', 'শট'],
['ক্যাণ্ডি', 'মিঠাই'],
['ক্যানসার', 'কর্কট রোগ', 'কর্করোগ'],
['ক্যাপসুল', 'বড়ি'],
['ক্যাপিটাল', 'ওয়াশিংটন'],
['ক্যাপুচীন বাঁদর', 'ক্যাপুচীন'],
['ক্যাপ্টেন', 'কাপ্তান'],
['ক্যারিবিয়ান', 'ওয়েস্ট ইন্ডিস'],
['ক্যালকুলেটর', 'পরিকলক'],
['ক্যালেন্ডার', 'দিনপঞ্জিকা', 'দিনপঞ্জী'],
['ক্রতু ঋষি', 'ক্রতু'],
['ক্রমসূচী', 'রেঙ্কিং'],
['ক্রমহীন ভাবে', 'ক্রমহীনতঃ', 'অব্যবস্থিত', 'যেখানে সেখানে'],
['ক্রমহীন', 'ক্রমরহিত'],
['ক্রমহীনতা', 'শৃঙ্খলাহীনতা', 'অনুক্রমহীনতা'],
['ক্রমাঙ্ক', 'ক্রম সংখ্যা', 'নম্বর'],
['ক্রমিক', 'ক্রমানুসার', 'ক্রমবদ্ধ', 'শৃঙ্খলাবদ্ধ'],
['ক্রান্তিবাদী', 'বিপ্লবী', 'বিপ্লবী ব্যাক্তি'],
['ক্রিকেট প্রতিযোগীতা', 'ক্রিকেট টুর্নামেন্ট'],
['ক্রিকেট বোর্ড', 'ক্রিকেট কন্ট্রোল বোর্ড', 'ক্রিকেট পরিষদ', 'ক্রিকেট নিয়ন্ত্রক পরিষদ', 'ক্রিকেট সংঘ'],
['ক্রিকেটার', 'ক্রিকেট খেলোয়াড়'],
['ক্রিয়া', 'কাজ'],
['ক্রিয়া', 'ক্রিয়াপদ'],
['ক্রিয়াবিশেষণ', 'ক্রিয়া-বিশেষণ', 'ক্রিয়া বিশেষণ'],
['ক্রীড়া প্রতিযোগীতা', 'খেলা প্রতিযোগীতা', 'টুর্নামেন্ট'],
['ক্রীড়া মন্ত্রী', 'ক্রীড়ামন্ত্রী'],
['ক্রুজ', 'সাগর বিহার'],
['ক্রুদ্ধ দৃষ্টি', 'কোপদৃষ্টি', 'ভ্রূকুটি'],
['ক্রুদ্ধ হওয়া', 'রাগ করা'],
['ক্রুদ্ধ', 'কুপিত'],
['ক্রূরতা', 'হিংস্রতা'],
['ক্রেণ', 'অপবাহক'],
['ক্রোধ', 'আক্রোশ', 'কোপ', 'রোষ', 'ক্ষোভ', 'অসূয়া', 'তমিস্র'],
['ক্রোধহীন', 'অক্রোধী'],
['ক্রোনা', 'ক্রোনার'],
['ক্রোয়েশিয়ান ভাষা', 'ক্রোয়েশীয় ভাষা'],
['ক্রোয়েশিয়ার', 'ক্রোয়েশিয়ান'],
['ক্রোয়েশীয়', 'ক্রোয়েশিয়াবাসী'],
['ক্রৌন্চদ্বীপ', 'ক্রৌন্চ দ্বীপ'],
['ক্রয় করা', 'কেনা'],
['ক্লমল', 'ক্লমল ঋষি'],
['ক্লান্ত হওয়া', 'হেরে যাওয়া'],
['ক্লান্ত', 'পরিশ্রান্ত', 'শ্রান্ত'],
['ক্লান্তি', 'পরিশ্রান্তি', 'শ্রান্তি', 'অবসাদ'],
['ক্লান্তিকর', 'ক্লান্তিব্যঞ্জক'],
['ক্লান্তির', 'আলস্যের'],
['ক্লাস', 'ঘন্টা'],
['ক্লাস', 'শ্রেণী'],
['ক্লিন বোল্ড', 'বোল্ড'],
['ক্ষ', 'ব্যঞ্জবর্ণ ক্ষ'],
['ক্ষত', 'কাটা'],
['ক্ষতি', 'লোকসান'],
['ক্ষতি', 'হানি', 'লোকসান'],
['ক্ষতিকারক', 'অবনতিকারী', 'অধঃপতনকারী'],
['ক্ষতিপূরণ', 'প্রতিদান'],
['ক্ষতিপূর্তি করা', 'ক্ষতিপূরণ করা', 'ক্ষতি ভরা'],
['ক্ষত্রিয়', 'ক্ষাত্র'],
['ক্ষত্রিয়া', 'ক্ষত্রিয়ানী'],
['ক্ষত্রিয়াণী', 'ক্ষত্রিয়া'],
['ক্ষপণক', 'জীবক'],
['ক্ষমা করা', 'মাফ করা'],
['ক্ষমা', 'মাফ', 'মার্জনা'],
['ক্ষমাযাচনা', 'ক্ষমা-যাচনা'],
['ক্ষমাযোগ্য', 'মর্ষণীয়'],
['ক্ষমাশীল', 'ক্ষমী'],
['ক্ষরণ', 'অপকর্ষ'],
['ক্ষরিত', 'নিঃসৃত'],
['ক্ষীরসাগর', 'ক্ষীর-সাগর', 'ক্ষীর-নিধি'],
['ক্ষুণ্ণিবৃত্তিকারী', 'ক্ষুধা নিবৃত্তির জন্য কাজ করা'],
['ক্ষুধা', 'খিদে'],
['ক্ষুধাবর্ধক', 'রুচিকর', 'রুচিকারক'],
['ক্ষুধার্ত', 'ক্ষুধিত', 'ক্ষুধাতুর'],
['ক্ষুন্ন হওয়া', 'রেগে যাওয়া'],
['ক্ষুব্ধ', 'মন্থনের দণ্ড', 'দণ্ড'],
['ক্ষুব্ধ', 'রতিবন্ধবিশেষ'],
['ক্ষুরিক উপনিষদ', 'ক্ষুরিকোপনিষদ', 'ক্ষুরিক'],
['ক্ষেত', 'জমি', 'চাষের জমি', 'কৃষিজমি'],
['ক্ষেত', 'জমি'],
['ক্ষেত্র', 'অংশ'],
['ক্ষেত্র', 'এরিয়া', 'পরিধি'],
['ক্ষেত্র', 'সেক্টর'],
['ক্ষেত্রফল', 'বর্গফল'],
['ক্ষেপণাস্ত্র', 'মিসাইল'],
['ক্ষয় করা', 'নাশ করা'],
['ক্ষয়রোগী', 'যক্ষারোগী'],
['ক্ষয়শীল', 'পচনশীল'],
['ক্ষয়ী', 'মারক'],
['কয়েদ বেল', 'শিরাপত্র', 'নীলমল্লিকা', 'পুষ্পফল', 'বিশালক', 'দধিফল', 'হেম'],
['কয়েদি', 'বন্দী', 'কারাবাসী'],
['খ', 'ব্যঞ্জনবর্ণ খ'],
['খঁড়সার', 'খন্ডসার'],
['খআঁটি লাভ', 'নীট লাভ'],
['খইল', 'খোল', 'শিটা', 'কল্ক'],
['খগরিয়া জেলা', 'খগরিয়া'],
['খগরিয়া', 'খগরিয়া শহর'],
['খচিয়ে দেওয়া', 'রাগিয়ে দেওয়া'],
['খজরী', 'খজরী আম'],
['খঞ্জনী', 'খন্ডরিচ', 'মামোলা', 'মদনপাখি', 'কালকন্ঠ', 'ভদ্র', 'তাত'],
['খটখটিয়া', 'খড়ম'],
['খটাখটি', 'তর্কাতর্কি'],
['খট্টি', 'খাটুলি', 'শবযান', 'শবাধার'],
['খড়কই নদী', 'খড়কই'],
['খড়ি', 'চক্'],
['খড্গ', 'খঞ্জর', 'খাঁড়া'],
['খণিজ জল', 'মিনারেল ওয়াটার'],
['খণিজ', 'খণিজ পদার্থ'],
['খণ্ড', 'টুকরো'],
['খণ্ড', 'পিণ্ড'],
['খণ্ডকাব্য', 'খণ্ড-কাব্য'],
['খণ্ডবা জেলা', 'খণ্ডবা', 'পূর্ব নিমার জেলা', 'পূর্ব নিমার'],
['খণ্ডবা শহর', 'খণ্ডবা'],
['খতিয়ান বই', 'লেজার', 'জমাখরচের বই'],
['খদির', 'খদির ঋষি'],
['খনিজ কয়লা', 'পাথুরে কয়লা'],
['খনিজ বিজ্ঞান', 'খনিজবিজ্ঞান'],
['খন্ডকথা', 'খন্ড কথা', 'খন্ড-কথা'],
['খন্ডন', 'ভাঙা'],
['খবর দেওয়া', 'রিপোর্ট করা'],
['খবর', 'পূর্বাভাস', 'নোটিশ'],
['খবর', 'মৌখিক খবর'],
['খবর', 'সমাচার', 'সংবাদ'],
['খবরের কাগজ', 'পেপার'],
['খম্মম জেলা', 'খম্মম'],
['খম্মম শহর', 'খম্মম'],
['খরগোন জেলা', 'খরগোন', 'পশ্চিম নিমার জেলা', 'পশ্চিম নিমার'],
['খরগোন', 'খরগোন শহর'],
['খরগোশ', 'খরগোশের মাংস'],
['খরগোশ', 'খরা', 'শশক'],
['খরচ হওয়া', 'লাগা', 'ব্যয় হওয়া'],
['খরচ', 'ব্যয়', 'খরচা'],
['খরজল', 'খনিজলবণ মিশ্রিত জল'],
['খরা', 'অনাবৃষ্টি', 'বৃষ্টিহীনতা'],
['খরাগ্রস্থ', 'খরা-গ্রস্থ', 'আকালপীড়িত', 'আকাল-পীড়িত'],
['খরুচে', 'অসঞ্চয়ী'],
['খরোষ্ঠী', 'খরোষ্ঠী লিপি', 'গান্ধার লিপি'],
['খল', 'দিস্তা'],
['খসখস', 'পোস্তো', 'আফিমবিজ'],
['খসড়া', 'ভূমি অভিলেখ', 'ভূমি বিবরণ', 'পাটওয়ারি'],
['খাঁচ', 'খাঁচা'],
['খাঁচা', 'পিঞ্জর'],
['খাঁটি লাভ', 'বিশুদ্ধ মুনাফা'],
['খাঁটি সোনা', 'শুদ্ধ সোনা', 'কুন্দন', 'শুদ্ধ স্বর্ণ'],
['খাঁটি', 'আসল', 'শুদ্ধ', 'ভালো', 'খাদহীন', 'বিশুদ্ধ'],
['খাঁড় চিনি', 'খাঁড়', 'খণ্ডসর'],
['খাইজ্বর', 'খাতজ্বর'],
['খাওয়া', 'খেয়ে নেওয়া'],
['খাওয়া', 'খেয়ে ফেলল'],
['খাওয়া', 'ভক্ষিত'],
['খাওয়া', 'ভোজন করা'],
['খাওয়া', 'লাগানো'],
['খাওয়ানো', 'খাবার খাওয়ানো', 'ভোজন করানো'],
['খাখরা', 'খাকরা'],
['খাগড়া', 'খাগ', 'শর', 'নল', 'কীচক'],
['খাজনা', 'কর', 'দাদন', 'ভূমিরাজস্ব'],
['খাটবুনা', 'খাট বুনা'],
['খাড়ী', 'উপসাগর', 'অখাত'],
['খাত', 'গভীর গর্ত', 'গভীর খাত'],
['খাতা', 'কপি'],
['খাদক', 'ভক্ষক', 'যে খায়', '-আহারী'],
['খাদি', 'খদ্দর'],
['খাদ্য বস্তু', 'খাদ্য পদার্থ', 'খাদ্যবস্তু', 'খাদ্যপদার্থ', 'আহার', 'খাদ্য', 'ভোজ্য পদার্থ', 'আহার্য্য পদার্থ', 'অন্ন', 'খাওয়ার জিনিষ'],
['খান', 'খাঁ'],
['খাপা', 'ছোটো হয়ে যাওয়া'],
['খাবার তৈরি করা', 'রান্না করা', 'রসুইতে কাজ করা', 'খাবার বানানো', 'রাঁধা'],
['খাবার', 'খাদ্য', 'সুখাদ্য', 'ব্যঞ্জন', 'রান্না'],
['খাবারঘর', 'খাবার কক্ষ'],
['খামখেয়ালিপনা', 'যথেচ্ছাচার'],
['খাম্বাজ', 'খাম্বাবতী'],
['খাম্বাজ-কানাড়া', 'খাম্বাবতী-কানাড়া'],
['খাম্বাত', 'খাম্বাত খাঁড়ি'],
['খাম্বিরা', 'খমির', 'খামির', 'খামিরা', 'খামি', 'ইস্ট', 'গাঁজ'],
['খারাপ করা', 'নষ্ট করা'],
['খারাপ থেকে আরও খারাপ হওয়া', 'অত্যধিক খারাপ অবস্থা হওয়া'],
['খারাপ থেকে খারাপতর', 'খুব খারাপ'],
['খারাপ বাহন', 'খারাপ যান'],
['খারাপ সময়', 'ভাগ্যের ফের', 'সময়ের ফের'],
['খারাপ হওয়া', 'কাজ না কর'],
['খারাপ হাতের লেথা', 'খারাপ অক্ষর'],
['খারাপ', 'অনুচিত', 'বাজে'],
['খারাপ', 'অহিত', 'অনিষ্ট', 'হানি', 'অপকার'],
['খারাপ', 'বাজে', 'খারাপ ভাবে', 'বাজে ভাবে'],
['খারাপ', 'বিকারগ্রস্ত', 'অপভ্রংশ', 'বিকৃত', 'বিকল'],
['খারি', 'খারি নদী'],
['খারিফ', 'আষাঢ়ি'],
['খাস জমি', 'খাস'],
['খাসী', 'খাসী ভাষা'],
['খাস্তা', 'মুচমুচে'],
['খিড়কি', 'জানলা', 'গবাক্ষ'],
['খুঁটি', 'খুঁট'],
['খুঁটিনাটি', 'নাড়ীনক্ষত্র', 'বিশদ বিবরণ'],
['খুচরো দোকান', 'মুদি দোকান'],
['খুচরো', 'রিটেল'],
['খুব কড়া', 'খুব কষা', 'অতি কটূ', 'তেতো'],
['খুব ঠান্ডা', 'প্রচন্ড ঠান্ডা'],
['খুব বড়', 'মহান', 'বড়'],
['খুব হওয়া', 'প্রচুর হওয়া'],
['খুব', 'অধিকতঃ', 'বেশী করে'],
['খুবানি', 'খুমানি'],
['খুবানী', 'খোবানি', 'আখরোট'],
['খুমী', 'খুম্ভী'],
['খুর', 'ক্ষুর'],
['খুরন', 'খুরন রোগ'],
['খুর্দা জেলা', 'খুর্দা'],
['খুর্দা', 'খুর্দা শহর'],
['খুলি', 'ভগালি'],
['খুশি', 'প্রসন্ন', 'প্রফুল্ল', 'আহ্লাদিত', 'তুষ্ট', 'উল্লসিত', 'আমোদিত', 'বিনোদিত', 'পুলকিত', 'আনন্দিত'],
['খুশী করা', 'আনন্দিত করা'],
['খুশী হওয়া', 'প্রসন্ন হওয়া'],
['খেচর', 'নভশ্চর', 'আকাশচর'],
['খেজুর', 'খর্জুর', 'খুর্মা', 'ছোহারা', 'ছোয়ারা', 'খোর্মা'],
['খেড়া জেলা', 'খেড়া'],
['খেড়া', 'খেড়া শহর'],
['খেদ', 'গ্লানি', 'দুঃখ', 'আফশোস'],
['খেমকারী', 'ধোবিয়া চিল', 'শঙ্কর চিল'],
['খেমের', 'খেমের ভাষা'],
['খেরুয়া', 'খেরো'],
['খেলনা', 'পুতুল'],
['খেলা সম্পর্কিত', 'খেলা সম্পর্কিত', 'ক্রীড়া বিষয়ক', 'ক্রীড়া সংক্রান্ত'],
['খেলা', 'অ্যাথলেটিক্স'],
['খেলা', 'ক্রীড়া', 'কৌতুক', 'বিনোদ', 'কেলি'],
['খেলা', 'ক্রীড়া'],
['খেলা', 'তামাশা'],
['খেলা', 'ম্যাচ'],
['খেলাধুলা প্রতিযোগিতা', 'অথ্যলেটিক্স'],
['খেলার উপকরণ', 'ক্রীড়া উপকরণ'],
['খেলার মাছ', 'ক্রীড়াস্থল', 'খেলার ময়দান', 'ক্রীড়াঙ্গন', 'প্রাঙ্গন'],
['খো-খো', 'খোখো'],
['খোঁচা', 'খোঁচার দাগ'],
['খোঁচানো', 'প্ররোচিত করা'],
['খোঁজ করা', 'খোঁজা'],
['খোঁজ', 'আবিষ্কার', 'আবিষ্করণ', 'তল্লাশ'],
['খোঁজ', 'খোঁজ-খবর', 'খবর'],
['খোঁজ', 'তল্লাশ'],
['খোঁজ-খবর', 'নাম-ঠিকানা'],
['খোঁজা', 'খোঁজ করা', 'দেখা'],
['খোঁজা', 'সন্ধান করা', 'অন্বেষণ করা'],
['খোঁটা', 'খুঁটে খাওয়া'],
['খোঁড়া হওয়া', 'পঙ্গুতা', 'খঞ্জত্ব', 'ল্যংড়া'],
['খোঁড়া', 'খোদিত', 'খুদিত'],
['খোঁড়া', 'তছনছ করা', 'খোঁজাখুজি করা'],
['খোঁড়া', 'ল্যাঙ্গরা', 'পঙ্গু'],
['খোঁপা', 'কবরী'],
['খোঁসা', 'খোঁসা শহর'],
['খোঁয়াড়', 'পিঁজড়াপোল'],
['খোই', 'খোইয়া'],
['খোখর', 'খোখর রাগ'],
['খোড়ানো', 'ল্যাংড়ানো'],
['খোদাই করা', 'কাটা'],
['খোদাইকারী', 'ত্বষ্টা', 'খোদক'],
['খোর গাছ', 'খোর'],
['খোরাক', 'আহার মাত্রা'],
['খোলশা করা', 'প্রকাশ করা'],
['খোলা ছেড়া রাখা', 'খোলা রাখা'],
['খোলা জায়গা', 'অনাচ্ছাদিত স্থান'],
['খোলা জায়গা', 'খোলা ময়দান'],
['খোলা', 'আলগা করা'],
['খোলা', 'আলগা হওয়া', 'খুলে যাওয়া'],
['খোলা', 'উন্মুক্তকরণ'],
['খোলা', 'ওপেন করা'],
['খোলা', 'ছাড়া'],
['খোলা', 'ফাঁস করা', 'মুখোশ খুলে দেওয়া', 'পর্দা ফাঁস করা'],
['খোলা', 'বিমোচন'],
['খোলাখুলিভাবে', 'স্পষ্টভাবে', 'সবার সামনে'],
['খোলাভাব', 'উন্মুক্ততা'],
['খোসা ছাড়ানো', 'ছাল ছাড়ানো'],
['খোসা', 'খোলা'],
['খোয়া ক্ষীর', 'মাওয়া'],
['খ্যাঁচখ্যাঁচানি', 'বক বক'],
['খ্যাতি', 'কীর্তি', 'যশ', 'প্রতিষ্ঠা', 'নাম', 'প্রসিদ্ধি', 'সুখ্যাতি', 'প্রখ্যাতি', 'অভিখ্যা', 'সুনাম'],
['খ্যাপা', 'বাতিকগ্রস্ত'],
['খ্রিসমাস', 'খ্রিসমাস ডে', 'বড় দিন'],
['খ্রীষ্ট ধর্ম', 'খ্রীষ্ট ধর্মীয়', 'খ্রীষ্টিয়'],
['খ্রীষ্টান', 'খ্রীশ্চান', 'খ্রীষ্ট ধর্মাবলম্বী'],
['খয়রাতি', 'সাহায্যপ্রাপ্ত'],
['খয়ের', 'খদির'],
['গ', 'ব্যঞ্জনবর্ণ গ'],
['গওয়ালা জাতি', 'যাদব', 'গো পালক', 'ঘোষ'],
['গগনচুম্বী ভবন', 'অট্টালিকা', 'গগনচুম্বী ইমারত', 'গগনস্পর্শী'],
['গগনচুম্বী', 'গগনভেদী', 'আকাশভেদী', 'গগনস্পর্শী', 'আকাশ-ছোঁয়া'],
['গগনভেদী', 'আকাশভেদী'],
['গঙ্গ', 'কবি গঙ্গ'],
['গঙ্গা', 'ভাগীরথী', 'জাহ্নবী', 'ত্রিমার্গগা', 'ত্রিমার্গা', 'সুরনদী', 'ভদ্রসোমা', 'স্বর্ণধুনী', 'স্বর্বাপী', 'মহাভদ্রা', 'পুষ্যগর্ভা', 'পুরন্দরা', 'বৃষারণী', 'বৃষাশ্রিতা', 'ধর্মদ্রবী', 'বৈষ্ণবী', 'নন্দিনী', 'অদ্রি-তনয়া', 'মালিনী', 'হৈমবতী', 'মহাবিল', 'ধাত্রী', 'উগ্রশেখরা'],
['গঙ্গাজল', 'গঙ্গোদক'],
['গঙ্গাজলিয়া', 'বববেলিয়া'],
['গঙ্গার', 'গাঙ্গেয়'],
['গঙ্গাসাগর', 'গঙ্গা সাগর'],
['গচ্ছিত দ্রব্য', 'আমানত'],
['গজগজ করা', 'গুজগুজ করা', 'বিড়বিড় করা'],
['গজচ্রম', 'গজচ্রম রোগ'],
['গজদাঁত', 'গজদন্ত'],
['গজপতি জেলা', 'গজপতি'],
['গজপতি', 'গজপতি বর্ণবৃত্ত'],
['গজপিপ্পলী', 'পিপুল', 'পিপ্পলী'],
['গজমুক্তা', 'গজমতি'],
['গজসেনা', 'হাতিসেনা'],
['গঞ্জন', 'গঞ্জন তাল'],
['গঞ্জাম জেলা', 'গঞ্জাম'],
['গঠন থাকা', 'সংরচনা থাকা'],
['গঠন', 'কাঠামো'],
['গঠন', 'সংরচনা'],
['গডগ', 'গডগ শহর'],
['গডচিরোলি জেলা', 'গডচিরোলি'],
['গডচিরোলী', 'গডচিরোলী শহর'],
['গড়া', 'আকার দেওয়া', 'রূপ দেওয়া'],
['গড়া', 'গঠিত', 'আকার প্রদত্ত'],
['গড়ানো', 'গড়িয়ে পড়া', 'গড়িয়ে যাওয়া'],
['গণ', 'বর্ণিক গণ'],
['গণতন্ত্র দিবস', 'প্রজাতন্ত্র দিবস'],
['গণতন্ত্র', 'প্রজাতন্ত্র', 'প্রজাসত্তা', 'লোকতন্ত্র', 'লোকসত্তা', 'গণরাজ্য', 'জনতন্ত্র'],
['গণতান্ত্রিক', 'লোকতান্ত্রিক'],
['গণনা করা', 'সংখ্যা জানা', 'গোনা'],
['গণনীয়', 'গণ্য'],
['গণপতি উপনিষদ', 'গণপতি'],
['গণহত্যা', 'গণসংহার'],
['গণেশ উত্সব', 'গণেশোত্সব'],
['গণেশ', 'গণপতি', 'গণনাথ', 'গণদেব', 'গণাধিপ', 'গণাগ্রণা', 'বিনায়ক', 'গজানন', 'কুঞ্জরবন্দন', 'গজাস্য', 'একদ্রংস্ট্র', 'একদন্ত', 'দ্বৈমাতুর', 'সিদ্ধিদাতা', 'হেরম্ব', 'লম্বোদর', 'বিঘ্নহর'],
['গণ্ডক নদী', 'গণ্ডক'],
['গণ্ডগোল করা', 'অনিয়ম করা'],
['গণ্ডার', 'গণ্ড', 'খড়গী', 'গণ্ডক', 'গণ্ডাঙ্গ', 'একচর', 'একশৃঙ্গ'],
['গণ্ডূষ', 'তালু'],
['গত পরশু', 'পরশু'],
['গত বছর', 'আগের বছর'],
['গতকাল', 'কাল'],
['গতি বিজ্ঞান', 'ডাইনামিক্স'],
['গতি মাপক', 'স্পীডোমিটার'],
['গতি', 'চলন'],
['গতি', 'বেগ', 'গতিবেগ'],
['গতিবিধি', 'ক্রিয়াকলাপ', 'ক্রিয়া-কলাপ', 'কার্যকলাপ', 'কার্য কলাপ'],
['গতিময়তা', 'গতিশীলতার', 'চলমানতা', 'অস্থিরতা'],
['গতিশীল', 'গতিমান', 'গতিময়', 'চালু', 'চলমান', 'অবিরাম', 'অস্থির', 'অধ্রূব', 'সঞ্চরণশীল'],
['গতিহীন', 'স্থির'],
['গতিহীনতা', 'অগম্যতা'],
['গতু', 'গতু ঋষি'],
['গথিক ফণ্ট', 'গথিক লিপি'],
['গথিক ভাষা', 'গথিক'],
['গথিক ভাষায়', 'গথিক ভাষার'],
['গথিক স্থাপত্যরীতি', 'গথিক'],
['গথিক', 'গথিক লিপি'],
['গদাধারী', 'গদাধর'],
['গদি', 'জাহাজ গদি'],
['গদি', 'পদ'],
['গদিচ্যূত', 'সিংহাসনচ্যূত'],
['গদিধারী', 'সরকার'],
['গধূলীবেলা', 'গধূলী', 'সূর্যাস্তকাল'],
['গন্তব্য', 'গন্তব্য স্থান', 'লক্ষ্যস্থান', 'লক্ষ্য স্থান'],
['গন্ধ নেওয়া', 'শোঁকা'],
['গন্ধকাল্ম', 'ধাতুশেখর'],
['গন্ধদ্রব্য', 'সুগন্ধী'],
['গন্ধপ্রসারিণী', 'সুপ্রসরা'],
['গন্ধবিড়াল', 'কটাস'],
['গন্ধবিরোজা', 'দারুগন্ধা'],
['গন্ধর্ব', 'দেবগায়ন', 'কিন্নর'],
['গন্ধহীন', 'নির্গন্ধ'],
['গবাদনী', 'গামলা'],
['গবিষ্ঠর', 'গবিষ্ঠর ঋষি'],
['গবেষক', 'অনুসন্ধানকারী', 'অনুসন্ধানী'],
['গবেষকছাত্র', 'গবেষক-ছাত্র'],
['গবেষণা করা', 'অনুসন্ধান করা'],
['গবেষণা পত্র', 'রিসার্চ পেপার'],
['গবেষণাপত্র', 'গবেষণা বিষয়ক প্রবন্ধ'],
['গবয়', 'গবয় ছন্দ'],
['গভীর রাত', 'রাতদুপুর'],
['গভীর শোক', 'গভীর দুঃখ'],
['গভীর', 'অতল'],
['গভীরতা', 'গম্ভীরতা', 'গহনতা', 'গুরুত্ব'],
['গভীরে', 'গভীরতায়'],
['গম', 'কনক', 'গোধূম'],
['গম্বুজ', 'গুম্বজ'],
['গম্ভারী', 'কাশ্মরী', 'ভদ্রা', 'সিধুপর্ণী', 'দ্বিতীয় ত্রিফলা', 'সিন্ধুবেষণ', 'মুকুন্দ'],
['গম্ভিরি নদী', 'গম্ভিরি'],
['গম্ভীর', 'শান্ত', 'সৌম্য', 'অচঞ্চল', 'অচপল', 'ঠাণ্ডা', 'অনুদ্ধত', 'স্থির'],
['গম্য', 'গমনীয়'],
['গরবা জেলা', 'গরবা'],
['গরবা শহর', 'গরবা'],
['গরম করা', 'তপ্ত করা'],
['গরম', 'উষ্ণ'],
['গরম', 'উষ্ণতা', 'তাপ', 'উত্তাপ'],
['গরম', 'গরম গরম'],
['গররাজি', 'দ্বিমতপোষণকারী'],
['গরিলা', 'বনমানুষ'],
['গরীব', 'নির্ধন', 'দরিদ্র', 'দীন', 'নির্ধন ব্যাক্তি', 'গরীব ব্যাক্তি', 'সর্বহারা', 'ফকির'],
['গরু', 'গাভী', 'রোহিনী', 'রেবতী', 'ধেনু'],
['গরু-চোর', 'গবাদি পশু চোর'],
['গরুড়', 'গরুত্মান', 'খগপতি', 'খগাধিপ', 'খগরাজ', 'খগেন্দ্র', 'পক্ষীন্দ্র', 'পক্ষীরাজ', 'কাশ্যপেয়', 'পতগ', 'তার্ক্ষ্য', 'পতত্রীরাজ', 'গৃধ্র', 'বৈনতেয়', 'বিনতানন্দন', 'সূপর্ণ', 'সৌপর্ণ', 'সর্পাশন', 'সর্পভুক', 'সিতানন', 'স্বর্ণপক্ষ', 'পন্নগাশন'],
['গরুড়পুরাণ', 'গরুড় পুরাণ', 'গারুড়'],
['গরুড়াস্ত্র', 'গারুড়'],
['গরুর গাড়ী', 'ছ্যাকরা গাড়ী'],
['গর্গ ঋষি', 'গর্গ'],
['গর্গ', 'গর্গ ঋষি'],
['গর্জন', 'গড়গড় শব্দ'],
['গর্জে ওঠা', 'গর্জন করা'],
['গর্ত করা', 'খনন করা'],
['গর্ত', 'জলভরা গর্ত'],
['গর্ত', 'বিবর'],
['গর্দভিকা', 'গর্দভিকা রোগ'],
['গর্ব করা', 'বড়াই করা', 'অহঙ্কার করা'],
['গর্ব', 'অভিমান', 'অস্মিতা'],
['গর্বিত হওয়া', 'ফুলে যাওয়া', 'অহংকারী হওয়া'],
['গর্ভ উপনিষদ', 'গর্ভোপনিষদ', 'গর্ভ'],
['গর্ভগৃহ', 'গর্ভ', 'দেবকক্ষ'],
['গর্ভনালি', 'নাভি'],
['গর্ভবতী', 'গর্ভবতী মহিলা'],
['গর্ভাধান সংস্কার', 'গর্ভাধান', 'গর্ভধারণ সংস্কার', 'গর্ভধারণ'],
['গর্ভাবস্থা', 'গর্ভ', 'পেট'],
['গর্ভাবস্হা', 'গর্ভকাল'],
['গর্ভাশয়', 'যোনি', 'গর্ভ', 'পেট', 'জরায়ু', 'গর্ভথলি'],
['গলগণ্ড', 'ঘেগ'],
['গলা বুজে আসা', 'কান্না পাওয়া'],
['গলা', 'কণ্ঠ'],
['গলা', 'গলন'],
['গলা', 'গ্রীবা'],
['গলাধাক্কা', 'অর্ধচন্দ্র'],
['গলাভাত', 'ফেনাভাত'],
['গলার ফোঁড়া', 'ফোঁড়া'],
['গলাসী', 'গলানী'],
['গলিতকুষ্ট', 'গলিত-কুষ্ট'],
['গলে যাওয়া', 'গলা'],
['গলে যাওয়া', 'গলিত', 'গলা'],
['গহ্বর', 'গর্ত', 'ছিদ্র', 'শারীরিক কক্ষ'],
['গা ঢাকা দেওয়া', 'আন্ডারগ্রউন্ড হওয়া'],
['গাঁট', 'গ্রন্থন', 'গিঁট'],
['গাঁটওলা', 'গাঁটযুক্ত'],
['গাঁটযুক্ত মূল', 'গাঁটযুক্ত শেখর'],
['গাঁথা', 'গ্রন্থন করা'],
['গাঁথা', 'গ্রন্থিত'],
['গাংচিল', 'জলকুক্কুটি'],
['গাইড', 'মার্গদর্শক'],
['গাওয়া', 'গীত'],
['গাছ', 'বৃক্ষ', 'পাদপ', 'দ্রুম', 'তরু', 'তরুবর', 'বিটপ', 'বিটপী', 'বনস্পতি'],
['গাছ-পালা', 'বৃক্ষ', 'বনস্পতি'],
['গাছের মূল', 'মূল'],
['গাজর', 'পীতমূলক'],
['গাজরঘাস', 'গাজর ঘাস'],
['গাজিয়াবাদ জেলা', 'গাজিয়াবাদ'],
['গাজিয়াবাদ', 'গাজিয়াবাদ শহর'],
['গাজীপুর জেলা', 'গাজীপুর'],
['গাজীপুর', 'গাজীপুর শহর'],
['গাড়ী পার্কিং', 'পার্কিং'],
['গাড়ু', 'আফতাবা'],
['গাড়ু', 'বদনা', 'জগ'],
['গাড়োয়ান', 'গাড়িওয়ালা'],
['গাঢ় করা', 'ঘন করা'],
['গাদা কামানের গোলা', 'কামানের গোলা'],
['গাদা', 'সমষ্টি', 'সমূহ', 'পুঞ্জ'],
['গাধা', 'গর্দভ'],
['গাধী', 'গর্দভী'],
['গান্ধার', 'গ', 'তৃতীয় স্বর'],
['গান্ধার', 'গান্ধার রাগ'],
['গান্ধার', 'গান্ধার রাজ্য'],
['গান্ধারী', 'ধৃতরাষ্ট্রী', 'সৌবলী'],
['গান্ধী নগর', 'গান্ধীনগর'],
['গান্ধীনগর জেলা', 'গান্ধীনগর'],
['গান্ধীবাদ', 'গান্ধীগিরি'],
['গাবা', 'গাবান'],
['গাবাবাসী', 'গাবা বাসী', 'গাবুন বাসী', 'গাবানিস'],
['গাবার', 'গাবানিস', 'গবুনিস'],
['গাম্বিয়া', 'গাম্বিয়া গণতন্ত্র'],
['গাম্বিয়ান', 'গাম্বিয়া বাসী'],
['গাম্বিয়ার', 'গাম্বিয়া সম্পর্কিত', 'গাম্বিয়ান'],
['গারুড় উপনিষদ', 'গারুড়োপনিষদ', 'গারুড়'],
['গারুড় মন্ত্র', 'গারুড়'],
['গারুড়', 'গারুড় বূহ্য'],
['গারুড়ি', 'গারুড়ি তাল'],
['গারুড়ি', 'গারুড়িক'],
['গাল দেওয়া', 'বাজে কথা বলা'],
['গালগপ্পো', 'আড্ডা', 'গল্প'],
['গালব', 'গালব ঋষি'],
['গালিচা', 'গালচে', 'মখমল', 'কার্পেট'],
['গালিচা', 'গালচে'],
['গালী', 'গালাগাল', 'অপশব্দ', 'অপবচন'],
['গায়ক পাখি', 'গায়ক পক্ষী'],
['গায়কী', 'মূল রস'],
['গায়ানা', 'ব্রিটিশ গায়ানা', 'গিয়ানা', 'গুয়ানা'],
['গায়ে ব্যাথা', 'পেশীতে ব্যাথা'],
['গায়ে লাগা', 'খারাপ লাগা', 'অপ্রিয় লাগা'],
['গায়েব হয়ে যাওয়া', 'চলে যাওয়া'],
['গিগাবাইট', 'জিবি'],
['গিনি বিসাউ', 'গিনি বিসাউ গণতন্ত্র', 'পর্তুগালী গিনি'],
['গিনি', 'গিনি গণরাজ্য', 'ফ্রেঞ্চ গিনি'],
['গিনী-বিসোব পেসো', 'পেসো'],
['গিবন', 'গিবন বাঁদর'],
['গিরগিটি', 'কৃকলাস', 'সরট', 'বহুরূপী'],
['গিরগিটিমার', 'পত্তই', 'দস্তমল'],
['গিরগিটিমার', 'সাদা গিরগিটিমার', 'দস্তমল'],
['গিরমিটি', 'গিরমিটি শ্রমিক'],
['গিরি', 'গিরি সন্ন্যাসী'],
['গিরিজা', 'গির্রী', 'গুরগুরা'],
['গিরিডি জেলা', 'গিরিডি'],
['গিরিডি শহর', 'গিরিডি'],
['গিরিপথ', 'পাস'],
['গির্জাঘর', 'চার্চ'],
['গির্জার পার্শ্ববর্তী স্থান', 'চানসেল'],
['গিল্ডর', 'গল্ডেন', 'ফ্লোরিন'],
['গিয়ে পৌঁছানো', 'উপস্হিত হওয়া'],
['গীত', 'গান'],
['গীত-সঙ্গীত', 'গীত সঙ্গীত'],
['গীতা', 'গীতিকা'],
['গীতা', 'ভগবদ গীতা', 'শ্রীমদ্ভগবদগীতা'],
['গীতিকাব্য', 'গীতিকবিতা'],
['গুঁড়ি', 'টুকরো'],
['গুঁড়ো', 'চূর্ণ'],
['গুগরল', 'গর্মপাই', 'লাদ্দিম'],
['গুছিয়ে রাখা', 'সুব্যবস্হা করা'],
['গুজব', 'জনশ্রুতি', 'কর্ণোপকর্ণিকা'],
['গুজব', 'রটনা'],
['গুজরাতী', 'গুজরাত বাসি'],
['গুজরাতী', 'গুজরাতী ভাষা'],
['গুজরাতী', 'গুজরাতী লিপি'],
['গুজ্জর', 'গুজ্জর জাতি', 'গুর্জর'],
['গুঞ্জন করা', 'গুনগুন করা'],
['গুঞ্জন', 'গুনগুন'],
['গুড়গাঁও জেলা', 'গুড়গাঁও'],
['গুড়গাঁও শহর', 'গুড়গাঁও'],
['গুড়ো করা', 'চূর্ণ করা'],
['গুড়ো গুড়ো হয়ে যাওয়া', 'চুরমার হয়ে যাওয়া'],
['গুড়ো', 'চূর্ণ'],
['গুণ', 'গুণপনা'],
['গুণগান', 'গুণকীর্তন'],
['গুণগান', 'গুণকীর্ত্তণ'],
['গুণগ্রাহী', 'সমঝদার'],
['গুণন কর্ম', 'গুণন', 'গুণ'],
['গুণনাঙ্ক', 'গুণক'],
['গুণবত্তারহিত', 'গুণবত্তাহীন'],
['গুণসম্পন্ন', 'গুণী', 'দক্ষ', 'গুণবান'],
['গুণাকর', 'গুণনিধি'],
['গুণাবলি', 'গুণগ্রাম', 'গুণক্রিয়া', 'গুণালংকার'],
['গুণ্টুর জেলা', 'গুণ্টুর'],
['গুণ্টুর', 'গুণ্টুর শহর'],
['গুণ্ডা', 'দাদা', 'মস্তান'],
['গুণ্ডু আম গাছ', 'গুণ্ডু আম'],
['গুণ্ডু আম', 'গুণ্ডু'],
['গুত্সমদ', 'গুত্সমদ ঋষি'],
['গুনগুন করা', 'ভনভন করা'],
['গুনগুনানি', 'গুনগুন'],
['গুনণীয়ক', 'উত্পাদক', 'ফ্যাক্টর'],
['গুনা জেলা', 'গুনা'],
['গুনা শহর', 'গুনা'],
['গুপচুপ', 'গুপ-চুপ'],
['গুপ্ত দ্বার', 'চোর দরজা', 'গোপন দরজা'],
['গুপ্ত রাজবংশ', 'গুপ্ত বংশ'],
['গুপ্ত সংকেত', 'ঈশারা'],
['গুপ্তপথ', 'চোরা গলি'],
['গুমটি', 'পুলিশ চৌকি'],
['গুমলা জেলা', 'গুমলা'],
['গুমলা', 'গুমলা শহর'],
['গুমসা', 'ভাবসা'],
['গুম্পা নৃত্য', 'গুম্পা'],
['গুরু পূর্ণিমা', 'আষাঢ়ী পূর্ণিমা'],
['গুরু', 'ওস্তাদ'],
['গুরুঅস্ত্র', 'ঘনবাণ'],
['গুরুগ্রান্থসাহেব', 'গুরুবাণী', 'গুরবাণী', 'গুরু গ্রান্থ সাহেব'],
['গুরুতর', 'বিকট', 'ঘোর', 'ভীষণ', 'ভয়ঙ্কর'],
['গুরুত্বপূর্ণ হওয়া', 'অর্থপূর্ণ হওয়া'],
['গুরুত্বপূর্ণ', 'অর্থপূর্ণ'],
['গুরুদাসপুর জেলা', 'গুরুদাসপুর'],
['গুরুদাসপুর', 'গুরুদাসপুর শহর'],
['গুরুমন্ত্র', 'দিক্ষা'],
['গুরুমা', 'গুরুপত্নী', 'গুর্বী', 'গুর্বঙ্গনা'],
['গুরুমুখী', 'গুরুমুখী লিপি'],
['গুর্জরী রাগিনী', 'গুর্জরী'],
['গুল মাজন', 'গুল'],
['গুল-বকাবলী', 'গুলবকাবলী', 'গুল বকাবলী'],
['গুলদুপাহারিয়া', 'বন্ধুজীব', 'বন্ধুজীবক', 'রাগপ্রসব', 'রাগপুষ্প', 'বন্ধুক'],
['গুলদুপাহারিয়া', 'বন্ধুজীব', 'রক্তক', 'রাগপ্রসব', 'রাগপুষ্প'],
['গুলনার রঙ', 'গুলনার', 'গুলনারি'],
['গুলনারি', 'গুলনার', 'গুল-নার'],
['গুলপাপড়ি', 'গুল পাপড়ি'],
['গুলবার্গ জেলা', 'গুলবার্গ শহর'],
['গুলবার্গ', 'গুলবার্গ শহর'],
['গুলমেহেন্দি', 'গুলমেহেন্দির গাছ'],
['গুলাবাঁস গাছ', 'গুলাবাঁস'],
['গুলি', 'ওষুধের গুলি', 'বড়ি'],
['গুলি', 'লোহার গুলি'],
['গুলুবৃক্ষ', 'গুলু'],
['গুল্ম', 'গাছ'],
['গুল্ম', 'গুল্ম রোগ', 'গুল্মরোগ'],
['গুল্ম', 'ঝোপ ঝাড়'],
['গুহষষ্ঠী', 'ওড়নষষ্ঠী'],
['গুহা', 'গহ্বর'],
['গুহাবাসী', 'গুহানিবাসী'],
['গুহ্য দ্বার', 'মল দ্বার', 'গুহ্য', 'পায়ু', 'মলদ্বার'],
['গুয়াতেমালার', 'গুয়াতেমালান'],
['গুয়ানা বাসী', 'ব্রিটিশ গুয়ানা বাসী'],
['গুয়ানিয়ান মুদ্রা', 'ডলার'],
['গুয়ানীয়', 'গুয়ানার'],
['গুয়াহাটী', 'গৌহাটী'],
['গূঢ়ার্থ', 'গূঢ় অর্থ', 'অন্বিতার্থ'],
['গূণ্ড', 'গূণ্ড রাগ'],
['গৃত্সমদ ঋষি', 'গৃত্সমদ'],
['গৃহ বিজ্ঞান', 'হোম সায়েন্স'],
['গৃহ-প্রবেশ', 'গৃহপ্রবেশ', 'গৃহ প্রবেশ'],
['গৃহ-রাজ্যমন্ত্রী', 'রাজ্য মন্ত্রী'],
['গৃহবাসী', 'গৃহযুক্ত', 'আবাসিক'],
['গৃহমন্ত্রী', 'গৃহ মন্ত্রী'],
['গৃহযুদ্ধ', 'গৃহ-যুদ্ধ'],
['গৃহরক্ষক', 'হোম গার্ড'],
['গৃহরক্ষাকারী বাহিনী', 'হোম গার্ড'],
['গৃহস্থ', 'গৃহী'],
['গৃহস্থাশ্রম', 'গারস্থ'],
['গৃহস্থী', 'ঘরের কাজ'],
['গৃহস্বামী', 'গৃহকর্তা', 'পরিবার প্রধান'],
['গৃহিনী', 'গৃহলক্ষ্মী', 'ঘরনী'],
['গৃহোপযোগী', 'ঘরোয়া'],
['গেঁটে বাত', 'সন্ধি শূল'],
['গেজিঙ্গ', 'গেজিঙ্গ শহর'],
['গেম', 'খেলা'],
['গেরিলা বাহিনী', 'গেরিলা সেনা'],
['গেরুয়া বস্ত্র', 'গৈরিক বস্ত্র'],
['গেলা', 'গলাদ্ধকরণ'],
['গেলা', 'গিলে ফেলা'],
['গৈবর', 'উজলী'],
['গৈবোরোন', 'গবোরোন', 'গাবোরোন'],
['গৈর সরকারি সংস্থা', 'এনজিও'],
['গোঁড়ামি', 'রক্ষণশীলতা', 'কট্টরপন্থী', 'ধর্মান্ধতা'],
['গোঁদা', 'ছোলা'],
['গোখরা', 'গোখুরা', 'কৃষ্ণসাপ', 'কালসাপ', 'কালনাগ', 'কেউটে'],
['গোখরু', 'অমরপুষ্পক', 'ইক্ষুগন্ধা'],
['গোখরু', 'ইক্ষুগন্ধা'],
['গোখরু', 'ঘট্ঠা', 'কিণ'],
['গোছা', 'গুচ্ছ'],
['গোটা', 'মুখশুদ্ধি'],
['গোটানো', 'পাকানো'],
['গোড়ালির গাঁট', 'গুলফ্', 'পাদগ্রন্থি'],
['গোড্ডা জেলা', 'গোড্ডা'],
['গোড্ডা', 'গোড্ডা শহর'],
['গোণ্ডা জেলা', 'গোণ্ডা'],
['গোণ্ডা', 'গোণ্ডা শহর'],
['গোত্র', 'গোত্রীয়', 'সগোত্রীয়'],
['গোত্রকার', 'গোত্র প্রবর্তক', 'গোত্র-প্রবর্তক'],
['গোদরোগী', 'শোথরোগী'],
['গোদান', 'গরু দান'],
['গোদাবরি', 'গোমতি', 'গোদা', 'দক্ষিণগঙ্গা'],
['গোধন', 'গো-ধন'],
['গোধরা', 'গোধরা শহর'],
['গোনরা', 'নীলপত্র', 'গূডতৃণ'],
['গোনোরিয়া', 'যোন্যব্যাধিবিশেষ', 'প্রমেহ'],
['গোন্দিয়া জেলা', 'গোন্দিয়া'],
['গোন্দিয়া', 'গোন্দিয়া শহর'],
['গোন্স', 'তিলিত্সা'],
['গোপন কক্ষ', 'ব্যাক রুম'],
['গোপন', 'গুপ্ত'],
['গোপনীয়', 'অপ্রকাশ্য'],
['গোপনীয়তা', 'পর্দা', 'গুপ্তকরণ', 'লুক্কায়ন', 'ছদ্ম', 'গোপন', 'কপট'],
['গোপনে', 'লুকিয়ে', 'লুকিয়ে চুরিয়ে'],
['গোপপাণি', 'গোপপাণি ঋষি'],
['গোপাল-তপণি উপনিষদ', 'গোপাল-তপণি'],
['গোপালগঞ্জ জেলা', 'গোপালগঞ্জ'],
['গোপালগঞ্জ', 'গোপালগঞ্জ'],
['গোপিনী', 'গোপি', 'গোপিকা', 'গোপাঙ্গনা'],
['গোপীচন্দন', 'গোপী চন্দন', 'তালক'],
['গোপুরাম', 'গোপুর', 'বিমানম'],
['গোপেশ্বর', 'গোপেশ্বর শহর'],
['গোবর শকুন', 'গোবরশকুন', 'সাদাশকুন', 'কালমুর্ঘ', 'কাল মুর্ঘ'],
['গোবর', 'গোময়'],
['গোবর্ধন', 'গোবর্ধন পর্বত'],
['গোবিন্দ সিং', 'গুরু গোবিন্দ সিং'],
['গোভিল', 'গোভিল ঋষি'],
['গোমতী', 'ধেনুমতি', 'গোমতী নদী'],
['গোমাংস', 'গো মাংস', 'গরুর মাংস'],
['গোমুখ', 'গোমুখাসন'],
['গোমুখী', 'গোমুখ'],
['গোমুখী', 'জপমালী', 'জপথলে'],
['গোমুত্র', 'লাল-ঘাস'],
['গোমেদ', 'রাহুরত্ন', 'পীতমণি'],
['গোমেধ', 'গোমেধ যজ্ঞ'],
['গোরখনাথ', 'গুরু গোরখনাথ'],
['গোরখপন্থ', 'নাথ সম্প্রদায়', 'নাথ পন্থ'],
['গোরখপন্থি', 'নাথপন্থি'],
['গোরখপুর জেলা', 'গোরখপুর'],
['গোরখপুর', 'গোরখপুর শহর'],
['গোরখমুণ্ডী', 'পলঙ্কষা', 'অলম্বুষা'],
['গোরখা তেঁতুল', 'দীর্ঘদণ্ডী'],
['গোরচন', 'সুনন্দা', 'শোভা', 'রুচি'],
['গোরা', 'ফিরিঙ্গি'],
['গোরাডু', 'চুপ্রি আলু'],
['গোল মরিচ', 'গোলমরিচ'],
['গোল', 'চক্র', 'বৃত্ত'],
['গোল', 'বৃত্তাকার', 'চক্রাকার', 'চন্দ্রাকার', 'মন্ডলাকার'],
['গোলক আম গাছে', 'গোলক আম'],
['গোলক আম', 'গোলক'],
['গোলগাল', 'মোটাসোটা'],
['গোলন্দাজ', 'তোপচি'],
['গোলমরিচ', 'মরিচ'],
['গোলরক্ষক', 'গোলকিপার'],
['গোলা', 'গুলে যাওয়া', 'দ্রবীভূত হওয়া', 'দ্রবীভূত হয়ে যাওয়া'],
['গোলাঘর', 'গোলাবাড়ি', 'শস্যাগার'],
['গোলাঘাট জেলা', 'গোলাঘাট'],
['গোলাঘাট', 'গোলাঘাট শহর'],
['গোলাপখাস আম', 'গোলাপখাস'],
['গোলাপজল', 'গোলাপ জল'],
['গোলাপি রঙ', 'গোলাপি'],
['গোলাবর্ষণ', 'ফায়ারিং', 'বোমাবর্ষণ'],
['গোলাবাড়ি', 'গোলাঘড়', 'শস্যাগাড়'],
['গোলাম পুত্র', 'দাস পুত্র'],
['গোশালা', 'গোয়াল'],
['গোষুক্তি', 'গোষুক্তি ঋষি'],
['গোষ্ঠী', 'পঞ্চায়েত'],
['গোষ্ঠী', 'বর্গ', 'সমাজ'],
['গোহত্যা', 'গোবধ'],
['গোয়া-আল্ফান্সো আম গাছ', 'গোয়া-আল্ফান্সো আম'],
['গোয়াবন্দর আম গাছ', 'গোয়াবন্দর আম'],
['গোয়াবন্দর আম', 'গোয়াবন্দর'],
['গোয়ালঘর', 'গোশালা'],
['গোয়ালপাড়া জেলা', 'গোয়ালপাড়া'],
['গোয়ালপাড়া', 'গোয়ালপাড়া শহর'],
['গোয়ালা', 'যাদব', 'অহীর', 'গোপ', 'গো পালক', 'ঘোষস আভীর', 'ঘোষ'],
['গোয়ালিনী', 'গোপিকা', 'গোপী'],
['গোয়ালিয়র জেলা', 'গোয়ালিয়র'],
['গোয়ালিয়র', 'গোয়ালিয়র শহর'],
['গোয়ি', 'গোয়ি রাগ'],
['গোয়েটেমালা বাসী', 'গোয়েটেমালান'],
['গোয়েটেমালা', 'গোয়েটেমালা গণরাজ্য', 'গোয়েটেমালা গণতন্ত্র'],
['গোয়েনান বাঁদর', 'গোয়েনান'],
['গৌণ কয়েল', 'অপ্রধান কয়েল', 'সেকেণ্ডারী কয়েল', 'দ্বিতীয় কয়েল'],
['গৌণ', 'অপ্রধান'],
['গৌণ্ড', 'গৌণ্ড জাতি'],
['গৌণ্য ব্যক্তি', 'অপ্রধান ব্যক্তি', 'অপ্রমুখ ব্যক্তি'],
['গৌতম ঋষি', 'গৌতম'],
['গৌতম বুদ্ধ নগর জেলা', 'গৌতম বুদ্ধ নগর'],
['গৌতম বুদ্ধ', 'বুদ্ধ', 'ভগবান বুদ্ধ', 'তথাগত'],
['গৌতমবুদ্ধ নগর জেলা', 'গৌতমবুদ্ধ নগর'],
['গৌরব', 'গরিমা', 'মহিমা', 'মাহাত্ম্য', 'মর্যাদা'],
['গৌরবময়', 'গৌরবযুক্ত', 'গৌরবান্বিত', 'গৌরবশালী'],
['গৌরবর্ণ', 'ফর্সা'],
['গৌরবর্ণা', 'গৌরবর্ণ', 'গৌরী', 'ফর্সা'],
['গৌরবহীন', 'গরিমাহীন'],
['গৌরিশঙ্কর', 'গৌরিশঙ্কর শৃঙ্গ'],
['গ্যাংটক', 'গ্যাংটক শহর'],
['গ্যাঙ্গস্টার', 'গ্যাংস্টার'],
['গ্যারেজ', 'গ্যারাজ'],
['গ্যালারি', 'প্রেক্ষণিকা', 'প্যাভিলিয়ন'],
['গ্যাস উনুন', 'গ্যাস'],
['গ্যাস', 'গ্যাসোলিন'],
['গ্রন্থন', 'গাঁথা'],
['গ্রন্হি', 'জট'],
['গ্রহ', 'খগ'],
['গ্রহণ করা', 'ধারণ করা'],
['গ্রহণ করা', 'নেওয়া', 'পাওয়া'],
['গ্রহণ করা', 'নেওয়া'],
['গ্রহণ করা', 'স্বীকার করা', 'অঙ্গীকার করা'],
['গ্রহণ', 'গ্রাস'],
['গ্রহণযোগ্যতা', 'গ্রাহ্য'],
['গ্রহদশা', 'দশা'],
['গ্রহনান্ত', 'গ্রহন ছাড়া'],
['গ্রহবাধা', 'গ্রহপীড়া'],
['গ্রহাকযন্ত্র', 'রিসিভার', 'হ্যান্ডসেট'],
['গ্রান্ড স্লাম', 'গ্রান্ডস্লাম'],
['গ্রাম পঞ্চায়েত', 'গ্রামপঞ্চায়েত', 'গ্রাম পরিষদ'],
['গ্রাম', 'গাঁ'],
['গ্রাম-প্রধান', 'গ্রাম প্রধান', 'গ্রাম পতি', 'গ্রাম সভাপতি'],
['গ্রামদেবতা', 'গ্রাম দেবতা'],
['গ্রামপ্রধান', 'পঞ্চায়েতপ্রধান'],
['গ্রামবাসী', 'গ্রামের লোক'],
['গ্রামসেবক', 'গ্রামসহায়ক'],
['গ্রাহক', 'ক্রেতা'],
['গ্রাহকগণ', 'ক্রেতাগণ', 'গ্রাহকরা'],
['গ্রিনউইচ ভিলেজ', 'ভিলেজ'],
['গ্রীক লিপি', 'ইউনানি লিপি'],
['গ্রীনল্যাণ্ডের', 'গ্রীনল্যাণ্ডীয়'],
['গ্রীষ্মকাল', 'গরমের সময়', 'গরম কাল'],
['গ্রেন সেন্টিয়াগো', 'সেন্টিয়াগো', 'সেন্টিয়াগো ডি চিলী'],
['গ্রেনেডিয়ান ডলার', 'ডলার'],
['গ্রেফতার', 'বন্দী'],
['গ্লাস', 'গেলাস'],
['গ্লুকোজ', 'গ্লুকোস'],
['গ্লোব', 'ভূগোলক'],
['গ্লোবাল পোজিশনিং সিস্টেম', 'জীপীএস'],
['গয়না', 'আভূষণ', 'অলঙ্কার'],
['গয়া জেলা', 'গয়া'],
['গয়া', 'গয়া শহর'],
['ঘ', 'ব্যঞ্জনবর্ণ ঘ'],
['ঘগ্গর', 'ঘগ্গর নদী'],
['ঘটনা', 'কথা'],
['ঘটনাক্রম', 'ঘটনাচক্র'],
['ঘটা', 'হওয়া'],
['ঘটি', 'কলস'],
['ঘড়া', 'কলস'],
['ঘড়া', 'জলপূর্ণ ঘড়া'],
['ঘড়ীর কাজ', 'ঘড়ী তৈরীর কাজ', 'ঘড়ী বানানোর কাজ', 'ঘড়ী মোরামতের কাজ'],
['ঘণ্টা', 'দণ্ড'],
['ঘন মেঘ', 'মেঘমালা', 'মেঘরাজি'],
['ঘন', 'সঘন', 'গহন', 'নিবিড়'],
['ঘন', 'সঘন'],
['ঘনকাকৃতি বিশিষ্ট', 'ঘনকাকার'],
['ঘনত্ব', 'নিবিড়তা', 'সঘনতা'],
['ঘনফল', 'কিউব'],
['ঘনিষ্ঠ বন্ধু', 'অভিন্নহৃদয় বন্ধু', 'হরিহর আত্মা'],
['ঘনিষ্ঠ', 'গাঢ়', 'অন্তরঙ্গ', 'প্রগাঢ়', 'অভিন্ন হৃদয়', 'হরিহর আত্মা'],
['ঘনিষ্ঠতা', 'অন্তরঙ্গতা', 'সংসর্গ', 'সান্নিধ্য'],
['ঘন্টাঘর', 'ঘড়িঘর'],
['ঘন্টি', 'কণ্ঠমণি'],
['ঘর দেওয়া', 'আবাস দেওয়া'],
['ঘর', 'কক্ষ'],
['ঘর', 'কামরা', 'কক্ষ'],
['ঘর', 'ঘুঁটির ঘর'],
['ঘর', 'বাড়ী'],
['ঘরজামাই', 'ঘর জামাই'],
['ঘরে তৈরী', 'গৃহনির্মিত', 'ঘরোয়া'],
['ঘরের', 'ঘরোয়া', 'গৃহ-সম্পর্কিত'],
['ঘর্ষণ', 'রগড়', 'সংঘর্ষণ'],
['ঘষা', 'ঘর্ষণ', 'রগড়ানো'],
['ঘষা', 'রগড়ানো'],
['ঘা', 'জখম', 'চোট'],
['ঘাঘ', 'ঘাঘ কবি'],
['ঘাট কামানো', 'অপস্নান'],
['ঘাতক', 'খুনি', 'হত্যাকারী'],
['ঘাতকতা', 'দ্রোহীতা'],
['ঘানা', 'ঘানা গণতন্ত্র', 'গোল্ড কোস্ট'],
['ঘান্টিয়ার', 'ঘান্টিয়ার রোগ'],
['ঘাবড়ানো', 'ঘাবড়ে যাওয়া'],
['ঘাবড়ে যাওয়া', 'চমকে যাওয়া'],
['ঘাম', 'স্বেদ', 'ঘর্ম', 'শ্রমজল', 'শ্রমবারি'],
['ঘাস', 'তৃণ', 'খর'],
['ঘাস', 'রাসাল্ভক'],
['ঘায়েল হওয়া', 'আহত হওয়া'],
['ঘায়েল', 'আহত'],
['ঘি', 'ঘৃত'],
['ঘুঁঙুর', 'ঘুঁমুর', 'ঘুঁঙ্গুর'],
['ঘুঁটের গাদা', 'ঘুঁটের স্তুপ', 'ঘুঁটের রাশি'],
['ঘুঘঞ্চি', 'গুঞ্জা', 'ইন্দ্রাশন', 'অরুণা', 'রতী', 'তাম্রিকা', 'রক্তা'],
['ঘুঙুর', 'নূপুর', 'ঘন্টা', 'ম়ঞ্জীর'],
['ঘুঙ্ঘুচি', 'রত্তী', 'অরুণ', 'কাকিণী', 'তাম্রিকা', 'ইন্দ্রাশন'],
['ঘুটে', 'করীষ', 'ঘোসি'],
['ঘুড়ী', 'অশ্বিনী', 'ঘোটকি', 'তুরঙ্গী', 'তুরগী', 'হয়ী', 'প্রসুতা', 'বামী'],
['ঘুমন্ত', 'সুপ্ত'],
['ঘুরঘুর করা', 'আশেপাশে ঘোরা'],
['ঘুরতে থাকা', 'ঘূর্ণায়মান'],
['ঘুষ খাওয়ানো', 'ঘুষ দেওয়া'],
['ঘুষ', 'উত্কোচ'],
['ঘূর্ণন', 'ঘোরা'],
['ঘূর্ণিঝড়', 'চক্রবাত', 'ঘূর্ণিবায়ু', 'সাইক্লোন'],
['ঘৃণা করা', 'ঘেন্না করা'],
['ঘৃণা', 'বিতৃষ্ণা', 'অরুচি', 'জুগুপ্সা'],
['ঘৃণিত', 'ঘৃণ্য', 'বীভত্স', 'জঘন্য', 'কুত্সিত', 'অরুচিকর'],
['ঘৃত আহুতি', 'আঘার'],
['ঘৃতকুমারী', 'অফলা', 'অমরা', 'অরজা', 'বহুকন্যা'],
['ঘেওর', 'ঘৃত-পুর'],
['ঘেটাল', 'ঘেতলা'],
['ঘেরা', 'বেষ্টিত'],
['ঘোঁচী', 'ঘোঁচী গাভী'],
['ঘোগুর', 'মহাজলকাক'],
['ঘোঙ্ঘিল', 'ঘোনঘীলা'],
['ঘোটালা', 'গোলমাল', 'তছরূপ', 'গণ্ডগোল'],
['ঘোড়বচ', 'শতপর্ণিকা', 'উগ্রগন্ধা', 'শতপর্বা', 'শতপর্বিকা', 'উগ্রা', 'জীবা', 'রক্তা'],
['ঘোড়সওয়ারি', 'অশ্বারোহণ', 'হর্স রাইডিং'],
['ঘোড়া', 'অশ্ব', 'ঘোটক', 'তুরঙ্গম'],
['ঘোড়া', 'অশ্ব', 'তুরঙ্গ', 'তুরঙ্গম', 'তুরগ', 'হয়', 'ঘোটক'],
['ঘোড়া-গাড়ি', 'ঘোড়া গাড়ি', 'অশ্বযান', 'অশ্ব-যান', 'অশ্বরথ', 'অশ্ব-রথ'],
['ঘোড়াবেল', 'সুরাল', 'সারওয়ালা'],
['ঘোড়ার গতি', 'অশ্বগতি'],
['ঘোড়ার দল', 'ফিল্ড'],
['ঘোড়ী', 'ঘোড়ী গান'],
['ঘোমটা', 'অবগুণ্ঠন'],
['ঘোমটা', 'অবগুন্ঠন'],
['ঘোর অন্ধকার', 'অন্ধ তমিস্র'],
['ঘোর', 'ঘোর ঋষি'],
['ঘোরা', 'ঘুরঘুর করা', 'চক্কর কাটা'],
['ঘোরা', 'ঘোরা-ফেরা', 'হাঁটা'],
['ঘোরা', 'চক্কর খাওয়া', 'আবর্তিত হওয়া'],
['ঘোরা', 'পর্যটন করা'],
['ঘোরা', 'যাওয়া'],
['ঘোরানো', 'চক্কর লাগানো'],
['ঘোরানো', 'নাচানো'],
['ঘোষ', 'ঘোষণা', 'নাদ', 'আওয়াজ'],
['ঘোষ', 'ঘোষবর্ণ'],
['ঘোষণা করা', 'বলা'],
['ঘোষণা', 'বিঘোষণা', 'প্রখ্যাপন', 'উত্কীর্তন'],
['ঙ', 'ব্যঞ্জনবর্ণ ঙ'],
['চ', 'ব্যঞ্জনবর্ণ চ'],
['চক', 'বাগ', 'বাজার'],
['চকচক', 'ঝকঝক', 'ঝকমক'],
['চকচকে করা', 'চমক আনা', 'উজ্জ্বল করা', 'উজ্জ্বলতা আনা'],
['চকচকে', 'চকমকে'],
['চকবঁড়', 'শুকনাশন'],
['চকবড়', 'চাকুদা', 'পামাড়'],
['চকমকে', 'চটকদার'],
['চকমা দেওয়া', 'চুক্কি দেওয়া'],
['চকরি', 'ফিরকি'],
['চকোতরী', 'চকোত্রী', 'লোহিত কুক্কুট', 'ছোট বনমুর্গি'],
['চক্কর', 'চক্র'],
['চক্রধর', 'চক্রধর রাগ'],
['চক্রবর্তী রাজা', 'মহারাজা'],
['চক্রবর্তী', 'একাধিপতী', 'সর্বেশ্বর'],
['চক্ষু', 'চক্ষু ঋষি'],
['চঞ্চল', 'অধীর', 'চপল'],
['চঞ্চলতা', 'চপলতা', 'চাঞ্চল্য'],
['চঞ্চলা', 'চিত্রা'],
['চঞ্চু', 'ঠোঁট'],
['চটচটে ভাব', 'চিটচিটে', 'চ্যাটচ্যটে'],
['চটি', 'চপ্পল'],
['চটি', 'স্যান্ডেল'],
['চটুল', 'চাটু', 'বাচাল'],
['চটে যাওয়া', 'জীর্ণ হওয়া'],
['চড়া', 'উপরে ওঠা'],
['চড়া', 'সওয়ার হওয়া'],
['চড়াইপাখি', 'চড়াই'],
['চড়ানো', 'চাপানো'],
['চণক', 'চণক ঋষি'],
['চণ্ডকৌশিক', 'চণ্ডকৌশিক ঋষি'],
['চণ্ডাল', 'ডোম', 'শবদাহক', 'দাহকারি', 'বৈণ'],
['চণ্ডাল', 'ডোম'],
['চণ্ডালিকা', 'চণ্ডাল-বীণা'],
['চণ্ডীকুসুম', 'চণ্ডীপুষ্প', 'রক্তমঞ্জরী', 'রক্তকরবী'],
['চণ্ডীগড়', 'চণ্ডীগড় কেন্দ্রশাসিত প্রদেশ'],
['চণ্ডীগড়', 'চণ্ডীগড় শহর'],
['চণ্ডেল জেলা', 'চণ্ডেল'],
['চণ্ডেল', 'চণ্ডেল শহর'],
['চতরভঙ্গ', 'চতরভঙ্গ রোগ'],
['চতরা জেলা', 'চত্রা জেলা'],
['চতরা', 'চতরা শহর', 'চত্রা'],
['চতুর', 'চালাক'],
['চতুরঙ্গিনী', 'চতুরঙ্গিনী সৈন্য'],
['চতুর্গুণ', 'চার গুণ'],
['চতুর্থ আয়াম', 'আয়াম', 'সময়'],
['চতুর্থ গিয়ার', 'ফোর্থ গিয়ার'],
['চতুর্থ', '৪র্থ'],
['চতুর্থাংশ', 'চতুর্থ ভাগ', 'সওয়া'],
['চতুর্ভুজ', 'চতুর্ভুজা'],
['চতুর্মাস ব্যাপী', 'চাতুর্মাসিক'],
['চতুর্মাস', 'চৌমাসা'],
['চতুস্তম্ভ', 'স্মৃতিস্তম্ভ'],
['চনেষ্ঠ', 'চনেঠ'],
['চন্ডী', 'চন্ডিকা'],
['চন্দন', 'সিত', 'মালয়'],
['চন্দেল', 'চন্দেলা'],
['চন্দৌলি জেলা', 'চন্দৌলি'],
['চন্দৌলী', 'চন্দৌলী শহর'],
['চন্দ্র বংশ', 'চন্দ্র রাজবংশ'],
['চন্দ্রকান্ত মণি', 'চন্দ্রকান্ত', 'ইন্দুমণি'],
['চন্দ্রকিরণ', 'চন্দ্রিমা', 'চন্দ্ররশ্মি', 'ইন্দুকর', 'চন্দ্ররেখা', 'চন্দ্রালোক'],
['চন্দ্রকেতু', 'চন্দ্রকান্ত'],
['চন্দ্রগ্রহণ', 'চন্দ্র গ্রহণ', 'সোমগ্রহণ', 'সোমগ্রহ'],
['চন্দ্রপুর জেলা', 'চন্দ্রপুর'],
['চন্দ্রপুর', 'চন্দ্রপুর শহর'],
['চন্দ্রবংশীয়', 'সোমবংশীয়'],
['চন্দ্রবিজয়', 'রাজা চন্দ্রবিজয়'],
['চন্দ্রবিন্দু', 'চন্দ্র-বিন্দু'],
['চন্দ্রভবন', 'চন্দ্রভবন রাগ'],
['চন্দ্রভাগা', 'চন্দ্রভাগা নদী'],
['চন্দ্রমাস', 'চান্দ্রমাস'],
['চন্দ্রমুখী', 'চন্দ্রবদনা', 'ইন্দুবদনা'],
['চন্দ্রশূর', 'সুয়াসরা', 'হালোংজোপিডিয়াম সেটিবাম', 'আসালা', 'চন্সুর'],
['চন্দ্রশেখর আজাদ', 'আজাদ'],
['চন্দ্রশেখর', 'চন্দ্র শেখর'],
['চন্দ্রশেখর', 'চন্দ্রশেখর তাল'],
['চন্দ্রসেন', 'রাজা চন্দ্রসেন'],
['চন্দ্রালোকিত', 'জ্যোত্স্না', 'চাঁদনি'],
['চন্দ্রায়ণ ছন্দ', 'চন্দ্রায়ণ'],
['চন্দ্রিকা', 'অর্ধচন্দ্র', 'চন্দ্র'],
['চব্বিশ', 'চব্বিশ বছর'],
['চব্বিশ', '২৪'],
['চমক', 'আভা', 'দ্যূতি', 'দীপ্তি'],
['চমকে যাওয়া', 'চমক'],
['চমত্কার', 'অদ্ভুত কাজ'],
['চমোয়া', 'চমরোধা', 'চমাউ'],
['চম্পক', 'চম্পক রাগ'],
['চম্পা', 'চম্পক', 'চাঁপা'],
['চম্পা', 'চম্পক'],
['চম্ফাই জেলা', 'চম্ফাই'],
['চম্ফাই', 'চম্ফাই শহর'],
['চম্বল', 'চম্বলে নদী', 'চর্মাবতী', 'চর্মাবতী নদী', 'কামধেনু নদী', 'কামধেনু'],
['চম্বাবত জেলা', 'চম্বাবত'],
['চম্বাবত', 'চম্বাবত শহর'],
['চরক মাছ', 'চরক'],
['চরকী', 'কপিকল', 'পুলী'],
['চরচরানি', 'শুকনো ভাব'],
['চরণ', 'পদ'],
['চরণধূলি', 'পদধূলি', 'পদরজ'],
['চরণামৃত', 'চরণোদক', 'পাদ্য'],
['চরম সীমা', 'চরমাবস্থা'],
['চরম', 'অন্তিম'],
['চরার জন্য ছাড়া', 'চরানোর কারণে ছাড়া'],
['চরিত্র', 'চরিত', 'চাল-চলন', 'রঙঢঙ'],
['চরিত্র', 'পাত্র'],
['চরিত্রহীনতা', 'ব্যাভিচারিতা', 'দুরাচারিতা', 'অনাচারিতা'],
['চর্বি', 'মেদ', 'ফ্যাট'],
['চর্বিত চর্বণ করা', 'পণ্ডশ্রম করা'],
['চর্বিযুক্ত', 'চর্বিদার'],
['চর্মজ', 'চামড়ার'],
['চর্মরোগ', 'চর্ম রোগ'],
['চলচ্চিত্র প্রদর্শন', 'ফিল্ম প্রদর্শন'],
['চলচ্চিত্র-নির্মাতা', 'প্রোডিউসার'],
['চলা', 'এগিয়ে যাওয়া'],
['চলা', 'কাজে লাগা', 'কাজ করা'],
['চলা', 'জারি থাকা'],
['চলা', 'প্রচলিত হওয়া', 'জারি থাকা'],
['চলাতঙ্ক', 'চলাতঙ্ক রোগ'],
['চলে আসা', 'ঐতিহ্য থাকা'],
['চলে যাওয়া', 'হাত থেকে চলে যাওয়া'],
['চল্লিশ', '৪০'],
['চষানো', 'জোতানো'],
['চাঁদ', 'চন্দ্র'],
['চাঁদ', 'চন্দ্রমা', 'চন্দ্র', 'শশি', 'সুধাকর', 'রাকেশ', 'শশাঙ্ক', 'ইন্দু', 'কলাধর', 'নিশিকর', 'অমৃতাংশু'],
['চাঁদা', 'অনুদান'],
['চাঁদোয়া', 'বিতান', 'কানাত', 'পাইল'],
['চাঁপা কলা', 'চম্পা কলা', 'চাঁপা-কদলী', 'রক্তকদলী'],
['চাঁপা রঙের', 'চাঁপা রঙা'],
['চাইনিজ', 'চাইনিজ ভাষা', 'বোপোমাফো'],
['চাইনিজ', 'চীনা'],
['চাইবাসা শহর', 'চাইবাসা'],
['চাওয়া', 'আশা করা', 'প্রত্যাশা করা'],
['চাওয়া', 'কামনা করা', 'ইচ্ছা প্রকাশ করা'],
['চাওয়া', 'প্রার্থনা', 'আবেদন'],
['চাকচিক্য', 'ঝকমকি'],
['চাকচিক্য', 'দীপ্ততা'],
['চাকর', 'ভৃত্য', 'দাস'],
['চাকরানী', 'সেবিকা', 'অনুচরী', 'দাসী', 'পরিচারিকা'],
['চাকরি করা', 'কাজ করা'],
['চাকা', 'চক্র', 'চাকা'],
['চাকা', 'চক্র'],
['চাকার দণ্ড', 'স্পোক'],
['চাঙ্গলাঙ্গ জেলা', 'চাঙ্গলাঙ্গ'],
['চাঙ্গলাঙ্গ শহর', 'চাঙ্গলাঙ্গ'],
['চাটা', 'অবলীঢ়'],
['চাটুকার', 'তোষামদকারী'],
['চাটুকার', 'মোশায়েব'],
['চাটুকারী', 'খোশামদী'],
['চাতুর্জাত', 'চাতুর্জাতক'],
['চাতুর্ভদ্র', 'চাতুর্ভদ্রক'],
['চাতুর্মাস্য যজ্ঞ', 'চাতুর্মাস্য'],
['চাতুর্য্য', 'চতুরতা'],
['চাদ সম্বন্ধীয়', 'চাদের', 'চাদীয়'],
['চাদ', 'চাদ গণতন্ত্র'],
['চাদের নিবাসী', 'চাদবাসী'],
['চানক', 'চীনা তিতির'],
['চানক্য', 'কৌতিল্য'],
['চানা', 'চণক', 'ছোলা', 'বুট'],
['চান্দ্রায়ণ', 'চান্দ্রায়ণ ব্রত'],
['চাপ দেওয়া', 'টেপা'],
['চাপ', 'আর্চ'],
['চাপ', 'টেনশন'],
['চাপটাই আম', 'চাপটাই'],
['চাপা পড়া', 'থেতলে যাওয়া'],
['চাপা', 'ছোটো'],
['চাপাকল', 'হ্যান্ডপাম্প', 'নল'],
['চামচ চঞ্চু', 'দাবিল', 'খজাকা'],
['চামচিকে', 'চামচিকা'],
['চামড়া', 'চর্ম', 'ছাল'],
['চামড়া', 'ত্বক'],
['চামরাজনগর জেলা', 'চামারাজনগর', 'চামরাজানগর জেলা', 'চামরাজানগর'],
['চামরাজনগর', 'চামরাজানগর'],
['চামার', 'চর্মকার', 'অবচলুক'],
['চামার', 'চামার জাতি', 'চর্মকার'],
['চামারনি', 'চামারনী'],
['চামুণ্ডেশ্বরী দেবী', 'চামুণ্ডী'],
['চামেলি', 'মাধবি', 'মালতী', 'জাতিপুষ্প', 'কাপিশ'],
['চামোলি জেলা', 'চামোলি'],
['চামোলি', 'চামোলি শহর'],
['চাম্বা জেলা', 'চাম্বা'],
['চাম্বা শহর', 'চাম্বা'],
['চার তোলা', 'চার ভরি'],
['চার দিকে', 'চতুর্দিকে', 'সর্বত্র', 'সব দিকে'],
['চার মাথা', 'চৌরাস্তা'],
['চারখানা', 'চেক'],
['চারগুণ', 'চার গুণ', 'চর্তুগুণ'],
['চারচাকার', 'চারচাকাবিশিষ্ট'],
['চারণভূমি', 'পশুচারণভূমি'],
['চাররঙা', 'চার রঙ বিশিষ্ট'],
['চারশো', '৪০০,'],
['চারা', 'চারাগাছ'],
['চার্চ', 'খ্রীষ্টান চার্চ'],
['চাল', 'চাউল', 'তণ্ডুল'],
['চাল', 'ছল'],
['চাল', 'দান'],
['চালক', 'ড্রাইভার'],
['চালকদল', 'চালক টিম'],
['চালনি', 'ঝাঁঝরি'],
['চালাক', 'চতুর', 'সতর্ক', 'পটু', 'সেয়ানা'],
['চালান', 'রসিদ'],
['চালানো', 'চালিত করা', 'চালু করা'],
['চালানো', 'পরিচালনা'],
['চালিত', 'পরিচালিত'],
['চালু করা', 'খোলা'],
['চালু করা', 'প্রকাশ করা', 'বার করা', 'জারি করা'],
['চালু করা', 'বলবত্ করা'],
['চালু খাতা', 'কারেন্ট অ্যাকাউন্ট'],
['চালু হওয়া', 'খোলা'],
['চালু হওয়া', 'চালু করা'],
['চালু', 'খোলা'],
['চালুনি', 'ঝাঁঝরি'],
['চাষ করা', 'চাষবাস করা'],
['চাষ করা', 'ফসল ফলানো'],
['চাষ', 'আবাদ'],
['চাষ', 'চাষ করা'],
['চাষযোগ্য জমি', 'চাষের জমি', 'কৃষিজমি'],
['চাষযোগ্য জমি', 'জোত'],
['চাহলুম', 'চালিসা'],
['চায়ের পাত্র', 'চা তৈরী করার পাত্র', 'চা তৈরীর পাত্র'],
['চিঁড়ে', 'চিঁড়া'],
['চিঁহিঁ', 'চিঁ হিঁ'],
['চিংড়ি', 'জলবৃষ্চিক', 'বৃহচ্ছক', 'নলমীন', 'চিঙ্গট', 'চিঙ্গড়'],
['চিক পর্দা', 'ঝাপ'],
['চিকমাগালুর জেলা', 'চিকমাগালুর'],
['চিকমাগালুর', 'চিকমাগালুর শহর'],
['চিকিত্সক', 'ডাক্তার'],
['চিকিত্সা শাস্ত্র', 'চিকিত্সা বিজ্ঞান'],
['চিকিত্সা', 'প্রতিকার', 'ডাক্তারি', 'রোগোপচার', 'হাকিমি'],
['চিকিত্স্য', 'নিবার্য'],
['চিজ', 'পনির'],
['চিটচিট করা', 'চটচট করা'],
['চিটচিটে ভাব', 'চ্যাটচ্যাটে ভাব'],
['চিটমিটা', 'পশ্যা'],
['চিড়িতন', 'চিড়ি'],
['চিতরোয়া', 'চিতরোখ'],
['চিতল', 'রঙবেরঙের'],
['চিতা', 'চিতাবাঘ', 'শার্দুল', 'পুণ্ডরিক'],
['চিতাগ্নি', 'মুখাগ্নি'],
['চিতোরগড় জেলা', 'চিতোড় গড়'],
['চিতোরগড় শহর', 'চিতোরগড়'],
['চিত্কার করা', 'গর্জন করা', 'গর্জে ওঠা', 'হুঙ্কার দেওয়া'],
['চিত্কার', 'চিল্লানো'],
['চিত্তবৈকল্য', 'বিহ্বলতা', 'চিত্ত চাঞ্চল্য'],
['চিত্তাকর্ষক', 'আকর্ষক'],
['চিত্তুর জেলা', 'চিত্তুর'],
['চিত্তুর শহর', 'চিত্তুর'],
['চিত্র', 'ছবি'],
['চিত্রকলা', 'অঙ্কন শিক্ষা'],
['চিত্রকূট', 'চিত্রকূট জেলা'],
['চিত্রকূট', 'চিত্রকূট শহর'],
['চিত্রদূর্গ জেলা', 'চিত্রদূর্গ'],
['চিত্রদূর্গ', 'চিত্রদূর্গ শহর'],
['চিত্রবিচিত্র নকশা-খচিত ঢাকনা', 'চিত্রবিচিত্র নকশা-খচিত পর্দা', 'ওয়াল হ্যাংগিং'],
['চিত্রবিচিত্র নকশা-খচিত ঢাকনা', 'চিত্রবিচিত্র নকশা-খচিত পর্দা'],
['চিত্ররথ', 'দগ্ধরথ', 'অঙ্গারপর্ণ'],
['চিত্রলেখা', 'চিত্ররেখা'],
['চিত্রশালা', 'আর্ট গ্যালারী'],
['চিত্রা', 'চিত্রা নক্ষত্র'],
['চিত্রা', 'চিত্রা রাগিনী'],
['চিত্রাঙ্কন', 'চিত্রণ', 'চিত্রকারী'],
['চিত্রাঙ্গদ', 'রাজা চিত্রাঙ্গদ'],
['চিত্রাবর্তী নদী', 'চিত্রাবর্তী'],
['চিত্রায়িত করা', 'চলচ্চিত্রায়িত করা'],
['চিনচিন করা', 'চিরচির করা'],
['চিনা', 'চাইনিজ'],
['চিনি', 'শর্করা'],
['চিনির গুঁড়ো', 'গুঁড়ো চিনি'],
['চিনেবাদামের দানা', 'চিনেবাদাম'],
['চিন্তন', 'মনন', 'চিন্তা-ভাবনা', 'চিন্তন-মনন'],
['চিন্তনীয়', 'চিন্ত্য', 'চিন্তাজনক', 'ভাবনাজনক'],
['চিন্তা করা', 'দুশ্চিন্তা করা'],
['চিন্তা করা', 'বিচার করা', 'দেখা', 'ভাবা', 'অনুসন্ধান করা', 'অবগত হওয়া'],
['চিন্তা ভাবনা না করে', 'চট করে', 'ফট করে'],
['চিন্তা', 'দুশ্চিন্তা'],
['চিন্তামণি', 'নক্ষত্র চিন্তামণি'],
['চিন্তাশীল', 'বিচারশীল', 'দূরদর্শী'],
['চিন্তিত হয়ে', 'উদ্বিগ্ন হয়ে'],
['চিন্তিত', 'চিন্তাযুক্ত', 'চিন্তাগ্রস্ত'],
['চিপ', 'মাইক্রোচিপ', 'মাইক্রো চিপ', 'সিলিকন চিপ'],
['চিপকানো', 'সাঁটানো'],
['চিবানো', 'চর্বন করা'],
['চিবুকের', 'চিবুক সম্পর্কিত'],
['চিমটে', 'সাঁড়াশি'],
['চিরঞ্জী', 'পিয়াল', 'মহাবীজ'],
['চিরঞ্জীবী', 'দীর্ঘজীবী', 'দীর্ঘায়ু', 'আয়ুষ্মান'],
['চিরস্হায়ী', 'চীরকালীন'],
['চিরহরিত্ বন', 'চিরহরিত্ জঙ্গল', 'চিরহরিত্ কানন', 'চিরহরিত্ অরণ্য'],
['চিরুনি', 'প্রসাধণী'],
['চিল', 'চিল্ল', 'চিল্লক'],
['চিলিবাসী', 'চিলিয়ান'],
['চিলির', 'চিলিয়ান', 'চিলীয়'],
['চিলিয়ান পেসো', 'পেসো'],
['চিলেকোঠা', 'চিলে ঘর', 'চিলে কুঠুরি'],
['চিল্লালো', 'চিত্কার করা', 'হল্লা করা', 'আওয়াজ করা'],
['চিহ্ন', 'নিশান', 'সংকেত', 'প্রতীক'],
['চিহ্ন', 'স্মৃতিচিহ্ন', 'অভিজ্ঞা', 'স্মারক'],
['চিহ্নবিহীন', 'অচিহ্নিত'],
['চিহ্নিত করা', 'মার্কিং'],
['চিহ্নিত', 'অঙ্কিত', 'চিত্রিত'],
['চিহ্নিতকারি বস্তু', 'মার্কার'],
['চু', 'চু চু', 'চু চু চু'],
['চুঁ চুঁ', 'চুঁচুঁ', 'চুঁ চাঁ'],
['চুঁচুড়া', 'চুঁচুড়া শহর'],
['চুক', 'চুকা'],
['চুকিয়ে দেওয়া', 'মিটিয়ে দেওয়া'],
['চুড়িদার', 'চুড়িদার পাজামা'],
['চুনভাটি', 'চুনাভাটি'],
['চুনা-পাথর', 'খড়ি মাটি'],
['চুনোট দেওয়া', 'ভাঁজ দেওয়া'],
['চুপ করে থাকা', 'চেপে থাকা'],
['চুপ', 'অনালাপ'],
['চুপ', 'মৌন', 'শান্ত', 'চুপচাপ'],
['চুপচাপ', 'গুম হয়ে যাওয়া'],
['চুপচাপ', 'চুপ করে', 'মৌন হয়ে', 'নিঃশব্দে'],
['চুপচাপ', 'নিস্তব্ধতা'],
['চুপি চুপি', 'লুকিয়ে লুকিয়ে'],
['চুবড়ি', 'চুপড়ি'],
['চুম্বকত্ব', 'আকর্ষণ শক্তি'],
['চুম্বন করা', 'চুমু খাওয়া', 'চুম্বন'],
['চুম্বন', 'চুমু'],
['চুরচুর', 'চুরমার'],
['চুরমা', 'মলীদা'],
['চুরমার করা', 'নষ্ট করা'],
['চুরাচাঁদপুর জেলা', 'চুরাচাঁদপুর'],
['চুরাচাঁদপুর', 'চুরাচাঁদপুর শহর'],
['চুরানব্বই', '৯৪'],
['চুরানব্বই', '৯৪,'],
['চুরাশি', '৮৪'],
['চুরাশি', '৮৪,'],
['চুরি করা', 'হরণ করা'],
['চুরি হওয়ার যোগ্য', 'হরণীয়.আহরণীয়'],
['চুল কাটা', 'চুল সেট করা'],
['চুল', 'কেশ', 'কুন্তল', 'অলুক', 'চিকুর'],
['চুল', 'কেশরাশি'],
['চুল', 'দাড়ি'],
['চুলকানি', 'খরবাস'],
['চুলকানো', 'চুলকানি হওয়া'],
['চুষি', 'চুচুক'],
['চুয়াত্তর', '৭৪'],
['চুয়াত্তর', '৭৪,'],
['চুয়ান্ন', '৫৪'],
['চুয়ান্ন', '৫৪,'],
['চুয়াল্লিশ', '৪৪,'],
['চূচক', 'বোঁটা', 'বৃন্ত'],
['চূড়া', 'শিখর'],
['চূণী', 'রুবি', 'পদ্মরাজ', 'বৈক্রান্তমণি', 'শোণিতপল', 'মাণিক', 'মণি'],
['চূর্ণিত', 'অবকীর্ণ', 'খণ্ডিত'],
['চেঁচ', 'নির্চা', 'মুক্তচন্দা'],
['চেক ভাষা', 'চেকীয় ভাষা'],
['চেক', 'চেক গণতন্ত্র'],
['চেখে দেখা', 'স্বাদ নেওয়া'],
['চেতন', 'চেতনাসম্পন্ন', 'সংজ্ঞাযুক্ত'],
['চেতনা', 'চৈতন্য', 'সুধি'],
['চেতা', 'পটারি', 'কির্রা'],
['চেনা', 'জানা', 'অভিজ্ঞান', 'সনাক্তকরণ'],
['চেনা', 'জানা'],
['চেন্নাই জেলা', 'চেন্নাই'],
['চেন্নাই', 'মাদ্রাস'],
['চেপে যাওয়া', 'চাপা'],
['চেষ্টা', 'প্রয়াস', 'উদ্যোগ'],
['চেষ্টায় ফাঁক না রাখা', 'দিন-রাত এক করা', 'কঠোর পরিশ্রম করা'],
['চেয়ে পাঠানো', 'আনানো'],
['চেয়ে', 'যেচে', 'যাচনা করে', 'ভিক্ষা করে'],
['চৈকিত', 'চৈকিত ঋষি'],
['চৈতন্য', 'চেতনা'],
['চৈতন্য', 'চৈতন্য মহাপ্রভু', 'চৈতন্য প্রভু', 'কৃষ্ণচৈতন্য', 'গৌরাঙ্গ মহাপ্রভু'],
['চৈত্র', 'চৈত্র মাস'],
['চৈত্ররথ', 'চৈত্ররথ বন'],
['চোখ খোলা', 'উন্মীলন করা'],
['চোখ', 'অক্ষি', 'নয়ন', 'লোচন', 'আঁখি', 'নেত্র', 'চক্ষু'],
['চোখ', 'অঙ্কুরোদ্গম বিন্দু'],
['চোখের কুটো', 'চোখের কাঁটা'],
['চোখের কোণ', 'নয়নপ্রান্ত', 'নয়নোপান্ত', 'অপাঙ্গ', 'অক্ষিকোণ', 'লোচনপ্রান্ত'],
['চোখের ছানি', 'ছানি', 'ক্যাটারাক্ট'],
['চোখের তারা', 'অক্ষিতারা', 'নেত্রগোলক', 'তারা'],
['চোখের পলক পড়া', 'চোখের পাতা পড়া'],
['চোখের পাতা', 'পলক', 'নয়ন পট', 'নয়নপট'],
['চোখের ব্যাথা', 'চোখের পীড়া', 'চোখের যন্ত্রণা'],
['চোখের মণি', 'ঈষিকা'],
['চোঙ', 'কোণ'],
['চোদ্দ', 'চতুর্দশ'],
['চোদ্দ', 'চৌদ্দ', 'চতুর্দশ'],
['চোর', 'তস্কর'],
['চোরাকারবারি', 'স্মাগলার'],
['চোরাবাজারী', 'চোরাকারবারী'],
['চোল', 'চোলবাসী'],
['চোলাই', 'পচুই'],
['চোষ কাগজ', 'ব্লোটিং পেপার'],
['চোষা', 'চিবানো'],
['চোসা আম', 'চোসা'],
['চোয়াল', 'হনু'],
['চৌকাঠ', 'দরজা'],
['চৌকো করে', 'বর্গাকারে'],
['চৌকো বানানো', 'বর্গাকার বানানো'],
['চৌকো', 'চৌকোনা'],
['চৌকোণা', 'চারকোণা'],
['চৌঠা', 'চৌঠা তারিখ', 'চার তারিখ,'],
['চৌত্রিশ', '৩৪,'],
['চৌধুরি চরণ সিং', 'চরণ সিং'],
['চৌষট্টি', '৬৪'],
['চ্ছিন্ন', 'অবচ্ছিন্ন', 'বিভক্ত', 'বিশ্লিষ্ট'],
['চ্যবনঋষি', 'চ্যবন ঋষি'],
['চ্যাপ্টানাকের', 'চ্যাপ্টানাকযুক্ত'],
['চ্যাম্পিয়ন', 'বিজয়ী'],
['চ্যালাকাঠ', 'জ্বলন্ত কাঠ'],
['চ্যালেঞ্জযুক্ত', 'চ্যালেঞ্জপূর্ণ'],
['চ্যুত হওয়া', 'নড়ে যাওয়া', 'সরে যাওয়া'],
['চ্যূত', 'অপগত'],
['ছ তারিখ', 'ছয় তারিখ,'],
['ছ', 'ব্যঞ্জনবর্ণ ছ'],
['ছট', 'ছট মা'],
['ছটফটানি', 'কষ্ট'],
['ছটা', 'ঝলক'],
['ছটা', 'শোভা', 'সৌন্দর্য', 'কান্তি'],
['ছড়ানো', 'উজ়ানো'],
['ছড়ানো', 'ছিটানো', 'ছড়ানো-ছিটানো'],
['ছড়ানো', 'ছেটানো'],
['ছড়ি', 'লাঠি', 'যষ্টি', 'লগুড়'],
['ছড়িয়ে দেওয়া', 'প্রসারিত করা', 'বিস্তৃত করা'],
['ছত্তরপুর জেলা', 'ছত্তরপুর'],
['ছত্তরপুর', 'ছত্তরপুর শহর'],
['ছত্রধর', 'ছত্রধারী'],
['ছত্রপতি', 'ছত্রধারী'],
['ছত্রপুর', 'ছত্রপুর শহর'],
['ছত্রাক', 'ভুঁইফোড়'],
['ছত্রিশ', '৩৬,'],
['ছত্রিশগড়', 'ছত্রিশগড় রাজ্য'],
['ছত্রিশগড়ী', 'ছত্রিশগড়ি', 'ছত্তিশগড়ী'],
['ছত্রিশগড়ী', 'ছত্রিশগড়ের'],
['ছন্দ', 'ছন্দালঙ্কার'],
['ছন্দপতন', 'ব্যাঘাত হওয়া'],
['ছন্দশাস্ত্র', 'পিঙ্গল'],
['ছন্দশাস্ত্রী', 'ছন্দশাস্ত্রজ্ঞ'],
['ছবি আঁকা', 'চিত্রাঙ্কন করা'],
['ছরিলা', 'স্থবির', 'পাথর ফুল'],
['ছল', 'চালাকী', 'ছল-কপট', 'প্রতারণা', 'বঞ্চনা', 'ছলনা'],
['ছলকানো', 'উদ্বেলিত'],
['ছলচাতুরি', 'চাল', 'প্যাঁচ'],
['ছলাকলা', 'হাবভাব', 'অঙ্গভঙ্গী'],
['ছাঁইচ', 'ছাদের প্রান্তভাগ'],
['ছাঁচ', 'ফরমা'],
['ছাঁট', 'টুকরো', 'ফালি', 'কুটি', 'কুঁচি'],
['ছাঁটা', 'কাটা'],
['ছাই', 'ভস্ম'],
['ছাইদান', 'অ্যাশট্রে'],
['ছাউনি', 'চাঁদোয়া', 'শামিয়ানা'],
['ছাউনি', 'শিবির'],
['ছাগল', 'অজ', 'লম্বকর্ণ'],
['ছাগলী', 'ছাগী'],
['ছাড় দেওয়া', 'আস্কারা দেওয়া'],
['ছাড়', 'কম দামে', 'ডিস্কাউন্ট'],
['ছাড়া পাওয়া', 'মুক্ত হওয়া'],
['ছাড়া', 'ছেড়ে দেওয়া', 'ত্যাগ করা'],
['ছাড়া', 'ছেড়ে যাওয়া'],
['ছাড়া', 'দেওয়া'],
['ছাড়া', 'বার হওয়া'],
['ছাড়া', 'বিদায় জানানো', 'ছেড়ে দেওয়া'],
['ছাড়া', 'বিনা', 'ব্যতিত'],
['ছাড়া', 'মুক্ত করা', 'বাঁধনমুক্ত'],
['ছাড়া', 'যাত্রা করা'],
['ছাড়ানো', 'ছাড়িয়ে দেওয়া'],
['ছাড়ানো', 'ছাড়িয়ে নেওয়া'],
['ছাড়ানো', 'বন্ধনমুক্তি'],
['ছাড়ানো', 'সরে যাওয়া'],
['ছাতা', 'ছত্র'],
['ছাতু', 'সক্তু'],
['ছাত্র উপদেষ্টা', 'ছাত্র পরামর্শদাতা', 'স্টুডেন্ট কাউন্সিলর'],
['ছাত্র', 'বিদ্যার্থী'],
['ছাত্রবৃত্তি', 'বৃত্তি'],
['ছাত্রাবাস', 'হস্টেল', 'ছাত্রালয়'],
['ছাত্রী', 'বিদ্যার্থিনী'],
['ছানা', 'পশু শাবক', 'শাবক'],
['ছানা', 'পাখির ছানা'],
['ছানি', 'আবরণ', 'ক্যাটারাক্ট'],
['ছান্দোগ্য উপনিষদ', 'ছান্দোগ্য'],
['ছাপ লাগানো', 'মোহর লাগানো'],
['ছাপ', 'চিহ্ন', 'নিশান'],
['ছাপ', 'ছাপা'],
['ছাপরা', 'ছাপরা শহর'],
['ছাপা', 'মুদ্রণ করা'],
['ছাপা', 'মুদ্রণ'],
['ছাপা', 'মুদ্রিত হওয়া'],
['ছাপাই', 'মুদ্রণমূল্য'],
['ছাপানো', 'প্রকাশ করানো'],
['ছাপান্ন', '৫৬'],
['ছাপান্ন', '৫৬,'],
['ছাব্বিশ', '২৬'],
['ছারপোকা', 'গান্ধিপোকা'],
['ছাল', 'বাকল', 'বল্কল'],
['ছায়া', 'প্রতিবিম্ব'],
['ছি-ছি', 'ছিছি'],
['ছিকনী', 'নাকছিকনী', 'অগ্রগন্ধা', 'অগ্রা', 'ক্ষবক'],
['ছিকনী', 'নাকছিকনী', 'অগ্রগন্ধা'],
['ছিটকানি', 'ছিটকিনি', 'অর্গল'],
['ছিটকে পড়া', 'ছলকে পড়া'],
['ছিটা', 'ছিটে'],
['ছিত্তি', 'ছেদন', 'কর্তন'],
['ছিদ্র', 'রন্ধ্র'],
['ছিদ্রযুক্ত', 'রন্ধ্রযুক্ত', 'সছিদ্র'],
['ছিদ্রহীন', 'নিশ্ছিদ্র'],
['ছিন্দওয়াড়া জেলা', 'ছিন্দওয়াড়া'],
['ছিন্দওয়াড়া', 'ছিন্দওয়াড়া শহর'],
['ছিন্নমস্তা', 'ছিন্নমস্তা দেবী'],
['ছিবড়ে', 'ছিবড়া'],
['ছিলা', 'গুণ'],
['ছিলিমবরদার', 'ছিলিম-বরদার'],
['ছিলিমবরদারী', 'ছিলিম-বরদারী'],
['ছিয়াত্তর', '৭৬'],
['ছিয়াত্তর', '৭৬,'],
['ছিয়ানব্বই', '৯৬'],
['ছিয়ানব্বই', '৯৬,'],
['ছিয়াশি', '৮৬'],
['ছিয়াশি', '৮৬,'],
['ছু মন্তর', 'ছুমন্তর'],
['ছুঁচানো', 'মলদ্বার প্রক্ষলন'],
['ছুঁচো', 'গন্ধমূষিক'],
['ছুঁড়ে দেওয়া', 'ওপরে ছোঁড়া'],
['ছুঁড়ে ফেলানো', 'ছোঁড়ানো'],
['ছুটি', 'অবকাশ'],
['ছুটির অনুমতি', 'অবকাশ অনুমতি'],
['ছুড়ি', 'ছুরিকা', 'কৃপাণ', 'খঞ্জর', 'ছোরা', 'ভোজালি'],
['ছুতোর জাতি', 'ছুতোর'],
['ছুতোর পত্নী', 'ছুতোরনি'],
['ছুতোরের কাজ', 'ছুতোরগিরি'],
['ছুরি', 'ছুরিকা'],
['ছেঁড়া কাপড়', 'ছেঁড়া বস্ত্র'],
['ছেচল্লিশ', '৪৬'],
['ছেচল্লিশ', '৪৬,'],
['ছেটানো', 'ছড়ানো'],
['ছেড়ে দেওয়া', 'খেয়াল না করা', 'নজর না দেওয়া'],
['ছেড়ে দেওয়া', 'লেলিয়ে দেওয়া'],
['ছেড়ে যাওয়া', 'পরিত্যক্ত'],
['ছেদ করা', 'ভেদ করা', 'চেরাই করা'],
['ছেদক', 'ভেদক'],
['ছেদনীয়', 'ছেদ্য'],
['ছেনা', 'কোদানো'],
['ছেলে', 'ছোকরা'],
['ছেলে', 'বালক'],
['ছেলেবেলা', 'বাল্যকাল', 'শৈশব'],
['ছেষট্টি', 'ষষ্ঠদশ', '৬৬'],
['ছেষট্টি', '৬৬,'],
['ছোঁড়ানো', 'ছুঁড়ে ফেলানো'],
['ছোঁয়া', 'লাগা'],
['ছোঁয়া', 'স্পর্শিত'],
['ছোঁয়ানো', 'স্পর্শ করানো'],
['ছোট চেষ্টা', 'ছোটখাটো চেষ্টা', 'ক্ষুদ্র প্রয়াস'],
['ছোট পাখা', 'বেনিয়া'],
['ছোট পেরেক', 'বিরঞ্জী'],
['ছোট বুজ্জা', 'কোবারি'],
['ছোট মূর্তি', 'মূর্তি'],
['ছোট শৌখিন সমাজ', 'ছোট ফ্যাশানেবল সমাজ'],
['ছোট সাইজ', 'ছোট মাপ'],
['ছোট', 'ছোটখাটো'],
['ছোটবেলা', 'ছেলেবেলা'],
['ছোটো খাট', 'দড়ির খাট', 'শিশুদের ঘের দেওয়া শয্যা'],
['ছোটো চিংড়ি', 'কুচো চিংড়ি'],
['ছোটো ডাক', 'ছোটো ডাহুক'],
['ছোটো পাখি', 'বিহঙ্গীকা'],
['ছোটো বস্তা', 'গোনি'],
['ছোটো বাঁশি', 'ছোটো বংশী', 'মুরলী'],
['ছোটো বাড়ি', 'ছোটো ঘর'],
['ছোটো বোন', 'অনুজা', 'কনিষ্ঠা', 'অনুজাতা'],
['ছোটো ভাই', 'অনুজ', 'ছোটো ভ্রাতা', 'সহোদর'],
['ছোটো', 'লঘুত্ব', 'সাধারণ'],
['ছোটো-খাটো', 'লঘুকায়'],
['ছোটোবেলার বন্ধু', 'বালবন্ধু'],
['ছোটোবেলার বন্ধু', 'সখী', 'সঙ্গীনী'],
['ছোলা', 'চণক', 'চানা', 'বুট'],
['জ', 'ব্যঞ্জনবর্ণ জ'],
['জং', 'মরচে'],
['জংলি ডুঙ্গি', 'উগদ'],
['জংলী', 'আরণ্যক'],
['জংলী', 'বন্য', 'আরণ্যক'],
['জংলী', 'বন্যতাপূর্ণ'],
['জওহরলাল নেহেরু', 'পণ্ডিত জওহরলাল নেহেরু', 'নেহেরু'],
['জগতসিংহপুর জেলা', 'জগতসিংহপুর'],
['জগতসিংহপুর', 'জগতসিংহপুর শহর'],
['জগত্', 'সংসার', 'দুনিয়া'],
['জগন্নাথপুরী', 'জগন্নাথপুরী ধাম', 'জগন্নাথ-পুরী'],
['জঘন্যতম অপরাধ', 'গুরুতর অপরাধ'],
['জঙ্গম', 'চলিষ্ণু', 'সচল'],
['জঙ্গল', 'উদ্ভিদ সমূহ'],
['জঙ্গল', 'বন', 'অরণ্য'],
['জঙ্গলবাসী', 'জঙ্গল নিবাসী', 'অধিবাসী', 'বাসিন্দা'],
['জঙ্গলী মোষ', 'বুনোমোষ'],
['জঙ্গলী', 'বন্য', 'বুনো'],
['জঙ্ঘা', 'ঊরূ', 'জানু'],
['জঙ্ঘাস্থি', 'শিন বোন'],
['জট ছাড়ানো', 'জটমুক্ত'],
['জট পড়া', 'জট পাকানো'],
['জটা', 'জটাজুট'],
['জটিলক', 'জটিলক ঋষি'],
['জঠরাগ্নি', 'উদর-অগ্নি'],
['জড় জগত', 'অচৈতন্য জগত'],
['জড়', 'অচৈতন্য', 'অজৈব'],
['জড়তা', 'জড়ত্ব', 'প্রাণহীনতা'],
['জড়ি-বুটি', 'জড়িবুটি'],
['জড়িয়া', 'কুন্দনসাজ'],
['জড়িয়ে পড়া', 'ফেঁসে যাওয়া'],
['জড়িয়ে যাওয়া', 'ফেঁসে যাওয়া'],
['জড়ো হওয়া লোক', 'প্রবৃত্ত', 'কার্যরত', 'নিযুক্ত'],
['জন কল্যাণ', 'জন সেবা', 'লোকহিত', 'পরোপকার'],
['জন-', 'জনগণের'],
['জনক', 'জন্মদাতা', 'পিতা'],
['জনক', 'রাজা জনক', 'মিথিলেশ', 'মৈথিল', 'বিদেহ', 'নিমিরাজ', 'মিথিল'],
['জনকপুর', 'বিদেহপুর'],
['জনগণ', 'জনসাধারণ'],
['জনগণনা', 'জন গণনা'],
['জনজাতি', 'জন-জাতি'],
['জনতা', 'জন', 'জনগণ', 'পাবলিক'],
['জনতাদল ইউনাইটেড', 'জনতা দল ইউনাইটেড'],
['জনন কোষিকা', 'জননিকা'],
['জননাঙ্গ', 'গুপ্তাঙ্গ'],
['জননেন্দ্রিয়', 'জনন ইন্দ্রিয়', 'গুপ্ত অঙ্গ', 'গুপ্তাঙ্গ'],
['জনপোযোগী', 'লোকোপোযোগী'],
['জনপ্রতিনিধি', 'জননেতা'],
['জনমত', 'লোকমত'],
['জনমেজয়', 'পারিক্ষিত'],
['জনযুদ্ধ', 'জনসংগ্রাম'],
['জনশ্রুতি', 'কিংবদন্তি', 'প্রবাদ', 'জনরব'],
['জনসংখ্যা', 'আবাদী'],
['জনসংহার', 'নরসংহার'],
['জনসমষ্টি', 'ভিড়', 'জনতা'],
['জনহিত', 'জন-হিত'],
['জনারি', 'কাকুন', 'কাককঙ্গু', 'বহুদল'],
['জনিত', 'বাহিত'],
['জন্তু', 'জীবজন্তু', 'প্রাণীকুল'],
['জন্ম দেওয়া', 'উত্পন্ন করা'],
['জন্ম-ঘুট্টী', 'জন্মঘুট্টী'],
['জন্মগ্রহণ করা', 'জন্মানো', 'জন্ম নেওয়া'],
['জন্মজাত', 'জন্মগত'],
['জন্মতিথি', 'জন্ম-তিথি', 'জন্ম তিথি'],
['জন্মদিন', 'জন্মদিবস', 'বার্থডে'],
['জন্মপত্র', 'কুন্ডলী', 'জন্মপত্রিকা'],
['জন্মভূমি', 'মাতৃভূমি'],
['জন্মসময়', 'জন্মলগ্ন', 'জন্মকাল'],
['জন্মস্থান', 'জন্মভূমি'],
['জন্মান্তর', 'পরজন্ম'],
['জন্মোত্সব', 'জন্মজয়ন্তী', 'জয়ন্তী'],
['জপমালা', 'করমালা'],
['জপমালা', 'তসবী'],
['জপ্য', 'জপনীয়'],
['জবা', 'ওড়পুষ্প', 'অর্কপুষ্পী', 'অর্কপ্রিয়া', 'রাগপুষ্পী', 'প্রতিকা', 'হরিবল্লভা'],
['জবাস', 'বালপত্র-অধিকন্টক', 'সিংহনাদিকা', 'তাম্রমূলা'],
['জব্বলপুর জেলা', 'জব্বলপুর'],
['জব্বলপুর', 'জব্বলপুরম'],
['জমা', 'একত্রিত', 'সমগ্র'],
['জমা', 'গচ্ছিত'],
['জমা', 'ঘনীভূত'],
['জমা', 'জমে যাওয়া'],
['জমা-পুঁজি', 'জমা ধন', 'জমানো টাকা'],
['জমাটবদ্ধ', 'জমাট'],
['জমাদার', 'সাফাই কর্মী'],
['জমানো', 'অভ্যস্ত করা'],
['জমালগোটা', 'চক্রদন্তী'],
['জমিদার', 'জোতদার'],
['জমিদারি', 'জমিদারিআনা', 'জোতদারি', 'গাদি'],
['জমুই জেলা', 'জমুই'],
['জমুই', 'জমুই শহর'],
['জমে যাওয়া', 'একত্রিত হওয়া', 'জমা হওয়া'],
['জমে যাওয়া', 'জমে ওঠা'],
['জমে যাওয়া', 'ধরে যাওয়া'],
['জমে যাওয়া', 'পাকা হওয়া', 'ঠিক হয়ে যাওয়া', 'নিশ্চিত হওয়া'],
['জম্বির', 'বড় লেবু', 'টাবা', 'গন্ধলেবু'],
['জম্মু জেলা', 'জম্মু'],
['জম্মু', 'জম্মু শহর'],
['জরত্কারু', 'জরত্কারু ঋষি'],
['জরত্কারু', 'নাগভগিনী'],
['জরাসন্ধ', 'জরাকুমার', 'মগহপতি', 'মাগধ'],
['জরায়ুজ প্রাণী', 'গর্ভজ প্রাণী', 'জরায়ুজ জীব'],
['জরায়ুজ', 'গর্ভজ'],
['জরিমানা', 'অর্থদণ্ড', 'ফাইন'],
['জরিযুক্ত', 'জরিদার'],
['জরির', 'জরিদার'],
['জর্জ', 'চতুর্থ জর্জ'],
['জর্জ', 'তৃতীয় জর্জ'],
['জর্জ', 'দ্বিতীয় জর্জ'],
['জর্জ', 'পঞ্চম জর্জ'],
['জর্জ', 'প্রথম জর্জ'],
['জর্জ', 'ষষ্ঠ জর্জ'],
['জর্জ', 'সেন্ট জর্জ'],
['জর্জর', 'জীর্ণ'],
['জর্ডনবাসী', 'জর্ডনিয়ান'],
['জর্ডান নদী', 'জর্ডান'],
['জল করা', 'গিল্টী'],
['জল বওয়া', 'অশ্রুপাত হওয়া', 'অশ্রু বওয়া', 'জল পড়া'],
['জল বর্ষণ করা', 'বর্ষণ করা'],
['জল বৃষণ', 'হাইড্রোসিল', 'অণ্ডবৃদ্ধি'],
['জল ভাণ্ডার', 'জলাধার', 'ট্যাঙ্ক', 'চৌবাচ্চা'],
['জল', 'অর্ঘার্থ জল', 'অর্ঘ্য'],
['জল', 'সলিল', 'বারি', 'পুষ্কর', 'উদক'],
['জলকণা', 'শীকর', 'সীকর'],
['জলকপোত', 'ফেসান্ট টেলড জাকানা'],
['জলকল বিভাগ', 'জলকল'],
['জলক্রীড়া', 'জল-ক্রীড়া', 'জলবিহার', 'জল-বিহার', 'জলকেলি'],
['জলগাঁও জেলা', 'জলগাঁও'],
['জলগাঁও', 'জলগাঁও শহর'],
['জলঘূর্ণি', 'আবর্ত'],
['জলচর পাখি', 'জলের পাখি'],
['জলচ্ছাস', 'উথলানো', 'স্ফীত হওয়া'],
['জলজ গাছ', 'জলজ পাদপ', 'জলজ বনস্পতি', 'হাইড্রোফাইটা'],
['জলদস্যু', 'সামুদ্রিক ডাকাত', 'নৌদস্যু'],
['জলধর-কেদারা', 'জলধর-কেদারা রোগ'],
['জলধারা', 'জল-ধারা', 'জলধার জলপ্রবাহ'],
['জলনিকাষি', 'জল নিকাষি'],
['জলন্ধর জেলা', 'জলন্ধর'],
['জলন্ধর', 'জলন্ধর ঋষি'],
['জলপরী', 'জল-পরী', 'মত্সকন্যা', 'মত্সাঙ্গনা', 'মত্সনারী', 'জলকন্যা'],
['জলপাইগুড়ী জেলা', 'জলপাইগুড়ী'],
['জলপাইগুড়ী', 'জলপাইগুড়ী শহর'],
['জলপিপুল', 'রক্তারি'],
['জলবায়ু', 'জল-হাওয়া', 'আবহাওয়া'],
['জলভাগ', 'জল'],
['জলমানুষ', 'জল-মানুষ', 'জলমনুষ্য'],
['জলযন্ত্র', 'পাম্প', 'বারিযন্ত্র'],
['জলহস্তী', 'হিপ্পো'],
['জলাধার', 'ট্যাঙ্ক'],
['জলাশয়', 'অখাত', 'হ্রদ', 'জলাধার', 'মীনগোধিকা'],
['জলীয় জীব', 'জল জীব', 'জল প্রাণী', 'জলচর'],
['জলীয় প্রানী', 'জলীয় জন্তু'],
['জলীয়', 'জলজ'],
['জলের', 'জলজ', 'জলীয়'],
['জলোদর', 'জলোদর রোগ'],
['জশপুর জেলা', 'জশপুর'],
['জশপুর', 'জশপুর শহর'],
['জহ্নু', 'জহ্নু ঋষি'],
['জাঁতাকল', 'জাঁতাশাল'],
['জাখোম', 'জাখোম নদী'],
['জাগরণ', 'জাগা'],
['জাগরণ', 'জাগৃতি'],
['জাগা', 'ওঠা'],
['জাগানো', 'উঠানো'],
['জাগানো', 'জন্ম দেওয়া', 'উত্পন্ন হওয়া'],
['জাগানো', 'সচেতন করা'],
['জাগ্রত', 'অনিদ্রিত', 'জাগা'],
['জাগ্রত', 'চেতন'],
['জাঘী', 'বোডাল', 'সিংহমোনাল'],
['জাজপুর জেলা', 'জাজপুর'],
['জাজপুর', 'জাজপুর জেলা'],
['জাজলি ঋষি', 'জাজলি'],
['জাজ্জ্বল্যমান', 'প্রজ্জ্বলিত'],
['জাঞ্জগীর', 'জাঞ্জগীর শহর'],
['জাঞ্জগীর-চাঁপা জেলা', 'জাঞ্জগীর-চাঁপা'],
['জাত', 'উত্পন্ন হওয়া'],
['জাতক সংস্কার', 'জন্ম সংস্কার'],
['জাতি নির্বাসিত', 'জাতিচ্যূত', 'জাতি বহিষ্কৃত'],
['জাতি', 'কৌম'],
['জাতিগত', 'কৌম'],
['জাতিত্ব', 'জাতি'],
['জাতিসংঘ শিশু তহবিল', 'ইউনিসেফ'],
['জাতীয় ধ্বজা', 'জাতীয় পতাকা'],
['জাতীয় পরামর্শদাতা পরিষদ', 'এনএসি'],
['জাতীয়', 'দেশীয়'],
['জাতীয়তাবাদ সম্পর্কিত', 'জাতীয়তাবাদ সম্বন্ধীয়'],
['জাদু', 'চমত্কার', 'ইন্দ্রজাল'],
['জাদুকর', 'ঐন্দ্রজালিক', 'মায়াবি', 'শৌভিক'],
['জানলা', 'বাতায়ন', 'গবাক্ষ', 'ঝরোকা'],
['জানা যাওয়া', 'জ্ঞাত হওয়া'],
['জানা', 'জ্ঞাত হওয়া'],
['জানা', 'বোঝা', 'অবগত হওয়া'],
['জানালা', 'বাতায়ন'],
['জানুকর্ণ ঋষি', 'জানুকর্ণ'],
['জানুয়াঁ', 'জানুয়াঁ রোগ'],
['জাপানী', 'জাপানবাসী'],
['জাপানী', 'জাপানী লিপি'],
['জাপানী', 'জ্যাপানিস্'],
['জাফরাবাদী', 'জাফরাবাদী মোষ'],
['জাবনা', 'জাব'],
['জাবনা', 'বিচালি', 'ঘাস', 'খড়'],
['জাবর কাটা', 'রোমন্থন করা', 'চর্বিতচর্বন করা'],
['জাবাই', 'জাবাই লিপি'],
['জাবাল উপনিষদ', 'জাবালোপনিষদ', 'জাবাল'],
['জাবালি', 'জাবালি ঋষি'],
['জাবিত্রী', 'জাতিপত্রী', 'জাতিকোষ', 'জায়পত্রী'],
['জাভা', 'জাভা দ্বীপ'],
['জাভানিস ভাষা', 'জাভানিস'],
['জাম গাছ', 'শফতালু'],
['জামতারা জেলা', 'জামতারা'],
['জামতারা', 'জামতারা শহর'],
['জামদগ্নি', 'জামদগ্নি ঋষি'],
['জামনগর জেলা', 'জামনগর'],
['জামশেদপুর', 'টাটানগর'],
['জামা', 'বাগা'],
['জামাই', 'জামাইবাবু'],
['জামাই', 'জামাতা'],
['জামাইকান ডলার', 'ডলার'],
['জামাইকাবাসী', 'জামাইকান'],
['জামাইকার', 'জামাইকান'],
['জামালগোটা', 'চক্রদন্তী', 'বীজাক্ষ'],
['জামিন', 'জামীন'],
['জামিনদার', 'জামিন'],
['জাম্বিয়া', 'জাম্বিয়া গণরাজ্য'],
['জাম্বিয়ান', 'জাম্বিয়াবাসী'],
['জাম্বিয়ার', 'জাম্বিয়ান'],
['জারজ', 'অবৈধ'],
['জার্মান ভাষা', 'জার্মান ভাষা', 'জার্মান'],
['জার্মান', 'জার্মানবাসী', 'জার্মান-বাসী'],
['জার্সি', 'জার্সি প্রজাতি'],
['জাল', 'তন্তু'],
['জাল', 'নেট'],
['জাল', 'পাশ'],
['জাল', 'লাগাম'],
['জালনা জেলা', 'জালনা'],
['জালনা', 'জালনা শহর'],
['জালবন্দ', 'গালিচা'],
['জালান্ধর', 'জলন্ধর', 'সিন্ধুসুত'],
['জালিদার সসার', 'তারজালি'],
['জালোর জেলা', 'জালোর'],
['জালোর', 'জালোর শহর'],
['জালৌন জেলা', 'জালৌন'],
['জালৌন', 'জালৌন শহর'],
['জাহাঙ্গীর', 'সলীম', 'নুরুদ্দীন জাহাঙ্গীর'],
['জাহাজ', 'জলপোত', 'জলজাহাজ'],
['জাহাজের', 'জাহাজ সম্পর্কিত'],
['জাহানাবাদ জেলা', 'জাহানাবাদ'],
['জাহানাবাদ', 'জাহানাবাদ শহর'],
['জায়গা', 'স্থান', 'ফাঁক'],
['জায়গা', 'স্থান'],
['জায়গা', 'স্হান'],
['জায়গিরদার', 'তালুকদার', 'সামন্ত', 'অধীন নৃপতি'],
['জায়ফল', 'পুন্নাগ'],
['জিগিন', 'জিঙ্গনী', 'জিঙ্গিনী'],
['জিঙ্ক', 'দস্তা'],
['জিজিয়া', 'জিজিয়া কর'],
['জিজীবিষা', 'জীবনেচ্ছু'],
['জিজ্ঞাসা করা', 'প্রশ্ন করা'],
['জিজ্ঞাসা', 'কৌতুহল'],
['জিজ্ঞাসাবাদ', 'জিজ্ঞাসা'],
['জিজ্ঞাসাহীন', 'অনুত্সুক', 'অজিজ্ঞাসু', 'নিরুত্সুক'],
['জিতাষ্টমী ব্রত', 'জিতাষ্টমী'],
['জিতাষ্টমী', 'জীমূতাষ্টমী'],
['জিতেন্দ্রিয়', 'ইন্দ্রিয়জিত্'],
['জিন', 'পর্যাণ'],
['জিনিসপত্র', 'দ্রব্যসামগ্রী'],
['জিন্দ জেলা', 'জিন্দ'],
['জিন্দ শহর', 'জিন্দ'],
['জিব', 'জিহ্বা'],
['জিবাউটি', 'জিবাউটি গণতন্ত্র'],
['জিব্রালটর', 'কেলপ্'],
['জিভ', 'জিহ্বা'],
['জিম', 'জিমনাশিয়াম'],
['জিম্বাবোয়ান ডলার', 'ডলার'],
['জিম্বাবোয়ে', 'জিম্বাবোয়ে গণরাজ্য'],
['জিরো শহর', 'জিরো'],
['জিল আম', 'জিল'],
['জিহাদ', 'জেহাদ'],
['জিহাদী', 'জেহাদী'],
['জিহ্বাপ', 'জিহ্বাপ প্রাণী'],
['জীব বিজ্ঞান', 'বায়োলজি'],
['জীব সম্প্রদায়', 'জীবকুল', 'জীব বর্গ'],
['জীব', 'জন্তু', 'প্রাণী', 'জানোয়ার'],
['জীব', 'প্রাণী'],
['জীবন', 'জান', 'প্রাণ'],
['জীবন', 'প্রাণ'],
['জীবনচক্র', 'জীবনযাত্রা'],
['জীবনদায়ী', 'সঞ্জীবনী'],
['জীবনশৈলী', 'জীবনচর্যা'],
['জীবনহরণকারী', 'প্রাণহন্তা', 'প্রাণহরণকারী'],
['জীবনী', 'জীবন চরিত', 'জীবন কথা', 'জীবন বৃত্তান্ত'],
['জীবনী', 'জীবন চরিত', 'জীবনবৃত্তান্ত'],
['জীবন্ত জীবাশ্ম', 'জীবন্ত ফসিলস্'],
['জীবন্ত', 'সজীব'],
['জীবন্তী', 'জীবন্তী লতা', 'শাকশ্রেষ্ঠা', 'রক্তাঙ্গী', 'জীবা', 'মৃগরাটিকা'],
['জীবাণু সংক্রমণ', 'ব্যাকটিরিয়াল ইন্ফেকশন', 'ভাইরাল ইন্ফেকশন'],
['জীবাণু', 'ব্যাক্টিরিয়া'],
['জীবাণু', 'ভাইরাস'],
['জীবাণুঘটিত', 'ভাইরাসঘটিত'],
['জীবাণুনাশ', 'বিসংক্রমণ'],
['জীবাণুবিজ্ঞানী', 'ভাইরোলজিস্ট'],
['জীবিকা', 'বৃত্তি'],
['জীবিকোপার্জন', 'উপার্জন করা'],
['জীবিত করা', 'বাঁচিয়ে দেওয়া'],
['জীবিত', 'জীবন্ত'],
['জীরে', 'জীরা'],
['জীর্ণ', 'জর্জর', 'জীর্ণ-শীর্ণ', 'ভাঙ্গা-চোড়া'],
['জীল্যাণ্ড', 'সীল্যাণ্ড'],
['জুঁই', 'পারিজাত', 'যূথিকা', 'যূথী'],
['জুঁই', 'যুথিকা', 'পুষ্পগন্ধা'],
['জুঁই', 'যূথিকা', 'যূথি'],
['জুঁই', 'যূথিকা', 'যূথী'],
['জুঁই', 'যূথী', 'যূথিকা'],
['জুট', 'পাট', 'নালতে', 'নলিতা', 'পাটশণ', 'কোষ্টা'],
['জুটি', 'যুগল'],
['জুড়িহীন', 'অতুলনীয়', 'অতুল'],
['জুড়ে যাওয়া', 'সেঁটে যাওয়া', 'চিপকানো'],
['জুতো', 'জুতা'],
['জুতোখোর', 'জুতাখোর', 'লাতখোর'],
['জুনাগড় জেলা', 'জুনাগড়'],
['জুনাগড়', 'জুনাগড় শহর'],
['জুন্হেবোটো', 'জুন্হেবোটো শহর'],
['জুবলী আম', 'জুবলী'],
['জুমীজ', 'মরুভূমি গরুড়'],
['জুম্বলি', 'জুম্বলি ভেড়া'],
['জুলপি', 'জুলফি'],
['জুলি আম', 'জুলি'],
['জুয়া', 'দ্যূতক্রীড়া'],
['জুয়াচোর', 'জুয়া চোর'],
['জুয়াড়ী', 'জুয়ারি'],
['জুয়ারি', 'জুয়াবাজ', 'ধুর্ত'],
['জেট বিমান', 'জেট'],
['জেঠীমা', 'জ্যাঠাইমা', 'জেঠী'],
['জেতা', 'বিজয় লাভ করা', 'বিজয়ী হওয়া'],
['জেতা', 'সফল হওয়া', 'সফলতা লাভ করা', 'সফলতা প্রাপ্ত করা'],
['জেদ ধরা', 'জেদ করা'],
['জেদ', 'জিদ'],
['জেদী', 'বেয়াড়া', 'বিগড়ানো'],
['জেনানা', 'স্ত্রী-সংক্রান্ত'],
['জেনিভা ঝিল', 'জেনিভা লেক'],
['জেনেবুঝে', 'ইচ্ছাকরে', 'ইচ্ছাপূর্বক'],
['জেবত্ব', 'সুরত্ব', 'অমরতা', 'অমরত্ব'],
['জেব্রা', 'আফ্রিকান গাধা'],
['জেরক্স', 'জেরক্স কপি', 'প্রতিলিপি', 'নকল'],
['জেরক্স', 'প্রতিলিপিকরণ'],
['জেল', 'জেলখানা', 'কয়েদ', 'কারাবাস'],
['জেলকর্মী', 'কারাগারকর্মী'],
['জেলর', 'কারাগারাধিকারিক'],
['জেলা শাসক', 'জেলাধীশ', 'ডিস্ট্রিক্ট ম্যাজিস্ট্রেট'],
['জেলা', 'জনপদ'],
['জেলাধিকারিক', 'জেলা প্রশাসক'],
['জেলাম', 'জেলাম নদী'],
['জেলে', 'ধীবর', 'জালজীবি'],
['জেষ্ঠ্যা', 'জেষ্ঠ্যা নক্ষত্র'],
['জেয়', 'জেতব্য', 'জয় যোগ্য'],
['জৈন ধর্ম', 'জৈন সম্প্রদায়', 'জৈন'],
['জৈন সাধু', 'জৈন মুনি'],
['জৈন', 'জৈনধর্মালম্বী'],
['জৈনদর্শন', 'আর্হতদর্শন', 'জৈন-দর্শন', 'আর্হত-দর্শন', 'অনেকান্তবাদ'],
['জৈব পদার্থ', 'জৈব দ্রব্য', 'প্রোটোপ্লাজম'],
['জৈব', 'জৈবিক'],
['জৈবিক প্রক্রিয়া', 'প্রাণীয় প্রক্রিয়া'],
['জৈমিনী', 'জৈমিনী ঋষি'],
['জৈষ্ঠ্য', 'জৈষ্ঠ্য মাস'],
['জোকার', 'ভাঁড়', 'বিদূষক'],
['জোগাড় করা', 'জমা করা', 'জোগাড়', 'একত্রিত করা', 'একত্র করা', 'সংগ্রহ করা'],
['জোগ্রীবা', 'ছোট পানকৌড়ি'],
['জোড় খাওয়া', 'ঠাপানো'],
['জোড়', 'বল'],
['জোড়া লাগানো', 'জোড়া'],
['জোড়া', 'জুড়ি', 'যুগল'],
['জোড়া', 'জোড়'],
['জোড়া', 'জোড়া লেগে যাওয়া', 'যুক্ত হওয়া'],
['জোড়া', 'যুক্ত করা'],
['জোড়া', 'যোগ করা'],
['জোড়া', 'লাগানো', 'সেঁটে দেওয়া'],
['জোড়ে', 'সন্ধি', 'গাঁট'],
['জোত', 'জুআঠ'],
['জোতগাড়ি', 'পশুযান'],
['জোতা', 'অবাই'],
['জোতা', 'কর্ষণ'],
['জোতা', 'কর্ষিত'],
['জোতা', 'হাল চালানো'],
['জোতার যোগ্য', 'কৃষিযোগ্য', 'আবাদী'],
['জোতার', 'কর্ষিত ভূমি'],
['জোনাকি', 'জোনাক'],
['জোবাই শহর', 'জোবাই'],
['জোরহাট জেলা', 'জোরহাট'],
['জোরহাট শহর', 'জোরহাট'],
['জোরালো', 'শক্তিশালী'],
['জোরে জোরে পড়া', 'পাঠ করা', 'উচ্চারণ করে পড়া'],
['জোহর প্রথা', 'জোহর'],
['জোয়ান', 'তীব্রগন্ধা'],
['জোয়ারের সিদ্ধ দানা', 'গমের সিদ্ধ দানা'],
['জৌনপুর জেলা', 'জৌনপুর'],
['জৌনপুর', 'জৌনপুর শহর'],
['জ্ঞ', 'ব্যঞ্জনবর্ণ জ্ঞ'],
['জ্ঞাত', 'বিদিত', 'অবগত', 'জানা', 'বিজ্ঞাত', 'পরিচিত', 'অধিগত'],
['জ্ঞাতযৌবনা', 'যৌবনপ্রাপ্তা'],
['জ্ঞান', 'অভিজ্ঞতা'],
['জ্ঞান', 'প্রতীতি', 'তথ্য', 'অধিগম', 'পাণ্ডিত্য'],
['জ্ঞান', 'শিক্ষা'],
['জ্ঞানপূর্ণ', 'বোধপূর্ণ', 'জ্ঞানময়'],
['জ্ঞানবৃক্ষ', 'বুদ্ধিবৃক্ষ', 'বোধবৃক্ষ', 'ট্রী অফ নলেজ'],
['জ্ঞানহীন', 'অজ্ঞানতাপূর্ণ'],
['জ্ঞানী', 'জ্ঞাতা', 'বিজ্ঞ'],
['জ্ঞানী', 'বিদ্বান', 'পণ্ডিত', 'বিজ্ঞ', 'কোবিদ', 'সুমন', 'অর্ক'],
['জ্ঞানেন্দ্রিয়', 'ইন্দ্রিয়'],
['জ্ঞানেশ্বরী', 'ভাবার্থদীপিকা', 'জ্ঞানদেবী'],
['জ্ঞেয় অপরাধ', 'বোধগম্য অপরাধ'],
['জ্ঞেয়', 'জ্ঞানগম্য', 'বোধগম্য', 'জ্ঞাতব্য', 'বোধ্য'],
['জ্বর কমাবার ওষুধ', 'তাপহারী', 'তাপনাশক'],
['জ্বলা', 'জ্বলে যাওয়া'],
['জ্বলা', 'দগ্ধ হওয়া'],
['জ্বলুনি', 'দাহ'],
['জ্বলে যাওয়া', 'জ্বলা'],
['জ্বালানি', 'ইন্ধন'],
['জ্বালানো', 'প্রজ্বলিত করা'],
['জ্বালানো', 'বাষ্পীভূত করা'],
['জ্যাকলিন আম', 'জ্যাকলিন'],
['জ্যাঠা', 'জ্যেঠু'],
['জ্যামিতিক', 'রেখাগাণিতিক'],
['জ্যেষ্ঠ নক্ষত্রে', 'জ্যেষ্ঠ'],
['জ্যেষ্ঠ', 'বড়'],
['জ্যোতি', 'জ্যোতি তাল'],
['জ্যোতিবা ফুলে নগর জেলা', 'জ্যোতিবা ফুলে নগর'],
['জ্যোতিষ', 'জ্যোতিষ-বিদ্যা', 'জ্যোতিষবিদ্যা', 'জ্যোতিষশাস্ত্র', 'জ্যোতিষ শাস্ত্র'],
['জ্যোতিষী', 'জ্যোতির্বিদ'],
['জ্যোত্স্না', 'চন্দ্র জ্যোত্স্না', 'চাঁদের আলো'],
['জয়', 'বিজয়', 'সাফল্য'],
['জয়দ্রথ', 'সিন্ধুরাজ'],
['জয়ন্ত', 'যাগসন্তান', 'পাকশাসনি'],
['জয়ন্তী', 'জই', 'শিবানী'],
['জয়ন্তী', 'শারণী'],
['জয়পুর জেলা', 'জয়পুর'],
['জয়পুর', 'পিঙ্ক সিটি', 'গোলাপী শহর'],
['জয়প্রকাশ নারায়ণ', 'জেপি'],
['জয়মল্লার', 'জয়মল্লার রাগ'],
['জয়মালা', 'মালা'],
['জয়সল', 'রাজা জয়সল'],
['জয়সলমীর', 'জয়সলমীর জেলা'],
['জয়সলমীর', 'জয়সলমীর শহর'],
['জয়স্তম্ভ', 'বিজয়স্তম্ভ'],
['জয়েত্', 'জয়েত্ রাগ'],
['ঝ', 'ব্যঞ্জনবর্ণ ঝ'],
['ঝকঝকে', 'উজ্জ্বল', 'কান্তিমান', 'জ্যোতিসম্পন্ন', 'প্রদীপ্ত'],
['ঝগড়া', 'কথা কাটাকাটি'],
['ঝগড়া', 'কলহ', 'লড়াই'],
['ঝগড়া-ঝাটি', 'খিটখিট'],
['ঝগড়ুটে', 'ঝমেলাবাজ'],
['ঝজ্জর জেলা', 'ঝজ্জর'],
['ঝজ্জর শহর', 'ঝজ্জর'],
['ঝঞ্ঝা', 'প্রচন্ড'],
['ঝঞ্ঝাট', 'ঝামেলা', 'প্রপঞ্চ'],
['ঝটপট', 'তাড়াতাড়ি', 'অতি শীঘ্র'],
['ঝড়', 'জোর হাওয়া'],
['ঝড়', 'ঝঞ্ঝা'],
['ঝড়', 'ঝোড়ো'],
['ঝনকবাত', 'ঝনকবাত রোগ'],
['ঝপাব', 'কাস্তে'],
['ঝপ্পানী', 'ঝঁপানী'],
['ঝবঝবী', 'ঝঝুঝুবী'],
['ঝমঝম', 'ঝম-ঝম'],
['ঝরা', 'পড়া'],
['ঝর্ণা', 'প্রপাত', 'ঝোরা'],
['ঝর্ণা', 'ফোয়ারা'],
['ঝলসানো', 'পোড়ানো'],
['ঝাঁকানো', 'নাড়ানো'],
['ঝাঁঝরা করা', 'গুলি দিয়ে ঝাঁঝরা করা'],
['ঝাঁঝরা করা', 'ফাঁক করা'],
['ঝাঁঝরি', 'জালি'],
['ঝাঁটা', 'ঝাড়ু'],
['ঝাঁপ দরজা', 'হ্যাচ'],
['ঝাঁপান', 'পালকি'],
['ঝাঁপি', 'ছোটো বাক্স'],
['ঝাঁসি জেলা', 'ঝাঁসি'],
['ঝাঁসি', 'ঝাঁসি শহর'],
['ঝাঁসী', 'ঝাঁসী পোকা'],
['ঝাউ', 'অফল', 'বহুগ্রন্থি'],
['ঝাড়', 'ঝোপ ঝাড়'],
['ঝাড়', 'মূনা'],
['ঝাড়খণ্ড রাজ্য', 'ঝাড়খণ্ড'],
['ঝাড়নণ্ঠন', 'ঝুমুর'],
['ঝাড়ফুঁক', 'ঝাড়-ফুঁক', 'ঝাঁড়া'],
['ঝাড়া', 'ঝাড়-ফুঁক করা'],
['ঝাড়াই', 'চালাই'],
['ঝাড়ানো', 'ঝাড়াই করানো'],
['ঝাড়ু দেওয়া', 'ঝাঁট দেওয়া'],
['ঝাপটা', 'কবল'],
['ঝাবুয়া জেলা', 'ঝাবুয়া'],
['ঝাবুয়া', 'ঝাবুয়া শহর'],
['ঝারখণ্ড মুক্তি মোর্চা', 'ঝামুমো'],
['ঝারসুগুডা জেলা', 'ঝার্সগুড জেলা', 'ঝারসুগুডা'],
['ঝারসুগুডা', 'ঝারসুগুডা শহর', 'ঝর্সুগুডা', 'ঝর্সুগুডা শহর'],
['ঝালর', 'চুনট'],
['ঝালাই করা', 'ঝালা', 'ওয়েল্ডিং করা'],
['ঝালাবাড়', 'ঝালাবাড় জেলা'],
['ঝালাবাড়', 'ঝালাবাড় শহর'],
['ঝি', 'চাকরানি', 'বাড়ির কাজের লোক', 'পরিচারিকা', 'সেবিকা'],
['ঝিঁঝিঁ পোকা', 'ঝিঞ্ঝী', 'ঝিঙুর', 'ঝিল্লি', 'ভৃঙ্গারিকা', 'চিল্লীকা'],
['ঝিঙ্গী', 'ঝিঙ্গিনী'],
['ঝিনঝিন', 'টনটনানি'],
['ঝিমানো', 'অল্পস্থায়ী ঘুম'],
['ঝিমানো', 'বিশ্রাম করা', 'আরাম করা', 'ক্লান্তি দূর করা', 'ক্লান্তি মেটানো'],
['ঝিলমিল কাপড়', 'ঝিলমিল'],
['ঝিলে', 'সরোবর', 'জলাশয়'],
['ঝিল্লী', 'মধ্যচ্ছদা'],
['ঝিল্লীযুক্ত', 'ঝিল্লীসমন্বিত'],
['ঝুঁকে থাকা', 'অবনমিত থাকা'],
['ঝুড়ি', 'চুপড়ি', 'চুবড়ি', 'টুকরি', 'টোকরা', 'ঝোড়া'],
['ঝুড়ি', 'টুকরি', 'ঝাঁকা', 'চুপড়ি', 'টোকরা', 'চ্যাঙারি', 'বাজরা', 'ঝোড়া'],
['ঝুমঝুমি', 'ঝুনঝুনি'],
['ঝুমর', 'ঝুমর গান'],
['ঝুমর', 'ঝুমর নৃত্য'],
['ঝুমর', 'হাতুড়ি'],
['ঝুলন্ত', 'ঝুলে থাকা'],
['ঝুলন্ত-সাঁকো', 'ঝুলন্ত-পুল'],
['ঝোপ', 'ঝাড়', 'গুল্ম'],
['ঞ', 'ব্যঞ্জনবর্ণ ঞ'],
['ট', 'ব্যঞ্জনবর্ণ ট'],
['টক চাটনি', 'টোকো'],
['টকমিষ্টি', 'কাঁচামিঠে'],
['টকা-তোপ', 'টকাতোপ'],
['টক্কর দেওয়া', 'পাল্লা দেওয়া'],
['টগণ', 'অহি'],
['টগর', 'শীতপুষ্প', 'বর্হি', 'সগর', 'তগর', 'নবমল্লিকা'],
['টগর', 'শীতপুষ্প', 'সগর', 'বর্হি', 'নবমল্লিকা', 'তগর'],
['টঙ্কণ', 'টঙ্কণ ঘোড়া'],
['টঙ্কা', 'টঙ্কা রাগ'],
['টঙ্কার তোলা', 'টঙ্কার দেওয়া'],
['টনটনানি', 'ব্যথা'],
['টন্সিল', 'টনসিল'],
['টপ', 'প্রথম'],
['টপার', 'প্রথম স্হানাধিকারী'],
['টপ্পা', 'টপ্পা গান'],
['টমকী', 'টুমকী'],
['টমি অ্যাটকিন্স আম', 'টমি অ্যাটকিন্স'],
['টমি অ্যাটকিন্স', 'টমি অ্যাটকিন্স আম'],
['টরাবা', 'তরাবা', 'বায়রিকী', 'বাইরিকী'],
['টর্চ', 'ব্যাটারী', 'দীপযোষ্ঠী', 'দীপিকা'],
['টলমল', 'টালমাটাল'],
['টলমলানি', 'টলমলা অবস্থা'],
['টহল', 'রোঁদ'],
['টাঁক', 'সেলাই'],
['টাই', 'কন্ঠবন্ধনি'],
['টাইগ্রিস', 'টাইগ্রিস নদী', 'দিজ্লা'],
['টাইপ', 'টাইপিং', 'টাইপ করা'],
['টাইফয়েডে', 'আন্ত্রিকজ্বর', 'সান্নিপাতিক জ্বর'],
['টাউনশিপ', 'টাউন'],
['টাকলা', 'টেকো', 'টাকওয়ালা'],
['টাকা লাগানো', 'পুঁজি-নিবেশ'],
['টাঙ্গানো', 'ঝোলানো', 'আটকানো'],
['টান', 'সম্পর্ক', 'অনুবন্ধ', 'অনুষঙ্গ'],
['টানা', 'টান'],
['টানা', 'টেনে নামানো'],
['টানা', 'বার করা'],
['টানাটানি', 'টানা'],
['টানানো', 'প্রসারিত করানো'],
['টারবাইন', 'টারবাইন মেশিন'],
['টি পার্টি', 'চায়ের আসর'],
['টিউনিসিয়ান', 'টিউনিসীয়'],
['টিউনীশিয়া', 'টিউনীশিয়া গণরাজ্য'],
['টিউনীশিয়াই', 'টিউনীশিয়া বাসী', 'টিউনীশিয়ান'],
['টিউনেশিয়ান দিনার', 'দিনার'],
['টিউব লাইট', 'মারকারি লাইট', 'টিউব'],
['টিউমার', 'অর্বুদ', 'আব'],
['টিকটিকি', 'গোধিকা'],
['টিকমগড়', 'টিকমগড় শহর'],
['টিকা', 'টিকাকরন'],
['টিকি', 'শিখা', 'চৈতন'],
['টিঙ্কচার-কার্ডিমাম', 'টিঙ্কচার-ওপিয়াই'],
['টিটি বাঁদর', 'টিটি'],
['টিনের চাল', 'চাল'],
['টিনের চালযুক্ত ঝুপড়ি', 'ঝুপড়ি'],
['টিপ', 'টিকলি'],
['টিপটিপ', 'টপটপ'],
['টিপু', 'টিপু গাছ', 'হলুদ জ্যাকরেণ্ডা'],
['টিপ্পণী', 'অবিচ্যুয়ারি', 'আলোক'],
['টিপ্পনি', 'নোট'],
['টিলা', 'ছোটো পর্বত', 'উপগিরি'],
['টিলা', 'ঢিবি'],
['টিসি', 'টিকিট চেকার'],
['টীকা টিপ্পনী', 'নোট'],
['টীকা', 'ভ্যাকসিন'],
['টীকা', 'সমালোচনা'],
['টীকাযুক্ত', 'ব্যাখ্যাযুক্ত'],
['টুকরো করা', 'ভাঙা'],
['টুকরো টুকরো হওয়া', 'ছিন্নভিন্ন হওয়া'],
['টুথ পেস্ট', 'টুথপেস্ট', 'পেস্ট'],
['টুনীশিয়ান টিরেম', 'ডিরেম'],
['টুপি', 'স্কালক্যাপ'],
['টুপি', 'হ্যাট'],
['টুবেলিয়ান ডলার', 'ডলার'],
['টুবেলু', 'টুবেলু গণরাজ্য'],
['টুবেলু', 'টুবেলু দ্বীপ', 'এলিস আইল্যান্ড'],
['টেকা', 'চলা'],
['টেকে', 'থাকা', 'চলা'],
['টেক্স্ট ফাইল', 'ডকিউমেন্ট', 'ফাইল'],
['টেনিস', 'লন চেনিস'],
['টেপ করা', 'রেকর্ড করা'],
['টেপ', 'ক্যাসেট'],
['টেপ', 'টেপ-রেকর্ডার'],
['টেপ', 'ফিতে'],
['টেলিগ্রাফ', 'তারবার্তা প্রেরণযন্ত্র', 'দূরলিখ'],
['টেলিফান লাইন', 'লাইন', 'ফোন লাইন'],
['টেলিফোন লাইন', 'টেলিগ্রাফ লাইন', 'টেলিগ্রাফ বা টেলিফোন তার'],
['টেলিফোন', 'ফোন', 'দূরাভাস'],
['টেলিভিজন', 'টেলিভিজন সিস্টেম', 'দূরদর্শন-তন্ত্র', 'দূরদর্শন-প্রণালী'],
['টেস্ট ম্যাচ', 'টেস্ট'],
['টেস্ট শৃঙ্খলা', 'টেস্ট সিরিজ'],
['টেস্টার', 'পরখিত্র'],
['টোংক জেলা', 'টোংক'],
['টোংক', 'টোংক শহর'],
['টোকা', 'নকল করা'],
['টোকো', 'টাকওলা ব্যাক্তি', 'টাকলা'],
['টোগো বাসী', 'টোগোলিস'],
['টোন্স নদী', 'টোন্স'],
['টোপ', 'চারা'],
['টোল', 'টোল রাগ'],
['ট্বেনসাঙ্গ জেলা', 'ট্বেনসাঙ্গ'],
['ট্বেনসাঙ্গ', 'ট্বেনসাঙ্গ শহর'],
['ট্যাঁক', 'গাঁট'],
['ট্যাঁকশাল', 'ট্যাঁকশাল ঘর'],
['ট্যাঁড়া-ব্যাঁকা', 'আড়া-ত্যাড়া'],
['ট্যাংক', 'জলাধার'],
['ট্যাংক', 'যুদ্ধযান'],
['ট্যাংরা মাছ', 'ট্যাংরা'],
['ট্যানিন', 'ট্যানিন অ্যাসিড'],
['ট্রপিকাল জোন', 'উষ্ণ ক্রান্তিয়'],
['ট্রপোস্ফিয়ার', 'ভূ-পৃষ্ঠ সংলগ্ন বায়ুস্তর'],
['ট্রান্সফর্মার', 'পরিণামিত্র'],
['ট্রাবানকোর', 'তিরূবিথামকূর', 'তিরূবিথান্কূর', 'অশ্মক'],
['ট্রাম', 'ট্রাম গাড়ি'],
['ট্রাস্টি', 'ন্যাসরক্ষক', 'অছি'],
['ট্রিগার', 'ঘোড়া'],
['ট্রেক', 'ট্রেকিং'],
['টয়ট্রেন', 'খেলনা গাড়ী'],
['ঠ', 'ব্যঞ্জনবর্ণ ঠ'],
['ঠকঠক', 'ঠক-ঠক'],
['ঠকানো', 'টুপি পরানো'],
['ঠকানো', 'প্রতারণা করা'],
['ঠকে যাওয়া', 'প্রতারিত হওয়া'],
['ঠগ', 'ধূর্ত', 'কপট', 'চালবাজ', 'চালু', 'চতুর', 'টালাক', 'বকব্রতী', 'সতর্ক', 'প্রতারক'],
['ঠগ', 'প্রবঞ্চক'],
['ঠগীনি', 'মায়াবিনী'],
['ঠঠবা', 'লমগজা'],
['ঠাকুমা', 'পিতামহী', 'প্রমাতা'],
['ঠাকুর্দা', 'দাদু', 'পিতামহ'],
['ঠাট', 'লোক দেখানো', 'ওপর ওপর'],
['ঠাণে জেলা', 'ঠাণা', 'থানে', 'থানা'],
['ঠাণ্ডা করা', 'শীতল করা'],
['ঠাণ্ডা', 'শান্ত'],
['ঠাণ্ডা', 'শীত'],
['ঠিক করা', 'ভালো করা'],
['ঠিক করা', 'স্থির করা'],
['ঠিক', 'ঠিক ভাবে', 'ভালো ভাবে'],
['ঠিক-ঠাক', 'ঠিকঠাক', 'ভালো', 'বেশ'],
['ঠিক-ঠাক', 'ঠিকভাবে', 'কুশলভাবে', 'কুশলতাপূর্বক', 'সুরক্ষিতভাবে'],
['ঠিকাদার', 'ইজারাদার'],
['ঠিকেদারি', 'ঠিকাদারি', 'ঠিকেদারী', 'ঠিকাদারী', 'ইজারাদারি', 'ইজারাদারী'],
['ঠুঁটো', 'হাতবিহীন', 'হস্তবিহীন'],
['ঠুনকো মেজাজ', 'অলহিষ্ণু', 'বদরাগ'],
['ঠেকনা', 'ঠেক', 'ঠেস', 'ঠেকা', 'খুঁটি'],
['ঠেলা', 'ঠেলা গাড়ি', 'হাতঠেলা'],
['ঠেসে দেওয়া', 'ঠাসা'],
['ঠোঁট', 'ওষ্ঠ', 'অধর'],
['ঠোঁটকাটা', 'দুর্মুখ'],
['ঠোঁটের', 'ঔষ্ঠ্য'],
['ঠোক্কর লাগা', 'ধাক্কা লাগা'],
['ঠোক্কর', 'ধাক্কা'],
['ড', 'ব্যঞ্জনবর্ণ ড়'],
['ডঃভীমরাও আম্বেদকার', 'ডঃ আম্বেদকার'],
['ডপোরিজো শহর', 'ডপোরিজো'],
['ডমরু', 'ডুগডুগি'],
['ডমিনিক ডলার', 'ডলার'],
['ডমিনিকান পেসো', 'পেসো'],
['ডাঁট দেখানো', 'বড়াই করা', 'গর্ব দেখানো'],
['ডাঁশ', 'বড় মশা'],
['ডাঁশ', 'বনমাছি'],
['ডাঁয়ে-বাঁয়ে', 'ডানদিক-বাঁদিক'],
['ডাংগুলি', 'গুলি ডান্ডা'],
['ডাইনি', 'ডাকিনী'],
['ডাউন', 'জন এল এইচ ডাউন'],
['ডাউনলোড করা', 'ডাউনলোড', 'ডাউনলোডিং'],
['ডাউরাউকাউলী বাঁদর', 'ডাউরাউকাউলী'],
['ডাক', 'হাঁক'],
['ডাক-ব্যয়', 'ডাক ব্যয়', 'ডাক খরচা'],
['ডাকগাড়ী', 'মেল'],
['ডাকঘর', 'পোস্ট-আপিস', 'পোস্ট-অফিস'],
['ডাকটিকিট', 'ডাক-টিকিট', 'স্ট্যাম্প'],
['ডাকা', 'চেঁচানো', 'ভোঁ-ভোঁ করা'],
['ডাকা', 'ডাক দেওয়া', 'আওয়াজ দেওয়া'],
['ডাকা', 'বলা'],
['ডাকাত', 'দস্যু'],
['ডাক্তারনি', 'উপচারিকা'],
['ডাক্তারি', 'চিকিত্সা'],
['ডাঙ্গ জেলা', 'ডাঙ্গ'],
['ডাচ', 'ওলন্দাজ ভাষা'],
['ডাণ্ডা', 'লাঠি'],
['ডানা', 'পাখনা'],
['ডানাওলা', 'ডানাযুক্ত'],
['ডান্ডিয়া', 'ডান্ডিয়া রাস', 'দান্ডিয়া'],
['ডান্স পার্টি', 'নাচের আসর'],
['ডাফ', 'ডাফলি'],
['ডাল লেক', 'ডাল ঝিল', 'ডাল'],
['ডাল', 'শাখা'],
['ডাল-পিঠা', 'ডাল-পিঠে'],
['ডালা', 'ঝুড়ি', 'টোকরি'],
['ডালি', 'ডালা'],
['ডায়টিং', 'মিতাহার'],
['ডায়াফ্রাম', 'তনুপট'],
['ডায়েরি', 'দৈনন্দিনী', 'দৈনিকী', 'রোজনামচা'],
['ডিঅক্সিরাইবোনিউক্লিক অম্ল', 'ডিঅক্সিরাইবোনিউক্লিক অ্যাসিড', 'ডি এন এ'],
['ডিকেন্স আম গাছ', 'ডিকেন্স আম'],
['ডিকেন্স আম', 'ডিকেন্স'],
['ডিগ্রী', 'ডিগ্রী সেলসিয়াস'],
['ডিঙ্গল ভাষা', 'ডিঙ্গল'],
['ডিজাইন', 'গঠন'],
['ডিজাইনার', 'পরিকল্পক'],
['ডিজিটাল ক্যামেরা', 'ডিজিক্যাম'],
['ডিপার্টমেণ্ট অফ দ্যা ইণ্টিরিয়ার', 'ইণ্টিরিয়ার বিভাগ', 'ইণ্টিরিয়ার'],
['ডিপার্টমেন্ট স্টোর', 'এম্পোরিয়াম'],
['ডিপ্লোমা', 'ডিপ্লোমা প্রমাণপত্র'],
['ডিফেন্স', 'প্রতিরক্ষামূলক টিম', 'প্রতিরক্ষামূলক দল'],
['ডিব্বা', 'ডিব্বে'],
['ডিব্রুগড় জেলা', 'ডিব্রুগড়'],
['ডিব্রুগড় শহর', 'ডিব্রুগড়'],
['ডিভোর্সী', 'বিবাহবিচ্ছিন্ন পতি বা পত্নী'],
['ডিম', 'ডিম্ব'],
['ডিমওয়ালা', 'ডিমভরা'],
['ডিম্বাকৃতি', 'ডিম্বাকার'],
['ডিম্বাণু', 'স্ত্রী জনন কোষ'],
['ডুংগরপুর', 'ডুংগরপুর জেলা'],
['ডুংগরপুর', 'ডুংগরপুর শহর'],
['ডুগডুগি', 'ঘোষণা'],
['ডুপ্লিকেট', 'এক রকম'],
['ডুপ্লিকেটর', 'অনুলিপিত্র'],
['ডুবতে থাকা', 'পিছিয়ে থাকা'],
['ডুবানো', 'ডুবিয়ে দেওয়া'],
['ডুবিয়ে দেওয়া', 'আপ্লাবন'],
['ডুবে যাওয়া', 'জলমগ্ন', 'নিমজ্জিত', 'প্লাবিত'],
['ডুমুর', 'ডুমুর গাছ'],
['ডেগ', 'হাঁড়ি'],
['ডেড সি', 'মৃত সাগর'],
['ডেনমার্কীয় ভাষা', 'ডেনিশ'],
['ডেনমার্কীয়', 'ডেনমার্কবাসী'],
['ডেনমার্কীয়', 'ডেনিশ'],
['ডেভিস-হেডন আম', 'ডেভিস-হেডন'],
['ডেভিস-হেডন আমের গাছ', 'ডেভিস-হেডন আম'],
['ডেলাওয়ার নদী', 'ডেলাওয়ার'],
['ডেল্টা', 'ডেলটা'],
['ডেল্টা', 'ব-দ্বীপ'],
['ডোডা জেলা', 'ডোডা'],
['ডোডা', 'ডোডা শহর'],
['ডোবা', 'অস্ত যাওয়া'],
['ডোবা', 'ডুবে যাওয়া'],
['ডোবা', 'নষ্ট হওয়া', 'চৌপাট হওয়া'],
['ডোবানো', 'কলঙ্কিত করা', 'বদনাম করা', 'মাথা নীচু করানো'],
['ডোবানো', 'ডুবানো'],
['ডোমিনিকান রিপাবলিক', 'ডোমিনিকান গণতন্ত্র', 'ডোমিনিকান গণরাজ্য'],
['ডোমিনিকান', 'ডোমিনিকা বাসী'],
['ডোসা', 'দোসা'],
['ডোয়া', 'ডোবা'],
['ড্রপ খাওয়া', 'লাফানো'],
['ড্রাইভ', 'যানবাহনে ভ্রমণ', 'রাইড'],
['ড্রাফ্ট', 'ব্যাঙ্ক-হুন্ডি'],
['ড্রিল', 'ড্রিলিঙ্গ মেশীন'],
['ঢ', 'ব্যঞ্জনবর্ণ ঢ়'],
['ঢং ঢং করা', 'টং টং করা'],
['ঢং', 'ছলাকলা', 'ভাবভঙ্গিমা'],
['ঢাকনা', 'পিধান', 'আচ্ছাদন'],
['ঢাকা দেওয়া', 'আবৃত করা'],
['ঢাকা', 'আচ্ছাদিত'],
['ঢাল', 'পটা'],
['ঢালা', 'রাখা'],
['ঢালু ছাত', 'বরাসাতি ছাত'],
['ঢালু', 'প্রবণ'],
['ঢিমে', 'হাল্কা', 'মিহি'],
['ঢিল', 'ডেলা'],
['ঢিলা', 'ঢিলে', 'ঢিলেঢালা'],
['ঢিলা', 'ঢিলে'],
['ঢিলি', 'ঢিল'],
['ঢুঁঢা', 'ঢুঁঢলা'],
['ঢেউ', 'তরঙ্গ'],
['ঢেউয়ের আন্দোলন', 'আন্দোলন'],
['ঢেকে রাখা', 'ঢাকা'],
['ঢোকানো', 'ঢুকিয়ে দেওয়া', 'প্রবেশ করানো'],
['ঢোলবাদক', 'ঢুলি'],
['ণ', 'ব্যঞ্জনবর্ণ ণ'],
['ত', 'ব্যঞ্জনবর্ণ ত'],
['তকলি', 'টাকু', 'মাকু', 'টাকুয়া', 'টাকুর', 'টক্র', 'তর্কু'],
['তক্তা', 'ডিবান'],
['তক্ষক', 'তক্ষক নাগ'],
['তখন', 'ওই সময়'],
['তছনছ করা', 'অগোছালো করা'],
['তটরেখা', 'তট-রেখা'],
['তড়পানো', 'আস্ফালন করা'],
['ততপর', 'উদ্যত', 'প্রস্তুত', 'তৈরি'],
['ততপশ্চাত্', 'তদোপরান্ত', 'তারপর'],
['ততসম শব্দ', 'ততসম'],
['তত্ত্ব', 'ভূত', 'সত্ত্ব', 'মূল দ্রব্য'],
['তত্ত্ব', 'রাসায়নিক তত্ত্ব'],
['তত্পর থাকা', 'উদ্যোগী হওয়া', 'উদ্যোগী থাকা', 'উত্সাহী হওয়া'],
['তত্পুরুষ', 'তত্পুরুষ সমাস'],
['তথ্য', 'আসল তথ্য'],
['তথ্যপূর্ণ', 'প্রামাণিক', 'সারপূর্ণ'],
['তথ্যান্বেষণ', 'তদন্ত'],
['তদনুসার', 'তদনুকূল', 'তদনুরূপ'],
['তদনুসারে', 'তদনুকূল', 'তদনুরূপ'],
['তদন্ত', 'অনুসন্ধান'],
['তদন্তকারী কমিশন', 'অনুসন্ধানকারী কমিটি'],
['তদর্থে', 'তদর্থক'],
['তদ্ভব শব্দ', 'তদ্ভব'],
['তনক রাগিনী', 'তনক'],
['তন্ডি', 'তন্ডি ঋষি'],
['তন্ডুরণ', 'তন্ডুল-জল', 'জ্যেষ্ঠাম্বু'],
['তন্তু বাদ্য', 'তন্ত্রী বাদ্য', 'তার বাদ্য'],
['তন্তু', 'আঁশ', 'রোঁয়া'],
['তন্ত্র', 'অঙ্গ সমূহ'],
['তন্ত্র', 'তন্ত্র শাস্ত্র', 'তন্ত্রশাস্ত্র', 'তন্ত্র বিদ্যা', 'তন্ত্রবিদ্যা'],
['তন্ত্র', 'ব্যবস্হা'],
['তন্ত্রিকা কোষিকা', 'নিউরন'],
['তন্ত্রী', 'তন্তুবাদক'],
['তন্দ্রালু', 'নিদ্রালু'],
['তন্দ্রিলসন্নিপাত', 'তন্দ্রিলসন্নিপাত রোগ'],
['তন্ময় হওয়া', 'বিলীন হওয়া'],
['তপস্বিনী', 'তাপসী', 'যোগিনী'],
['তপস্বী', 'তাপস', 'ত্যাগী', 'যোগী'],
['তপস্বী', 'তাপস'],
['তপস্বী', 'সন্ন্যাসী'],
['তপস্বীনি', 'তাপসী'],
['তপস্যা', 'তপ'],
['তপ্ত', 'উত্তপ্ত'],
['তফাত', 'অন্তর', 'অসামঞ্জস্যতা', 'ভিন্নতা', 'বৈষম্যতা', 'পার্থক্য', 'ভেদ'],
['তবলা', 'ডাঁয়া'],
['তবলাবাদক', 'তবলা-বাদক', 'তবলচী'],
['তবা নদী', 'তবা'],
['তবাঙ্গ জেলা', 'তবাঙ্গ'],
['তবাঙ্গ', 'তবাঙ্গ শহর'],
['তমাল', 'তমাল গাছ'],
['তমেঙ্গলাঙ্গ জেলা', 'তমেঙ্গলাঙ্গ'],
['তমেঙ্গলাঙ্গ শহর', 'তমেঙ্গলাঙ্গ'],
['তমোগুণ', 'তম'],
['তরঙ্গ', 'কল্লোল', 'ঊর্মি'],
['তরঙ্গায়িত', 'উচ্ছল'],
['তরঙ্গিত', 'ঊর্মিল', 'লহরিত'],
['তরবর', 'তরোতা'],
['তরল আহার', 'তরল খাদ্য পদার্থ'],
['তরল পদার্থ', 'দ্রব পদার্থ', 'দ্রব', 'অভঞ্জন'],
['তরল-গতিবিজ্ঞান', 'তরল-গতিশক্তি'],
['তরাজু', 'দাঁড়িপাল্লা', 'নিক্তি', 'তুলাদণ্ড'],
['তরুশালা', 'নার্সারি'],
['তরুশালা', 'পুষ্পগৃহ'],
['তর্ক', 'কথা-শোনানো', 'ঝগড়া', 'বাকযুদ্ধ'],
['তর্কশাস্ত্রজ্ঞ', 'তর্কশাস্ত্রী', 'তর্ক-শাস্ত্রী', 'তার্কিক'],
['তর্কাধীন', 'তর্কসংগত', 'তর্কগম্য'],
['তর্পন', 'জলতর্পন', 'জলদান', 'অর্ঘ'],
['তল', 'দিক', 'স্তর'],
['তলওয়াড়ী জেলা', 'তলওয়াড়ী'],
['তলওয়াড়ী', 'তলওয়াড়ী শহর'],
['তলা', 'তল'],
['তলা', 'পায়া'],
['তলোয়ার', 'অসি'],
['তলোয়ারধারী', 'অসিধারী'],
['তলোয়ারবাজি', 'শমশেরবাজি'],
['তল্প', 'বাঙ্ক'],
['তল্লাশি', 'তল্লাশী', 'বিবস্ত্র করে তল্লাশি'],
['তল্লাশিকারী', 'অনুসন্ধানকারী'],
['তহসিল', 'মহকুমা'],
['তহসিলদার', 'উপমন্ডলাধিকারি'],
['তাঁত', 'লুম'],
['তাইওয়ানি ডলার', 'ডলার'],
['তাইবানী', 'তাইবানবাসী'],
['তাও', 'তবু', 'তা সত্ত্বেও'],
['তাকিয়া', 'গদি. গোল বালিশ'],
['তাক্ষ্রপ্রসব', 'তাক্ষ্রপ্রসব গাছ'],
['তাগড়া', 'ষণ্ডা', 'হৃষ্টপুষ্ট', 'মোটা'],
['তাগতুম্বী', 'পাতালতুম্বী'],
['তাগা', 'মঙ্গলসূত্র'],
['তাজমহল', 'তাজ'],
['তাজা বানানো', 'সুস্থ বানানো', 'চাঙ্গা করা'],
['তাজা হাওয়া', 'শুদ্ধ হাওয়া'],
['তাজা', 'আম্লান'],
['তাজা', 'টাটকা', 'গরম'],
['তাজা', 'তাজাভাব'],
['তাজিক', 'তাজিক ভাষা'],
['তাঞ্জানিয়া', 'তাঞ্জানিয়া সংঘীয় গণরাজ্য'],
['তাঞ্জানিয়ান', 'তাঞ্জানিয়া নিবাসী'],
['তাঞ্জানিয়ান', 'তাঞ্জানিয়ার', 'তাঞ্জানীয়'],
['তাঞ্জাবুর জেলা', 'তাঞ্জাবুর', 'তাঞ্জোর'],
['তাঞ্জোর', 'তাঞ্জাবুর শহর'],
['তাড়াতাড়ি করে', 'শীঘ্র ভাবে', 'শীঘ্রতঃ'],
['তাড়ানো', 'বিতাড়িত করা', 'বার করা'],
['তাড়াহুড়ো', 'হড়বড়'],
['তাড়ি', 'তালরস'],
['তাড়িয়ে দেওয়া', 'খেঁদিয়ে দেওয়া'],
['তাড়ী আবাবিল', 'তাল চটক'],
['তাণ্ডব নৃত্য', 'তাণ্ডব'],
['তাণ্ডব', 'তাণ্ডব নৃত্য'],
['তাতার', 'তাতার দেশ'],
['তাতারীয় ভাষা', 'তাতার ভাষা'],
['তাতারীয়', 'তাতারের'],
['তাত্ত্বিক', 'অন্তঃসারযুক্ত'],
['তাত্ত্বিক', 'দার্শনিক', 'তত্ত্বজ্ঞ', 'তত্ত্বদর্শী', 'দর্শনশাস্ত্রী', 'দর্শন শাস্ত্রী'],
['তানপুরা', 'তম্বুরা', 'তম্বুর'],
['তানপুরাবাদক', 'তম্বুরাবাদক'],
['তাপজনিত', 'রৌদ্রজনিত'],
['তাপমাপার যন্ত্র', 'থার্মোমিটার', 'তাপমাপক যন্ত্র'],
['তাপ্তী', 'তাপ্তী নদী', 'তাপী', 'অর্কজা', 'অর্কতনয়া'],
['তামসিক', 'তামসী', 'তমোগুণযুক্ত'],
['তামা', 'অম্বক', 'তাম্র', 'অরবিন্দ', 'রক্তধাতু', 'রক্ত', 'রবিপ্রিয়', 'তাম্রক', 'রবিসঞ্জক', 'তাম্রধাতু'],
['তামাক', 'তাম্বাকু'],
['তামিল', 'তামিল ভাষা'],
['তামিল', 'তামিল লিপি'],
['তামিস্ত্র', 'তামিস্ত্র নরক'],
['তাম্বুলিনী', 'তাম্বুলীনি'],
['তাম্র', 'তামার'],
['তাম্রপত্র', 'তাম্র ফলক'],
['তাম্রবর্ণ', 'পিঙ্গল'],
['তার উপর', 'তার ওপর'],
['তার সঙ্গে', 'তার উপরে'],
['তার', 'উচ্চ'],
['তার', 'টেলিগ্রাম'],
['তার', 'তন্ত্রী', 'তাঁত'],
['তার', 'তারবৃত্ত', 'তারক'],
['তারক মন্ত্র', 'তারক', 'তারকব্রহ্ম'],
['তারণকর্তা', 'তারণ'],
['তারপীন', 'তারপীন তেল'],
['তারবিহীন', 'বেতার', 'ওয়্যারলেস'],
['তারসার উপনিষদ', 'তারসারোপনিষদ', 'তারসার'],
['তারস্বরে চিত্কার করা', 'চিল চিত্কার করা', 'আর্তনাদ করা'],
['তারা কুমার', 'বালীসূত', 'অঙ্গদ'],
['তারা দেবী', 'তারা'],
['তারা', 'তারকা', 'নক্ষত্র'],
['তারা', 'তারা চিহ্ন', 'স্টার'],
['তারা', 'নক্ষত্র'],
['তারা', 'স্টার', 'তারাচিহ্ন'],
['তারানা', 'স্বর মাধুর্য'],
['তারাবিহীন', 'তারাহীন'],
['তারামণ্ডল', 'নক্ষত্রমণ্ডল'],
['তারামণ্ডল', 'প্ল্যানেটরিয়াম'],
['তারাযুক্ত', 'তারা ভরা', 'তারাঙ্কিত'],
['তার্কিক', 'তর্ককারক'],
['তাল মাত্রা', 'মাত্রা'],
['তাল', 'তাল গাছ', 'তালবৃক্ষ', 'মদাঢ্য'],
['তাল', 'মণ্ড'],
['তালগোণ্ডা জেলা', 'তালগোণ্ডা'],
['তালগোণ্ডা', 'তালগোণ্ডা শহর'],
['তালবন', 'তাল-বন'],
['তালবাদ্য', 'তাল বাদ্য'],
['তালব্য', 'তালব্য বর্ণ'],
['তালি', 'করতালি', 'করতল ধ্বনি'],
['তালিকাবদ্ধ', 'সূচীবদ্ধ'],
['তালীশপত্র', 'তালীশপত্রী', 'অর্কবৈধ'],
['তালু', 'পদতল'],
['তালের', 'পুকুরের'],
['তাল্বর্বুদ', 'তাল্বর্বুদ রোগ'],
['তাস', 'কার্ড'],
['তিউনিশীয়', 'তিউনিশিয়ার'],
['তিতিক্ষ', 'তিতিক্ষ ঋষি'],
['তিত্তিরি ঋষি', 'তিত্তিরি'],
['তিথি', 'চন্দ্র দিবস'],
['তিন দিন', 'ত্রিবাসর'],
['তিন মাথার মোড়', 'ত্রীমার্গী'],
['তিন', 'তিন তারিখ'],
['তিন', 'ত্রয়', '৩,'],
['তিনচাকার', 'তিনচাকাবিশিষ্ট'],
['তিনদিক থেকে', 'তিনদিকের'],
['তিনদিনের বাসি', 'বাসি'],
['তিনশ', '৩০০'],
['তিনসুকিয়া জেলা', 'তিনসুকিয়া'],
['তিনসুকিয়া', 'তিনসুকিয়া শহর'],
['তিনিশ', 'রথদ্রু'],
['তিপান্ন', '৫৩'],
['তিব্বতী', 'তিব্বতী লিপি'],
['তিরপ জেলা', 'তিরপ'],
['তিরস্কিরিণী', 'তিরস্কিরিণী বিদ্যা'],
['তিরস্কৃত মন্ত্র', 'তিরস্কৃত'],
['তিরস্কৃত', 'অনাদৃত', 'উপেক্ষিত'],
['তিরানব্বই', '৯৩'],
['তিরানব্বই', '৯৩,'],
['তিরাশি', '৮৩'],
['তিরাশি', '৮৩,'],
['তিরিশ', 'ত্রিশ', '৩০'],
['তিরুনেল্লবেলি জেলা', 'তিরুনেল্লবেলি'],
['তিরুনেল্লবেলি', 'তিরুনেল্লবেলি শহর'],
['তিরুবনন্তপুরম জেলা', 'তিরুবনন্তপুরম'],
['তিরুবন্তপুরম', 'তিরুবন্তপুরম শহর', 'ত্রিবান্দ্রাম'],
['তিরুবন্নামালাই', 'তিরুবন্নামালাই জেলা'],
['তিরুবন্নামালাই', 'তিরুবন্নামালাই শহর'],
['তিরুবরুর জেলা', 'তিরুবরুর'],
['তিরুবরুর', 'তিরুবরুর শহর'],
['তিরুবল্লুর জেলা', 'তিরুবল্লুর'],
['তিরুবল্লুর', 'তিরুবল্লুর শহর'],
['তির্যক ভাবে', 'কোণাকুনি'],
['তির্যক', 'আড়াআড়ি'],
['তিলওয়াসিনী', 'রাজপ্রিয়া'],
['তিলক', 'টিকা'],
['তিলককামোদ', 'তিলক কামোদ'],
['তিলকুট', 'তিলের নাড়ু'],
['তিলপট্টী', 'তিলপাপড়ি'],
['তিলপিঞ্জ', 'তৈলপিঞ্জ'],
['তিল্লর', 'হোভার'],
['তিষ্ঠা', 'তিষ্ঠা নদী'],
['তিসমার খান', 'তিসমার খাঁ'],
['তিসি', 'মসিনা'],
['তিস্তা', 'তিস্তা নদী'],
['তিহরি গাড়োয়াল জেলা', 'তিহরি'],
['তিহরি', 'তিহরি শহর'],
['তিয়াত্তর', '৭৩'],
['তিয়াত্তর', '৭৩,'],
['তীক্ষ্ণ', 'ধারালো'],
['তীক্ষ্ণ', 'প্রখর', 'তীব্র', 'বিষম'],
['তীক্ষ্ণবুদ্ধি', 'কুশাগ্রবুদ্ধি', 'প্রখরবুদ্ধি', 'তীব্রবুদ্ধি'],
['তীব্রতা', 'প্রবলতা'],
['তীর', 'তট', 'কিনারা', 'ধার'],
['তীর', 'বাণ', 'শর'],
['তীর্থ যাত্রা', 'তীর্থযাত্রা', 'তীর্থাটন', 'যাত্রা'],
['তীর্থ', 'তীর্থ সন্ন্যাসী'],
['তীর্থ-যাত্রী', 'তীর্থযাত্রী', 'তীর্থাটক', 'তীর্থসেবক'],
['তীর্থঙ্কর', 'জিন', 'অর্হন', 'জৈন্যদেব'],
['তীর্থস্থান', 'তীর্থ স্থল'],
['তীসা', 'শ্বেতনেত্র গরুড়'],
['তুঁতে', 'গন্ধকাম্ল'],
['তুইবাই নদী', 'তুইবাই'],
['তুগ্র ঋষি', 'তুগ্র'],
['তুঙ্গ', 'তুঙ্গা'],
['তুঙ্গনাথ মহাদেব', 'তুঙ্গনাথ'],
['তুঙ্গনাথ', 'তুঙ্গনাথ শিখর'],
['তুঙ্গভদ্রা', 'তুঙ্গভদ্রা নদী'],
['তুচ্ছতা', 'হীনতা', 'নগণ্যতা'],
['তুতুকুরি', 'তুতুকুরি জেলা', 'তুতিকোরিন'],
['তুতুকুরি', 'তুতুকুরি শহর', 'তুতিকোরিন শহর'],
['তুফান', 'ঝড়', 'ঝড় তুফান'],
['তুমকুর জেলা', 'তুমকুর'],
['তুমকুর', 'তুমকুর শহর'],
['তুমারিয়া সুতো', 'তুমারিয়া সুতা'],
['তুম্বরু', 'তুম্বুরু'],
['তুরা শহর', 'তুরা'],
['তুরীবাদক', 'তুরী-বাদক'],
['তুরীয়াতীত উপনিষদ', 'তুরীয়াতীতোপনিষদ', 'তুরীয়াতীত'],
['তুরুপ', 'ট্রাম্প'],
['তুর্কমেনিস্তানী', 'তুর্কমেনিস্তানবাসী'],
['তুর্কি লীরা', 'লীরা'],
['তুর্কি', 'তুর্কি ভাষা'],
['তুর্কি', 'তুর্কিস্তানবাসী'],
['তুর্বসু', 'তুর্বশ'],
['তুর্য্য', 'তুরী'],
['তুলনা', 'অপেক্ষা'],
['তুলনীয়', 'তুল্য'],
['তুলসী', 'শ্রীমঞ্জরী'],
['তুলসীতলা', 'তুলসীমণ্ডপ'],
['তুলসীদাস', 'গোস্বামী তুলসীদাস'],
['তুলসীপাতা', 'তুলসীপত্র', 'তুলসী পত্র', 'তুলসী-পত্র'],
['তুলা রাশি', 'তুলা', 'তুলারাশি'],
['তুলা', 'তুলা রাশি', 'তুলা রাশিবিশিষ্ট'],
['তুলাযন্ত্র', 'দাড়িপাল্লা'],
['তুলি', 'তুলিকা', 'ব্রাশ', 'তুলি কলম'],
['তুলু ভাষা', 'তুলু'],
['তুলো লাগানো কাঠি', 'ফুরেরি'],
['তুষারাবৃত', 'বরফাবৃত', 'বরফযুক্ত'],
['তূণীর', 'তূণ'],
['তৃণকর্ণ', 'তৃণকর্ণ'],
['তৃণকেতকী', 'তৃণকেতু'],
['তৃণজীবী', 'তৃণভোজী'],
['তৃণপ্রত্রিকা', 'তৃণপত্রী'],
['তৃণমণি', 'পীতাভ বাদামী মণি', 'তৈলস্ফটিক'],
['তৃতীয় গিয়ার', 'থার্ড গিয়ার'],
['তৃতীয় নয়ন', 'তৃতীয় নেত্র', 'অর্ধনয়ন', 'জ্ঞানচক্ষু'],
['তৃতীয় বন্ধনী', 'তৃতীয় বন্ধনী চিহ্ন'],
['তৃতীয়', '৩য়'],
['তৃতীয়া তিথি', 'তীজ'],
['তৃতীয়া', 'তীজ'],
['তৃপ্ত হওয়া', 'সন্তুষ্ট হওয়া', 'তুষ্ট হওয়া'],
['তৃপ্ত', 'সন্তুষ্ট', 'তুষ্ট'],
['তৃপ্তি', 'পরিতৃপ্তি'],
['তৃপ্তি', 'সন্তুষ্টি', 'সন্তোষ', 'তুষ্টি', 'পরিতোষ', 'অনুতোষ'],
['তৃষ্ণা', 'তেষ্টা', 'পিপাসা', 'তৃষা'],
['তেঁতুল', 'তেঁতুল গাছ'],
['তেইশ', 'তেইশ বছর'],
['তেইশ', '২৩'],
['তেগ বাহাদুর', 'গুরু তেগ বাহাদুর'],
['তেজপাতা', 'তমালপাতা'],
['তেজপাতা', 'তেজপত্র', 'তমালক', 'সুপত্র', 'গন্ধজাত', 'পাকরঞ্জন'],
['তেজস্বিতা', 'প্রভাবশালিতা'],
['তেজস্বী', 'ওজস্বী', 'কান্তিবান'],
['তেজু', 'তেজু শহর'],
['তেজো-বিন্দু উপনিষদ', 'তেজো-বিন্দু'],
['তেজোমণ্ডিত', 'তেজ পূর্ণ', 'জাজ্জ্বল্যমান', 'দেদীপ্যমান', 'দিব্য'],
['তেতাল্লিশ', '৪৩'],
['তেতাল্লিশ', '৪৩,'],
['তেতো', 'তিক্ত', 'তিতা'],
['তেত্রিশ', '৩৩'],
['তেত্রিশ', '৩৩,'],
['তেনি জেলা', 'তেনি'],
['তেনি', 'তেনি শহর'],
['তেপায়া', 'তিনপায়া'],
['তেপায়া', 'ত্রিপাদিকা'],
['তেরঙ্গা', 'ত্রিবর্ণরঞ্জিত'],
['তেরো', '১৩'],
['তেলতেলেভাব', 'তৈলাক্ততা', 'স্নিগ্ধতা'],
['তেলরঙ', 'অয়েলপেন্ট'],
['তেলী জাতি', 'তেলী', 'তৈলিক'],
['তেলুগু', 'তেলেগু'],
['তেলেগু লিপি', 'তেলেগু'],
['তেল্লুর জেলা', 'তেল্লুর'],
['তেল্লুর', 'তেল্লুর শহর'],
['তেষট্টি', '৬৩'],
['তেষট্টি', '৬৩,'],
['তৈত্তিরীয় উপনিষদ', 'তৈত্তিরীয়'],
['তৈরী করা', 'উত্পন্ন করা'],
['তৈলমর্দন', 'তেলমালিশ', 'অভ্যঙ্গ', 'অভ্যঞ্জন'],
['তৈলাক্ত পদার্থ', 'স্নেহ পদার্থ'],
['তৈলাক্ত', 'তেলতেলে', 'চিপচিপে', 'চ্যাটচ্যাটে', 'অরুক্ষ'],
['তৈলাক্ত', 'তেলতেলে'],
['তোঙ্গ আম', 'ব্যাল্ক গোল্ড আম'],
['তোঙ্গ দম', 'ব্যাল্ক গোল্ড আম', 'তোঙ্গ আম'],
['তোতপুরী আম', 'তোতপুরী'],
['তোতাপাখি', 'টিয়াপাখি'],
['তোতাপুরি', 'তোতাপুরি আম'],
['তোপখানা', 'তোপ খানা'],
['তোপান্ন', '৫৩,'],
['তোবরুক', 'তোবরুক শহর'],
['তোলা', 'ওঠানো', 'আরম্ভ করা', 'শুরু করা'],
['তোলা', 'ওঠানো'],
['তোলা', 'ছবি তোলা'],
['তোলা', 'ছেঁড়া'],
['তোষক', 'সন্তোষ সাধক', 'আনন্দদায়ক'],
['তোয়ালে', 'গামছা'],
['ত্বক', 'নির্মোক', 'শল্ক'],
['ত্বরিত', 'দ্রুত'],
['ত্বিলিসী', 'তিফলিস'],
['ত্যক্ত', 'পরিত্যক্ত'],
['ত্যাগ করা', 'পরিত্যাগ করা', 'সরে যাওয়া'],
['ত্যাজ্য', 'ত্যজনীয়', 'পরিত্যাজ্য', 'বর্জ্য', 'বর্জনীয়'],
['ত্র', 'ব্যঞ্জনবর্ণ ত্র'],
['ত্রসদস্যু', 'ত্রসদস্যু'],
['ত্রাটক', 'ত্রাটক ছন্দ'],
['ত্রাণ করা', 'উদ্ধার করা', 'নিস্তার করা', 'বৈতরণী পার করা'],
['ত্রাণকার্য', 'ত্রাণ-কার্য'],
['ত্রি-ষিখি উপনিষদ', 'ত্রি-ষিখি'],
['ত্রিকালজ্ঞ', 'ত্রিকালদর্শী'],
['ত্রিকোণ', 'ত্রিভূজ'],
['ত্রিকোণাকার', 'ত্রিকোণ'],
['ত্রিগুণ', 'গুণ'],
['ত্রিচিরাপল্লি জেলা', 'ত্রিচিরাপল্লি'],
['ত্রিচিরাপল্লি', 'ত্রিচিরাপল্লি শহর'],
['ত্রিত', 'ত্রিত ঋষি'],
['ত্রিনিদাদ ও টোবাগো', 'ত্রিনিদাদ ও টোবাগো গণরাজ্য'],
['ত্রিনিদাদ ও টোবাগোর ডলার', 'ডলার'],
['ত্রিনিদাদের', 'ত্রিনিদাদিয়ান'],
['ত্রিপল', 'তেরপল', 'তিরপল'],
['ত্রিপুর উপনিষদ', 'ত্রিপুর', 'ত্রিপুরোপনিষদ'],
['ত্রিপুরমল্লিকা', 'মুক্তাতাভা'],
['ত্রিপুরাতপনি উপনিষদ', 'ত্রিপুরাতপনি'],
['ত্রিবর্গ', 'ত্রিহণ', 'ত্রিবর্ণ'],
['ত্রিবর্ণ রঞ্জিত', 'ত্রিবর্ণ রঞ্জিত পতাকা', 'তিনরঙা', 'তিনরঙা পতাকা'],
['ত্রিবেণী', 'ত্রিবেণী রাগ'],
['ত্রিবেণী', 'বেণী'],
['ত্রিবেদী', 'ত্রৈবিদ্য'],
['ত্রিভূজাকার', 'ত্রিকোণা', 'ত্রিকোণীয়', 'ত্রিভূজীয়'],
['ত্রিভূজাকার', 'ত্রিভূজাকৃতি'],
['ত্রিমুকুট', 'ত্রিকুট', 'ত্রিশীর্ষ'],
['ত্রিমূর্তি', 'ত্রিদেব', 'দেবত্রয়ী', 'হরিহরপিতামহ'],
['ত্রিলোক', 'ত্রিভুবন', 'ত্রৈলোক্য'],
['ত্রিলোকনাথ', 'ত্রিলোকতি', 'ত্রিলোকেশ'],
['ত্রিশ', 'ত্রিশ বছর'],
['ত্রিশির', 'ত্রিশীর্ষ'],
['ত্রিশিরা', 'ত্রিমুণ্ড'],
['ত্রিশুলধারী', 'ত্রিশুলি'],
['ত্রিশূল', 'ত্রিশীর্ষক', 'পিনাক'],
['ত্রিশোক', 'ত্রিশোক ঋষি'],
['ত্রিসন্ধি', 'ত্রিসন্ধ্যকুসুম'],
['ত্রিসামা', 'ত্রিসামা নদী'],
['ত্রিসুর জেলা', 'ত্রিসুর'],
['ত্রিসুর পুরম', 'পুরম'],
['ত্রিসুর', 'ত্রিসুর শহর'],
['ত্রেতাযুগ', 'ত্রেতা'],
['ত্রৈবলি', 'ত্রৈবলি ঋষি'],
['ত্রৈমাসিক', 'ত্রিমাসীয়'],
['ত্রোটক', 'ত্রোটক রাগ'],
['ত্র্যারুণ', 'ত্র্যারুণ ঋষি'],
['ত্রয়োদশী', 'ত্রয়োদশী তিথি'],
['থ', 'ব্যঞ্জনবর্ণ থ'],
['থআন', 'স্থান'],
['থকথকে', 'কাদাময়'],
['থবন', 'তেঙ্গা'],
['থর মরুভূমি', 'থর মরুস্থল'],
['থরথর-কম্পনী', 'থিরথিরকম্পনী'],
['থলি', 'আধার'],
['থলি', 'থলে', 'গোণী', 'গুন', 'বোরা'],
['থলি', 'থলে'],
['থলে', 'নাপিতের থলে'],
['থলে', 'বস্তা'],
['থাই', 'থাই ভাষা'],
['থাই', 'থাই লিপি'],
['থাই', 'থাইল্যান্ডবাসী'],
['থাইমস', 'থাইমসগ্রন্থি'],
['থাইল্যান্ডীয়', 'থাই'],
['থাকা', 'ডেরা জমানো'],
['থাকা', 'থেকে যাওয়া'],
['থাকা', 'নিবাস', 'বসবাস'],
['থাকা', 'বাস করা'],
['থান', 'কাপড়ের থান'],
['থান', 'বাথান'],
['থানা', 'পুলিশথানা'],
['থানে শহর', 'থানে'],
['থানেলা', 'স্তনের ফোঁড়া'],
['থাপ্পড় মারা', 'চড় মারা'],
['থাপ্পড়', 'চাঁটা', 'চড়'],
['থাম', 'স্তম্ভ'],
['থামা', 'থেমে যাওয়া', 'আটকে যাওয়া', 'বন্ধ হওয়া', 'গতিরুদ্ধ হওয়া'],
['থামা', 'বন্ধ হওয়া'],
['থামানো', 'মিটমাট করা', 'সমাধাণ করা', 'সামলে নেওয়া'],
['থামানো', 'শান্ত করা'],
['থামিয়ে দেওয়া', 'থামানো'],
['থামিয়ে রাখা', 'আটকে রাখা', 'স্থগিত রাখা'],
['থিয়েটার হল', 'সিনেমা হল'],
['থুতনি', 'চিবুক', 'হনু'],
['থুতু ফেলা', 'উগরে দেওয়া'],
['থুতু', 'আস্রাব'],
['থুত্কার', 'থুথু করা', 'ছিছি করা'],
['থেকে থেকেই কষ্ট দেওয়া', 'থেকে থেকেই ব্যাথা দেওয়া'],
['থেতলানো', 'পেষা'],
['থেমে থাকা', 'থামা', 'বন্ধ', 'স্থির', 'গতিহীন', 'বিশ্রান্ত'],
['থেমে থাকা', 'বন্ধ হয়ে থাকা', 'বন্ধ', 'অবরুদ্ধ'],
['থেমে থেমে', 'বিরাম নিয়ে', 'বিশ্রাম নিয়ে'],
['থেমে যাওয়া', 'আটকে যাওয়া'],
['থৌবল জেলা', 'থৌবল'],
['থৌবল', 'থৌবল শহর'],
['দ', 'ব্যঞ্জনবর্ণ দ'],
['দংশন', 'কামড়'],
['দংশন', 'হুল ফোটানো'],
['দই', 'দধি'],
['দইবড়া', 'দই বড়া'],
['দক্ষ সাবর্ণি মনু', 'দক্ষসাবর্ণি'],
['দক্ষ', 'নিপুণ', 'অভ্যস্ত', 'কুশল', 'হুঁশিয়ার', 'পাকা', 'সিদ্ধহস্ত', 'পটু', 'পরিপক্ক', 'বিচক্ষণ', 'অভিজ্ঞ'],
['দক্ষতা', 'সক্ষমতা', 'ক্ষমতা', 'নৈপণ্য', 'কর্মদক্ষতা', 'পারদর্শিতা', 'পটুতা', 'যোগ্যতা', 'সামর্থ্য'],
['দক্ষিণ আফ্রিকা', 'দক্ষিণ আফ্রিকা গণরাজ্য'],
['দক্ষিণ আফ্রিকান', 'দক্ষিণ আফ্রিকাবাসী'],
['দক্ষিণ আফ্রিকার', 'দক্ষিণ আফ্রিকা সম্পর্কিত', 'দক্ষিণ আফ্রিকীয়'],
['দক্ষিণ আমেরিকার', 'দক্ষিণ আমেরিকীয়'],
['দক্ষিণ আমেরীকি দেশ', 'দক্ষিণ আমেরীকি রাষ্ট্র'],
['দক্ষিণ এশীয় আঞ্চলিক সহযোগিতা সংস্থা', 'সার্ক', 'সাউথ এশিয়ান অ্যাসোসিয়েশন ফর রীজনাল কোঅপরেশন'],
['দক্ষিণ কন্নড় জেলা', 'দক্ষিণ কন্নড়', 'ম্যাঙ্গালোর জেলা', 'ম্যাঙ্গালোর'],
['দক্ষিণ কোরিয়া', 'দক্ষিণ কোরিয়া গণরাজ্য'],
['দক্ষিণ কোরিয়ান বান', 'বান'],
['দক্ষিণ গারো হিল্স জেলা', 'দক্ষিণ গারো হিল্স'],
['দক্ষিণ গোয়া জেলা', 'দক্ষিণ গোয়া', 'দক্ষিণ গোয়া জেলা'],
['দক্ষিণ চব্বিশ পরগণা জেলা', 'দক্ষিণ চব্বিশ পরগণা'],
['দক্ষিণ ত্রিপুরা জেলা', 'দক্ষিণ ত্রিপুরা'],
['দক্ষিণ দিনাজপুর জেলা', 'দক্ষিণ দিনাজপুর'],
['দক্ষিণ সিকিম জেলা', 'দক্ষিণ সিকিম'],
['দক্ষিণ-পশ্চিম', 'দক্ষিণ পশ্চিম', 'নৈঋত কোণ', 'নৈঋত'],
['দক্ষিণ-পূর্ব', 'দক্ষিণ পূর্ব', 'অগ্নি কোণ', 'দক্ষিণপূর্ব'],
['দক্ষিণাবর্ত শঙ্খ', 'দক্ষিণাবর্ত'],
['দক্ষিণামূর্তি উপনিষদ', 'দক্ষিণামূর্তি'],
['দখলকারী', 'বসবাসকারী'],
['দজ্জাল', 'ডাইনি'],
['দড়ি কাপড় মেলার দড়ি', 'কাপড় মেলার বাঁশ'],
['দড়ি পাকানো', 'সুতো পাকানো'],
['দড়ি', 'রজ্জু', 'রশি', 'কাছি'],
['দড়ি', 'রসি'],
['দণ্ড', 'বল্লম', 'রাজদণ্ড'],
['দণ্ড', 'সাজা'],
['দণ্ডক বন', 'দণ্ডকারণ্য', 'দণ্ডক'],
['দণ্ডকবৃত্ত', 'দণ্ডক ছন্দ'],
['দণ্ডনীয়', 'দণ্ড পাত্র'],
['দণ্ডাদেশ', 'দণ্ডাজ্ঞা'],
['দতিয়া জেলা', 'দতিয়া'],
['দতিয়া', 'দতিয়া শহর'],
['দত্তক পুত্র', 'দত্তক সন্তান', 'দত্তক'],
['দত্তক', 'দত্তক নেওয়া'],
['দত্তাত্রয় উপনিষদ', 'দত্তাত্রয়োপনিষদ', 'দত্তাত্রয়'],
['দধীচি', 'দধীচি ঋষি'],
['দন্ডবিধাণ', 'দন্ডবিধি', 'ক্রিমিনাল ল'],
['দন্ডাধিকারী', 'ম্যাজিস্ট্রেট'],
['দন্ডিত', 'অপরাধী', 'সাজাপ্রাপ্ত'],
['দন্ত-চিকিত্সক', 'দন্ত চিকিত্সক', 'দাঁত চিকিত্সক'],
['দন্তচিকিত্সা বিজ্ঞান', 'দন্ত-চিকিত্সা বিজ্ঞান', 'দন্তচিকিত্সা শাস্ত্র', 'দন্ত-চিকিত্সা শাস্ত্র'],
['দন্তপংক্তি', 'দাঁতের পাটি'],
['দন্তী', 'বিষভদ্রা', 'বিষভদ্রিকা', 'চক্রদন্তী', 'দন্ত-মূলিকা', 'শীঘ্র'],
['দন্তেওয়াড়া', 'দন্তেওয়াড়া শহর'],
['দন্ত্য', 'দন্তীয়', 'দন্ত বিষয়ক'],
['দফা', 'নিয়ম', 'ধারা'],
['দফা', 'পদ', 'সামগ্রী', 'বিষয়'],
['দফা', 'পর্যায়', 'রাউন্ড'],
['দম বন্ধ করা', 'বদ্ধ'],
['দম বন্ধ হওয়া', 'শ্বাসরোধ হওয়া', 'নিশ্বাস আটকানো'],
['দম মারা', 'টান দেওয়া'],
['দম', 'চাবি'],
['দমকল', 'অগ্নিনাশক-যন্ত্র'],
['দমন এবং দিউ', 'দমন-দিউ'],
['দমন করা', 'নিপীড়ন করা'],
['দমন জেলা', 'দমন'],
['দমন', 'দমন শহর'],
['দমিয়ে রাখা', 'দমন করা'],
['দম্বল', 'সাজা'],
['দময়ন্তী', 'ভৈমী'],
['দর', 'রেট'],
['দরজা', 'আমানা'],
['দরজা', 'দ্বার'],
['দরদাম', 'সওদা', 'লেনদেন', 'মূল্য তুল্য'],
['দরপত্র', 'টেণ্ডার'],
['দরবার', 'রাজ দরবার'],
['দরাঙ্গ জেলা', 'দরাঙ্গ'],
['দর্জি', 'দর্জি পাখি'],
['দর্প', 'দম্ভ', 'ঔদ্ধত্য'],
['দর্পণ', 'আয়না'],
['দর্পহীনতা', 'দম্ভহীনতা'],
['দর্বি', 'দর্বিক', 'তাড়ু', 'হাতা'],
['দর্শক', 'দ্রষ্টা'],
['দর্শকরা', 'দর্শকবৃন্দ', 'দর্শকগণ'],
['দর্শন উপনিষদ', 'দর্শনোপনিষদ', 'দর্শন'],
['দর্শন', 'অবলোকন'],
['দর্শন', 'তত্বজ্ঞান', 'মতবাদ'],
['দর্শনার্থি', 'দর্শনাভিলাষী'],
['দর্শনার্থে', 'দর্শন করতে'],
['দর্শনীয়', 'দেখার যোগ্য'],
['দল পাকানো', 'লোক জড়ো করা'],
['দল', 'খেলোয়াড়দের দল'],
['দল', 'পাপড়ি'],
['দল', 'পার্টি', 'পক্ষ'],
['দল', 'বাহিনী'],
['দল', 'মণ্ডলী', 'সমষ্টি', 'গোষ্ঠী'],
['দল', 'মণ্ডলী'],
['দল', 'সমূহ', 'বৃন্দ', 'ফৌজ', 'গণ', 'পল্টন'],
['দলছুট পশু', 'দলছুট পাখী'],
['দলন', 'চূর্ণন'],
['দলনেত্রী', 'অধিনায়িকা'],
['দলবদলকারী', 'পাল্টিখোর'],
['দলিত বর্গ', 'অবনমিত শ্রেণী'],
['দলিত', 'দলিত ব্যক্তি'],
['দলিল', 'সম্পত্তির উইল'],
['দলীয় প্রধান', 'দলাধিপতী', 'অধিনায়ক', 'দলপতি'],
['দশ কোটি', 'অর্বুদ', '১০০০০০০০০,'],
['দশ কোটি', 'অর্বুদ'],
['দশ লাখ', 'মিলিয়ন', '১০০০০০,'],
['দশ লাখ', 'মিলিয়ন', '১০০০০০০,'],
['দশ হাজার', 'অজুত', 'দশ হাজার', '১০০০০,'],
['দশ', '১০'],
['দশম', '১০ম'],
['দশমী', 'দশমী তিথি'],
['দশরথ', 'রাজা দশরথ', 'অবধেশ'],
['দশলাখ বিলিয়ন', '১০০০০০০০০০০০০০০০,'],
['দশহরা', 'বিজয়দশমী', 'বিজয়া'],
['দশহরি আম', 'দশহরি'],
['দশহাজার বিলিয়ন', '১০০০০০০০০০০০০০,'],
['দশহাজার', 'দশ হাজার'],
['দশাংশ', 'দশমাংশ'],
['দস্তানা', 'বড় দস্তানা', 'বাহুল'],
['দস্তাবেজ', 'কাগজ', 'কাগজপত্র', 'লিখিত প্রমাণ'],
['দস্তাবেজ', 'দলিল'],
['দস্তুর', 'দেশাচার', 'প্রথা'],
['দহন', 'দাহ', 'অগ্নিকাণ্ড'],
['দাঁড় করানো', 'ঠ্যাকা দেওয়া'],
['দাঁড়িয়ে থাকা', 'থেমে যাওয়া'],
['দাঁত কিড়মিড় করা', 'দাঁত খিটমিট করা'],
['দাঁত মাজন', 'দাঁতমাজন', 'দন্তমাজন', 'মাজন', 'টুথপাউডার', 'টুথপাউডার'],
['দাঁত', 'দন্ত', 'রদন'],
['দাইমা', 'দাই', 'আয়া'],
['দাউ দাউ করে জ্বালানো', 'দপ দপ করে জ্বালানো'],
['দাগ দিয়ে রাখা', 'লিখে রাখা'],
['দাগ', 'ছাপ'],
['দাগওয়ালা', 'ছোপওয়ালা'],
['দাগা', 'ছোড়া'],
['দাড়চিনি', 'সলপত্র', 'নটপর্ণ'],
['দাড়ি', 'শ্মশ্রূ'],
['দাতা', 'দানকর্তা'],
['দাতা', 'দানী', 'দানবীর', 'দানশীল', 'উদার', 'উদাত্ত'],
['দাদ', 'দাদ রোগ'],
['দাদরা ও নগর হাভেলি', 'দাদরা ও নগর হাভেলী'],
['দাদা সাহেব ফালকে', 'চিত্রপটমহর্ষি দাদা সাহেব ফালকে', 'দাদা ফালকে'],
['দাদাগিরি', 'গুন্ডাগিরি'],
['দাদাশ্বশুড়', 'দাদা শ্বশুড়'],
['দাদু', 'মাতামহ'],
['দাদুদয়াল', 'দাদু'],
['দান', 'খয়রাত'],
['দান', 'দাতব্য'],
['দান-পত্র', 'দান পত্র'],
['দান-পাত্র', 'দান পাত্র'],
['দানপাত্র', 'দানপেটি'],
['দানব', 'অসুর'],
['দানবী', 'দনুজা'],
['দানবীর', 'দানশীল', 'অতিশয় দাতা'],
['দানবীর', 'দানশীল', 'দানশৌণ্ড'],
['দানবীর', 'দানী'],
['দানবীয়', 'দানবিক'],
['দানশীলতা', 'উদারতা', 'সহৃদয়তা', 'মহত্ব'],
['দানা', 'শস্য দানা'],
['দানাযুক্ত', 'দানাদার'],
['দানিয়ুব নদী', 'দানিয়ুব'],
['দানীয়', 'দানযোগ্য', 'দাতব্য'],
['দান্তেওয়াড়া জেলা', 'দান্তেওয়াড়া'],
['দাবনগেরে', 'দাবনগেরে শহর'],
['দাবীদার', 'অধিকারী'],
['দাম দেওয়া', 'মূল্য দেওয়া'],
['দাম বাড়া', 'দামী হওয়া', 'আকাশছোঁয়া দাম হওয়া'],
['দাম বাড়া', 'মূল্যবৃদ্ধি'],
['দাম', 'মূল্য', 'পণ'],
['দামনীতি', 'দাম'],
['দামি', 'মহার্ঘ্য'],
['দামোহ জেলা', 'দামোহ'],
['দামোহ', 'দামোহ শহর'],
['দাম্ভিক', 'দর্পী', 'অহংকারী', 'উদ্ধত', 'অবিনীত', 'গর্বিত', 'অবিন্ম্র'],
['দারগা', 'মাজার'],
['দারভাঙা জেলা', 'দারভাঙা'],
['দারভাঙা', 'দারভাঙা শহর'],
['দারুণ', 'ভীষণ', 'ঘোর', 'নিদারুণ'],
['দারোগা', 'অধীক্ষক', 'অধিকর্মা', 'তত্ত্বাবধায়ক'],
['দারোয়ান', 'দ্বারপাল', 'দ্বারপালক', 'দ্বারাধ্যক্ষ', 'দ্বারপতি', 'দন্ডবাসী'],
['দার্জিলিং', 'দার্জিলিং শহর'],
['দার্জিলিঙ জেলা', 'দার্জিলিঙ'],
['দার্জিলিঙ টি', 'দার্জিলিঙের চা'],
['দালাল', 'এজেন্ট', 'ব্রোকার'],
['দাস', 'আশ্রিত'],
['দাস', 'দাস্য ভক্তি'],
['দাসত্ব', 'গোলামী', 'দাস্য'],
['দাহ', 'জ্বালানো', 'পোড়ানো', 'আগুন লাগানো'],
['দাহোদ জেলা', 'দাহোদ'],
['দাহোদ শহর', 'দাহোদ'],
['দায়িত্ব', 'জিম্মা', 'ঠিকা', 'ভার', 'গ্যারান্টি', 'জবাবদিহি'],
['দায়ের করা', 'দাখিল করা'],
['দিউ শহর', 'দিউ'],
['দিক', 'বিষয়'],
['দিকপাল', 'দিগ্গজ'],
['দিকপাল', 'লোকপাল', 'লোকাধিপতি', 'দিকপতি', 'দিশাপতি', 'দিশাপাল', 'দিকস্বামী', 'দিগ্রাজ', 'দিগেশ', 'দিগীশ্বর'],
['দিকভ্রষ্ট', 'ভ্রষ্ট', 'পথভ্রষ্ট', 'বিচ্যূত'],
['দিকসূচক', 'দিকনির্দেশক যন্ত্র', 'দিগদর্শক', 'কম্পাস', 'দিকনির্ণয়কারী যন্ত্র'],
['দিকসূচক', 'দিগ্দর্শক', 'দিকনির্ণায়ক'],
['দিখু', 'দিখু নদী'],
['দিগদর্শক', 'পথপ্রদর্শক', 'মার্গদর্শক'],
['দিগন্ত', 'দিকচক্রবাল'],
['দিগভ্রম করা', 'পথ হারিয়ে ফেলা'],
['দিগম্বর সাধু', 'দিগম্বর'],
['দিগ্গজ', 'মহাগজ', 'গজ', 'হাতি'],
['দিগ্ভ্রষ্ট', 'দিশাহীন'],
['দিগ্ভ্রষ্টতা', 'দিগ্ভ্রম'],
['দিণ্ডকল জেলা', 'দিণ্ডিগুল', 'দিণ্ডকল'],
['দিণ্ডকল শহর', 'দিণ্ডকল', 'দিণ্ডিগুল', 'দিণ্ডিগুল শহর'],
['দিত্সু', 'দানেচ্ছু'],
['দিদা', 'মাতামহ'],
['দিদিমা', 'প্রমাতামহী'],
['দিদিশাশুড়ি', 'দিদি শাশুড়ি'],
['দিন', 'দিবস', 'অহ্ণ'],
['দিন', 'দিবস', 'তিথি'],
['দিন', 'দিবস', 'দিবা'],
['দিন', 'দিবস'],
['দিন', 'সময়'],
['দিন-প্রতিদিন', 'দিন-দিন'],
['দিনচর্চা', 'দৈনিক গতিবিধি', 'দৈনিক ক্রিয়াকলাপ'],
['দিনভর', 'দিনব্যাপী'],
['দিফু', 'দিফু শহর'],
['দিফ্লু', 'দিফ্লু নদী'],
['দিবসীয়', 'দিনের'],
['দিবান্ধ', 'দিনোন্ধ', 'দিবস-অন্ধ'],
['দিব্য শক্তি', 'সর্বোচ্চ শক্তি', 'সর্বোচ্চ সত্ত্বা'],
['দিমাপুর জেলা', 'দিমাপুর'],
['দিমাপুর', 'দিমাপুর শহর'],
['দিরাত্র', 'দিরাত্র যজ্ঞ'],
['দিলপসন্দ', 'দিলপসন্দ আম'],
['দিলীপ', 'দলীপ'],
['দিল্লী', 'নয়া দিল্লী', 'দিল্ল শহর'],
['দিল্লীওয়াল', 'দিল্লীওয়াল জুতো'],
['দিশা', 'দিক'],
['দিশা-নির্দেশ', 'দিশানির্দেশ', 'দিশা নির্দেশ'],
['দিয়লী', 'বাতি'],
['দীওয়ানী', 'দীওয়ানী বিচারালয়', 'অর্থ বিচারালয়'],
['দীন ই ইলাহী', 'দীন ই ইলাহী ধর্ম'],
['দীনবত্সল', 'দীননাথ', 'দীনেশ', 'দীনশরণ'],
['দীনবত্সল', 'দীনবন্ধু'],
['দীপ', 'প্রদীপ', 'বাতি', 'লম্ফ', 'দীপক', 'চিরাগ'],
['দীপক রাগ', 'দীপক'],
['দীপক', 'আলো'],
['দীপক', 'দীপকে অলঙ্কার'],
['দীপকমালা', 'দীপকমালা অলংকার'],
['দীপকমালা', 'দীপকমালা বর্ণবৃত্ত'],
['দীপাবলি', 'দেওয়ালী'],
['দীপ্তকেতু', 'দীপ্ত কেতু'],
['দীপ্তি', 'আভা', 'প্রভা', 'জ্যোতি', 'তেজ'],
['দীপ্তিমান', 'কান্তিময়', 'কান্তিধর'],
['দীপ্তিময় হওয়া', 'আলোকিত হওয়া'],
['দীর্ঘ স্বর', 'দীর্ঘ'],
['দীর্ঘগামী', 'দীর্ঘসূত্রী', 'চিরগামী'],
['দীর্ঘজীবন', 'দীর্ঘায়ু'],
['দীর্ঘতমা', 'দীর্ঘতমা ঋষি'],
['দীর্ঘমতা', 'প্রদ্বেষী', 'দীর্ঘমতা ঋষি', 'প্রদ্বেষী ঋষি'],
['দীর্ঘসূত্রী', 'লেট লতিফ'],
['দু-একজন', 'একজন-দুজন'],
['দু-ধারা', 'দুইধারা', 'দোধারা'],
['দু-ধারী', 'দুইধারী', 'দুই-ধারী'],
['দুঃখ করা', 'দুঃখ পাওয়া', 'কষ্ট পাওয়া'],
['দুঃখ', 'কষ্ট', 'ক্লেশ'],
['দুঃখগ্রস্ত', 'দুঃখজনক'],
['দুঃখজনক', 'দুঃখপ্রদ'],
['দুঃখদায়ী', 'কষ্টদায়ী', 'কষ্টকর'],
['দুঃখময়', 'বিষাদময়', 'বিষণ্ণ', 'কষ্টপূর্ণ'],
['দুঃখান্তক', 'শোকান্তক'],
['দুঃখান্তিক নাটক', 'ট্র্যাজিক'],
['দুঃখী', 'আর্ত', 'ব্যথিত'],
['দুঃখের কথা', 'দুঃখগাথা', 'রামকথা'],
['দুঃখের সময়', 'দুঃখময় অবস্থা'],
['দুঃসাধ্যকর', 'কঠিন'],
['দুঃসাহসী', 'বেয়াদপ'],
['দুঃসেবা', 'কুসেবা'],
['দুঃস্বপ্ন', 'বাজে স্বপ্ন'],
['দুই তরফের', 'দিকের'],
['দুই তৃতীয়াংশ', 'তিনের দুই ভাগ'],
['দুই', 'উভয়'],
['দুই', 'দু', 'দু তারিখ', 'দুই তারিখ'],
['দুগর্ন্ধ ছড়ানো', 'দুর্গন্ধিত করা'],
['দুগাছার মালা', 'দুগাছা'],
['দুগুণ', 'দ্বিগুণ'],
['দুগ্ধজাত', 'ডেয়ারি'],
['দুগ্ধশালা', 'ডেয়ারি'],
['দুচাকাবিশিষ্ট', 'দুইচাকার'],
['দুটো', '২'],
['দুতিকা', 'দুতী'],
['দুধ', 'দুগ্ধ'],
['দুধপিঠে', 'দুধপুলি'],
['দুধিয়া ঘাস. দুদ্ধী', 'নাগার্জুনী'],
['দুধের', 'দুধযুক্ত'],
['দুধেল গাভী', 'দুধেল গাই', 'দুধেল গরু'],
['দুনিয়া', 'পৃথিবী', 'বিশ্ব', 'জগত্'],
['দুপুর', 'মধ্যাহ্ণ'],
['দুবস্যু ঋষি', 'দুবস্যু'],
['দুবে', 'দ্বিবেদি'],
['দুমকা জেলা', 'দুমকা'],
['দুমকা', 'দুমকা শহর'],
['দুমুখো', 'দুতরফা'],
['দুম্বা', 'মেষপুচ্ছ'],
['দুরপনেয়', 'অমোচনীয়', 'অনপনেয়'],
['দুরবীন', 'টেলিস্কোপ'],
['দুরাত্মা', 'দুষ্টচেতা', 'দুষ্টমতি', 'পাপাশয়'],
['দুরারোহ পর্বতগাত্র', 'খাড়া উঁচু পাহাড় বা পাথর'],
['দুরাশয়', 'দুরভিপ্রায়ী'],
['দুরাশয়', 'মন্দ অভিপ্রায়যুক্ত', 'দুরাকাঙ্খ'],
['দুর্কল', 'বনবকরা'],
['দুর্গ জেলা', 'দুর্গ'],
['দুর্গ', 'দুর্গ শহর'],
['দুর্গন্ধযুক্ত', 'দুর্গন্ধপূর্ণ'],
['দুর্গ্রাহ্য', 'ভ্রান্ত'],
['দুর্ঘটনা', 'অ্যাকসিডেন্ট'],
['দুর্জন', 'দুষ্ট ব্যক্তি', 'খল', 'শঠ', 'পাজী', 'দুরাত্মা', 'দুষ্টচেতা', 'দুষ্টাত্মা', 'হারামী', 'হারামজাদা'],
['দুর্দশা', 'দুর্গতি'],
['দুর্দিন', 'কুদিন', 'খারাপ দিন'],
['দুর্বল হওয়া', 'ক্ষীণ হওয়া', 'ভাঙ্গা', 'অশক্ত হওয়া'],
['দুর্বল', 'ক্ষীণ', 'রোগা', 'কৃশকায়'],
['দুর্বলতা', 'শক্তিহীনতা', 'বলহীনতা', 'অশক্ততা', 'দুর্বলতা', 'অবসাদ', 'অশক্তি', 'শক্তিবৈকল্য', 'অসামর্থ্য'],
['দুর্বা', 'শিবেষ্টা', 'শিবজা', 'শতপর্বা'],
['দুর্বাসা', 'কুশারণি'],
['দুর্বুদ্ধি', 'কুবুদ্ধি'],
['দুর্বোধ্য', 'অতি গুঢ়', 'প্যাঁচানো', 'দূরুহ'],
['দুর্ভাগা', 'দুর্ভাগ্যবান', 'অপয়া', 'অভাগা'],
['দুর্ভাগ্য', 'ভাগ্যহীনতা', 'দুর্দৈব'],
['দুর্ভেদ্য', 'অভেদ্য'],
['দুর্মিল', 'মদনমনোরমা'],
['দুর্লভ', 'দুষ্প্রাপ্য'],
['দুল', 'ফুল'],
['দুলকি চাল', 'দুলকি'],
['দুলারী', 'দুলারী মাতা'],
['দুলুনি', 'দোলন', 'দুলন', 'ললন', 'হিন্দোল', 'হিল্লোল', 'দোদুল্যমানতা'],
['দুশো', '২০০,'],
['দুশ্চরিত্র', 'চরিত্রহীন', 'দুরাচারী'],
['দুশ্চিন্তা করা', 'দুশ্চিন্তন'],
['দুষ্কর', 'দুঃসাধ্য', 'কঠিন'],
['দুষ্কর্ম', 'অপকর্ম', 'পাপকাজ', 'বাজে কাজ', 'অনৈতিক কাজ'],
['দুষ্কর্ম', 'দুষ্কৃত্য', 'কুকীর্তি', 'দুষ্কৃতি'],
['দুষ্কর্মকারী', 'খল', 'অকৃত্যকারী'],
['দুষ্ট যোগ', 'অপযোগ'],
['দুষ্ট', 'দুর্জন', 'খল', 'শঠ', 'পাজি', 'পামর', 'অসাধু'],
['দুষ্টা', 'চণ্ডালিনী'],
['দুষ্টু', 'বদমাশ', 'শয়তান'],
['দুষ্পাচ্য', 'ভারী', 'গুরুপাক'],
['দুষ্প্রবৃত্তি', 'কুপ্রবৃত্তি', 'অপপ্রবৃত্তি'],
['দুয়া', 'দুয়ো', 'গৌণ পত্নী', 'কনিষ্ঠা'],
['দুয়া', 'দুয়ো'],
['দূত', 'সন্দেশ বাহক', 'সন্দেশবাহক'],
['দূতাবাস', 'রাজদূতাবাস'],
['দূতি', 'দূতী'],
['দূর করা', 'সমাপ্ত করা'],
['দূর', 'আলাদা'],
['দূর', 'দূরবর্তী', 'দূরস্থ'],
['দূরত্ব', 'পার্থক্য'],
['দূরত্ব', 'ব্যবধাণ', 'তফাত', 'অন্তর'],
['দূরদর্শন চ্যানেল', 'টেলিভিশন চ্যানেল', 'টিভি চ্যানেল', 'টিভি'],
['দূরদর্শিতা', 'দূরদৃষ্টি', 'দীর্ঘদর্শিতা'],
['দূরদর্শী', 'দীর্ঘদর্শী', 'দূরদ্রষ্টা'],
['দূরসঞ্চার বিভাগ', 'টেলিকম বিভাগ'],
['দূর্গপাল', 'দূর্গপতি'],
['দূর্গা', 'অষ্টভূজা', 'আদি শক্তি', 'চামুন্ডা', 'জগদম্বা', 'দেবী', 'শারদা', 'মায়া', 'মহামায়া', 'শিবানী', 'গায়ত্রী', 'অপরাজিতা', 'সিংহবাহিনী', 'অপরা', 'কল্যাণী', 'ত্রিভুবনসুন্দরী', 'মাতেশ্বরী', 'পরমেশ্বরী', 'কৌশিকী', 'শুভঙ্করী', 'বিজয়া', 'নন্দিনী', 'জয়া', 'ত্রিনয়না', 'কালদমনী', 'সর্বমঙ্গলা', 'ভূতনায়িকা', 'পর্বতাত্মজা', 'ভালচন্দ্র', 'আর্যা', 'ঈশানী', 'মহাশ্বেতা', 'শাম্ভবী', 'ঈশা', 'বামদেবী', 'অমৃতমালিনী', 'চামুন্ডেশ্বরী', 'রেবতী', 'শুম্ভঘাতিনী', 'শুম্ভমর্দিনী'],
['দূষিত', 'দোষযুক্ত', 'খারাপ'],
['দৃঢ় প্রতিজ্ঞা', 'ভীষ্মের প্রতিজ্ঞা', 'অটল সংকল্প'],
['দৃঢ় সংকল্প', 'দৃঢ় প্রতিজ্ঞা'],
['দৃঢ়', 'অটল', 'অবিচল', 'স্থির'],
['দৃঢ়', 'উচ্চ', 'উঁচু'],
['দৃঢ়তা', 'স্থায়ীত্ব', 'স্থিরতা', 'পাকা ভাব'],
['দৃঢ়তাপূর্বক', 'দৃঢ়তার সঙ্গে'],
['দৃঢ়নেমি', 'দৃঢ়-নেমি'],
['দৃঢ়প্রতিজ্ঞ', 'অধ্যবসায়ী'],
['দৃশ্য', 'দৃশ্য', 'দৃষ্টিগোচর', 'চাক্ষুষ'],
['দৃশ্য', 'সিন'],
['দৃশ্য', 'সীন'],
['দৃশ্যকাব্য', 'রূপক', 'দৃশ্য'],
['দৃশ্যবর্ণণ', 'দৃশ্য-বর্ণণ'],
['দৃশ্যান্ত', 'যবনিকা পাত'],
['দৃষ্টি পটল', 'দৃষ্টিপটল'],
['দৃষ্টি', 'নজর', 'চাহনি'],
['দৃষ্টিকোণ', 'দৃষ্টিভঙ্গী', 'পরিপ্রেক্ষিত'],
['দৃষ্টিবান', 'দৃষ্টিশক্তিসম্পন্ন'],
['দৃষ্টিভ্রম', 'দৃষ্টিবিভ্রম'],
['দৃষ্টিসীমা', 'নেত্রসীমা'],
['দেঁতো', 'দাঁতালো', 'দাঁতওয়ালা', 'দন্তুর', 'দন্তযুক্ত'],
['দেওঘর জেলা', 'দেওঘর'],
['দেওঘর', 'দেওঘর শহর'],
['দেওর', 'দেবর', 'ঠাকুরপো', 'শ্বশুর্য'],
['দেওয়া', '[ক্ষতি],,করা'],
['দেওয়া', 'অর্পিত করা', 'চড়ানো'],
['দেওয়া', 'প্রদত্ত'],
['দেওয়া', 'প্রদান করা', 'খোলা', 'জন্ম দেওয়া'],
['দেওয়া', 'প্রদান করা'],
['দেওয়া', 'ফেলে দেওয়া', 'ফেলা', 'ছাড়া'],
['দেওয়ানি মোকদ্দমা', 'দেওয়ানি মামলা'],
['দেওয়ানি', 'উজিরি', 'উজিরালি'],
['দেওয়ানি', 'দিওয়ানি'],
['দেওয়াল', 'প্রাচীর'],
['দেখা করা', 'দেখা-সাক্ষাত্ করা'],
['দেখা যাওয়া', 'দৃষ্টিগোচর হওয়া', 'নজরে আসা'],
['দেখা যাওয়া', 'ভিসিবিলিটি'],
['দেখা হওয়া', 'মিলিত হওয়া', 'সাক্ষাত্ হওয়া'],
['দেখা', 'নজর করা'],
['দেখা', 'নিরীক্ষণ করা'],
['দেখা', 'পরিচয়', 'সাক্ষাত্কার', 'সামনাসামনি'],
['দেখা', 'পরীক্ষিত'],
['দেখানো', 'দেখা হওয়া', 'মিলিত হওয়া'],
['দেখানো', 'পরীক্ষা করানো'],
['দেখানো', 'প্রদর্শন করা'],
['দেখানো', 'ভাব দেখানো', 'লোক দেখানো'],
['দেখাশুনো', 'পর্যবেক্ষণ', 'নিরীক্ষণ', 'নজর', 'তদারকি'],
['দেখাশোনা', 'দেখা', 'সামলানো', 'অনুরক্ষণ', 'অধিকর্ম', 'রক্ষা'],
['দেখাশোনা', 'ভরণপোষণ', 'লালন-পালন', 'পালনপোষণ'],
['দেখেশুনে', 'পরীক্ষা করে'],
['দেজ', 'দেজ তাল'],
['দেড়গুণ', 'দেড় গুণ'],
['দেড়শো', 'একশো পঞ্চাশ', '১৫০'],
['দেড়শো', 'একশো পঞ্চাশ', '১৫০,'],
['দেনাদার', 'ঋণী', 'অধমর্ণ'],
['দেব গান্ধার', 'দেবগান্ধার'],
['দেব মূর্তি', 'দেব বিগ্রহ', 'দেব প্রতিমা'],
['দেবইচ্ছা', 'প্রভুর ইচ্ছা'],
['দেবকী', 'বৃকদেবা'],
['দেবকুট আশ্রম', 'দেবকুট'],
['দেবগড় জেলা', 'দেবগড়'],
['দেবগড়', 'দেবগড় শহর'],
['দেবগণ', 'সুরগণ', 'দেব গণ', 'সুর গণ'],
['দেবগান্ধারী', 'দেব গান্ধারী'],
['দেবতা', 'দেব', 'সুর', 'অসুরারি'],
['দেবতুল্য', 'দেবতাতুল্য'],
['দেবত্র জমি', 'জায়গির'],
['দেবদারু', 'ইন্দ্রদারু', 'মহাদারু', 'সুরদ্রু', 'সুরদারু', 'অমরকাষ্ঠ', 'দেবকাষ্ঠ', 'অমরতরু'],
['দেবদালী', 'ঘঘরবেল', 'বন্দাল', 'কণ্টফলা'],
['দেবনাগরী লিপি', 'দেবনাগরী', 'দেব-নাগরী'],
['দেবব্রত', 'দেবব্রত ঋষি'],
['দেবরাত', 'দেবরাত ঋষি'],
['দেবরিয়া জেলা', 'দেবরিয়া'],
['দেবরিয়া', 'দেবরিয়া শহর'],
['দেবর্ষি', 'দেব-ঋষি'],
['দেবল', 'দেবল ঋষি'],
['দেবশ্রবা', 'দেবশ্রবা ঋষি'],
['দেবাঙ্গনা', 'অমরী'],
['দেবাতিথি ঋষি', 'দেবাতিথি'],
['দেবানিক', 'রাজা দেবানিক'],
['দেবালয়', 'দেব-মন্দির', 'দেবমন্দির', 'দেবগৃহ', 'দেবস্থান', 'দেবতার থান', 'ঠাকুর বাড়ি'],
['দেবাস জেলা', 'দেবাস'],
['দেবাস', 'দেবাস শহর'],
['দেবি উপনিষদ', 'দেবি'],
['দেবী', 'দেবাঙ্গনা', 'সুরাঙ্গনা', 'সুরনারী'],
['দেবীমন্দির', 'দেবী-মন্দির', 'দেবীস্থান'],
['দেবে যাওয়া', 'ধ্বসে যাওয়া'],
['দেবোত্থান একদশী', 'দেবোত্থান', 'উত্থান-একদশী'],
['দেরাজ', 'ড্রয়ার'],
['দেরাদুন জেলা', 'দেরাদুন'],
['দেরাদুন', 'দুন', 'দেরাদুন শহর'],
['দেরি', 'বিলম্ব'],
['দেরী', 'বিলম্ব করে', 'বিলম্ব পূর্বক'],
['দেশ', 'ঘর'],
['দেশ', 'দেশ রাগ'],
['দেশ', 'রাষ্ট্র'],
['দেশকার', 'দেশকাররাগ', 'দেশকার রাগ'],
['দেশগান্ধার', 'দেশ গান্ধার'],
['দেশজ', 'স্হানীয়'],
['দেশদ্রোহী', 'রাষ্ট্রদ্রোহী'],
['দেশদ্রোহীতা', 'রাষ্ট্র বিদ্রোহ'],
['দেশভক্ত', 'রাষ্ট্রভক্ত'],
['দেশভক্তি', 'রাষ্ট্রভক্তি'],
['দেশহিত', 'রাষ্ট্রহিত'],
['দেশী', 'দেশজ'],
['দেহধারী', 'শরীরী', 'তনুধারী', 'সশরীরী', 'শরীরধারী', 'দেহবান'],
['দেহরক্ষী', 'অঙ্গরক্ষক', 'অঙ্গরক্ষী', 'বডিগার্ড'],
['দেহলি-দীপক অলঙ্কার', 'দেহলি-দীপক'],
['দেহাত্মবাদ', 'ভৌতবাদ'],
['দেয়', 'দায়', 'প্রদেয়'],
['দৈনিক', 'দিন'],
['দৈন্য', 'দীনতা'],
['দৈব', 'দৈবিক'],
['দৈবী বিধান', 'দৈবী নিয়ম', 'দৈব বিধান'],
['দৈবী', 'দৈব', 'দৈবিক', 'আধিদৈবিক'],
['দৈবী', 'দৈবিক'],
['দৈহিকধর্ম', 'শারীরিকধর্ম'],
['দোকান', 'আপণ'],
['দোকান-চোর', 'হাতটান স্বভাবের লোক', 'চোর', 'ঠগ', 'গাঁঠকাটা'],
['দোজবর[পু],,', 'অনুপূর্বা [স্ত্রী],,'],
['দোজবর[পুং],,', 'দিধিষু', 'অন্যপূর্বা[স্ত্রী],,'],
['দোতলা', 'দোমহলা'],
['দোদুল্যমান', 'দোলায়মান'],
['দোনলা', 'দোনালা'],
['দোনা', 'মুনিপুত্র', 'মদনক'],
['দোমহলা', 'দোতলা', 'দোতলা ভবন'],
['দোরঙা', 'দুরঙা'],
['দোল খাওয়া', 'দেলা'],
['দোলনা', 'দোলা'],
['দোলা', 'ওড়া'],
['দোলা', 'ঢেউ তোলা'],
['দোলাচাল', 'উভয়-সঙ্কট', 'দ্বিধা'],
['দোষ', 'খারাপ গুণ'],
['দোষ', 'গড়বড়'],
['দোষারোপণ', 'দোষারোপ', 'অভিকথন', 'অভিহিংসা', 'অভিশাপ'],
['দোষী সাব্যস্তকরণ', 'অভিশাস্তি', 'দোষনির্ণয়', 'অপরাধপ্রমাণ'],
['দোষী', 'অপরাধী', 'দোষযুক্ত'],
['দোষী', 'দণ্ডিত', 'সাজাপ্রাপ্ত'],
['দোহন করা', 'দোয়ানো'],
['দোহা', 'এল বেডা'],
['দোয়া', 'দোহন করা'],
['দোয়াঁশ মাটি', 'দোয়াঁশ'],
['দোয়াঙ্গ নদী', 'দোয়াঙ্গ'],
['দোয়াত', 'মসিপত্র', 'মসিদানি', 'মসিধান'],
['দৌঁড় করানো', 'তাড়ানো'],
['দৌড় প্রতিযোগীতা', 'দৌড়', 'রেস'],
['দৌড়াদৌড়ি', 'ব্যস্ততা'],
['দৌড়ানো', 'দৌড়-ঝাঁপ করা'],
['দ্বন্দ সমাস', 'দ্বন্দ'],
['দ্বন্দযুদ্ধ', 'মল্লযুদ্ধ'],
['দ্বন্দ্বযুদ্ধে আহ্বান করা', 'চ্যালেঞ্জ করা'],
['দ্বন্দ্বহীন', 'সন্দেহহীন', 'সংশয়হীন'],
['দ্বাপর', 'দ্বাপর যুগ'],
['দ্বার', 'সিংহদ্বার'],
['দ্বারিকাপুরি', 'দ্বারিকা', 'দ্বারকা', 'দ্বারিকা ধাম'],
['দ্বারে-দ্বারে', 'দরজায় দরজায়'],
['দ্বিখণ্ডিত', 'দুখণ্ড বিশিষ্ট'],
['দ্বিগুণ', 'দুইগুণ'],
['দ্বিতীয় গিয়ার', 'সেকেণ্ড গিয়ার'],
['দ্বিতীয় বন্ধনী', 'দ্বিতীয় বন্ধনী চিহ্ন', 'সর্পিল বন্ধনী'],
['দ্বিতীয়', '২রা'],
['দ্বিতীয়া', 'দুজ'],
['দ্বিধা', 'সংকোচ'],
['দ্বিধাগ্রস্ত', 'কিংকর্তব্য-বিমূঢ়'],
['দ্বিপ্রাহরিক ভোজন', 'লাঞ্চ'],
['দ্বিবর্ষজীবী', 'দ্বিবর্ষী'],
['দ্বিবর্ষীয় ফসল', 'দ্বিবর্ষীয় গাছ'],
['দ্বিভাষী', 'দোভাষী', 'দ্বিভাষিক'],
['দ্বিভুজ', 'দ্বিবাহু'],
['দ্বীতিয় স্থানে আসা', 'প্লেস করা'],
['দ্বীপ', 'জম্বুদ্বীপ', 'জম্বুখন্ড'],
['দ্বীপপুঞ্জ', 'দ্বীপ সমূহ'],
['দ্বৈত', 'ভেদভাব'],
['দ্বৈতবাদ', 'দ্বৈত'],
['দ্ব্যর্থতা', 'দ্ব্যর্থবোধক অলংকার'],
['দ্ব্যর্থবোধক', 'শ্লেষযুক্ত'],
['দ্ব্যাক্ষায়ণ ঋষি', 'দ্ব্যাক্ষায়ণ'],
['দ্যুতান', 'দ্যুতান ঋষি'],
['দ্যুতিমত', 'দ্যুতমত্'],
['দ্যুম্ন', 'দ্যুম্ন ঋষি'],
['দ্যুম্নিক', 'দ্যুম্নিক ঋষি'],
['দ্যূতগৃহ', 'জুয়াঘর', 'জুয়ার আড্ডা', 'দ্যুতশালা', 'জুয়াখানা'],
['দ্রবীকরণ', 'দ্রবণ'],
['দ্রবীকরণ', 'দ্রবীভবন'],
['দ্রাক্ষারস', 'আঙুর রস'],
['দ্রাঘিমাংশ', 'লম্বাংশ', 'রেখাংশ'],
['দ্রুত গতি', 'তীব্র গতি'],
['দ্রুত গতিতে', 'তীব্র গতিতে'],
['দ্রুত', 'গতিশীল'],
['দ্রুত', 'ঝোড়ো'],
['দ্রুত', 'ত্বরিত'],
['দ্রুতগামী উদ্ধারকারীদল', 'উড়াকু দল', 'ফ্লাইং স্কোয়াড'],
['দ্রুতগামী মোটরচালিত নৌকা', 'দ্রুতগামী যন্ত্রচালিত নৌকা'],
['দ্রুতবিলম্বিত', 'সুন্দরী'],
['দ্রুতবেগের', 'দ্রুতগামী'],
['দ্রুমিল', 'দ্রুমিল ঋষি'],
['দ্রোণ', 'দ্রোণকলস'],
['দ্রোণক্ষীরা', 'দ্রোণদুগ্ধা'],
['দ্রোণপুষ্পী', 'চিত্রপত্রিকা', 'চিত্রপর্ণী'],
['দ্রোণাচল', 'দ্রোণগিরি'],
['দ্রৌপদী', 'পাঞ্চালী', 'কৃষ্ণা', 'যাজ্ঞসেনী', 'মুক্তবেণী', 'সৈরন্ধ্রী', 'বেদিজা', 'ত্রিহায়নী'],
['দয়া করে', 'মহতভাবে', 'কৃপাপূর্বক'],
['দয়া নদী', 'দয়া'],
['দয়া', 'অনুকম্পা', 'কৃপা', 'করুণা', 'অনুগ্রহ', 'কারুণ্য'],
['দয়া', 'অনুকম্পা', 'কৃপা', 'করুণা', 'অনুগ্রহ'],
['দয়া', 'সহৃদয়তা', 'আনৃশংস্য'],
['দয়াপূর্বক', 'দয়া করে', 'কৃপাপূর্বক', 'কৃপা করে'],
['দয়ার্দ্র', 'দয়াসিক্ত'],
['দয়ালু', 'করুণাময়', 'দয়াবান', 'দয়াশীল', 'সহৃদয়', 'দয়াময়'],
['দয়াহীনতা', 'অকৃপা', 'কৃপাহীনতা', 'অবগ্রহ'],
['ধ', 'ব্যঞ্জনবর্ণ ধ'],
['ধংকেনাল জেলা', 'ধংকেনাল'],
['ধংকেনাল', 'ধংকেনাল শহর'],
['ধক ধক করা', 'স্পন্দিত হওয়া'],
['ধণী ব্যক্তি', 'ধনবান', 'ধনপতি', 'ধণী', 'পয়সাওলা', 'মালদার', 'ধনকুবের', 'অর্থবান'],
['ধন লাভ', 'ধন প্রাপ্তি'],
['ধন', 'ঐশ্বর্য', 'ধনসম্পত্তি'],
['ধন-দৌলত', 'ধন', 'টাকা-পয়সা', 'বিত্ত', 'অর্থ', 'বৈভব', 'মক্ষ্মী'],
['ধনতরস', 'ধনত্রয়োদশী'],
['ধনরাশি', 'ধন রাশি'],
['ধনলোলুপ', 'অর্থলোসুপ', 'অর্থপিশাচ', 'ধনলোভী'],
['ধনাঢ্য', 'ধনী', 'পয়সাওয়ালা', 'ধনবান', 'ধনশালী', 'ঐশ্বর্যশালী', 'সম্পদশালী'],
['ধনাদেশ', 'পে অর্ডার'],
['ধনিষ্টা নক্ষত্র', 'ধনিষ্টা'],
['ধনু রাশি', 'ধনু রাশিবিশিষ্ট', 'ধনু'],
['ধনু রাশি', 'ধনু', 'ধনুরাশি'],
['ধনুর্ধর', 'ধনুর্ধরী', 'তীরন্দাজ'],
['ধনুর্ধর', 'ধনুর্ধারী', 'তীরন্দাজ'],
['ধনুর্বিদ্যা', 'তীরন্দাজী'],
['ধনুর্বেদ', 'অস্ত্রবেদ'],
['ধনুষাক্ষ', 'ধনুষাক্ষ ঋষি'],
['ধনুষ্টংকার', 'টিটেনাস'],
['ধনে পাতা', 'ধনে'],
['ধনে', 'ধনিয়া', 'ধন্যাক', 'ধান্যক', 'ধান্যাক'],
['ধনেশ', 'ধনেশ পাখী'],
['ধনেশ', 'বগমা ধনেশ', 'চলোতরা', 'ধনমার'],
['ধন্বন্তরী', 'দেবচিকিতসক'],
['ধন্য', 'কৃতার্থ'],
['ধবল', 'সাদা'],
['ধবলী', 'ধবলা', 'ধবলী গাই', 'কপিলা', 'সুনন্দা', 'সাদা গরু'],
['ধমকানো', 'ধমক দেওয়া', 'হুমকি দেওয়া'],
['ধমরতী জেলা', 'ধমরতী'],
['ধমরতী', 'ধমরতী শহর'],
['ধমার', 'ধমার তাল', 'ধমাল'],
['ধমার', 'ধমাল'],
['ধমারিয়া', 'ধমালিয়া'],
['ধর-পাকড়', 'ধরপাকড়'],
['ধরফরানি', 'ধুকপুকানি'],
['ধরা পড়া', 'গ্রেফতার হওয়া'],
['ধরা', 'ওঠানো'],
['ধরা', 'থামানো'],
['ধরা', 'ধরে ফেলা'],
['ধরা', 'নেওয়া'],
['ধরাতল', 'ভূতল', 'মহীতল'],
['ধরার কাজ', 'পাকড়ানোর কাজ'],
['ধরাশায়ী', 'ভূলন্ঠিত'],
['ধরো', 'ধরে নেওয়া'],
['ধর্ম গ্রন্থ', 'ধর্মগ্রন্থ', 'ধার্মিক গ্রন্থ'],
['ধর্ম ন্যাস', 'ধার্মিক ন্যাস'],
['ধর্ম পিতা', 'ধর্মপিতা', 'গড ফাদার'],
['ধর্ম প্রচারক', 'ধর্মপ্রচারক'],
['ধর্ম সাবর্ণি মনু', 'ধর্ম সাবর্ণি'],
['ধর্ম', 'কর্তব্য'],
['ধর্ম', 'ধরম'],
['ধর্ম', 'ধর্মনিষ্ঠা', 'ধর্ম বিশ্বাস'],
['ধর্ম', 'পুণ্যকর্ম', 'পবিত্র কর্ম'],
['ধর্ম-কর্ম', 'ধর্ম কর্ম', 'ধার্মিক কৃত্য', 'ধার্মিক কাজ', 'ধার্মিক কার্য্য', 'অনুষ্ঠান', 'ধার্মিক কর্ম', 'ধার্মিক-অনুষ্ঠান', 'ধার্মিক অনুষ্ঠান', 'ধর্মীয় অনুষ্ঠান'],
['ধর্মগুরু', 'ধর্মাচার্য', 'ধর্ম শিক্ষক', 'গুরু'],
['ধর্মগ্রন্থজ্ঞ', 'ধর্মজ্ঞ', 'ধর্ম শাস্ত্রজ্ঞ', 'ধর্ম শাস্ত্রী'],
['ধর্মচক্র', 'ধর্ম চক্র'],
['ধর্মচ্যূত', 'ধর্মভ্রষ্ট', 'ধর্মপথভ্রষ্ট', 'নীতিভ্রষ্ট'],
['ধর্মজ্ঞানী', 'ধর্মশাস্ত্রজ্ঞ'],
['ধর্মপুরি জেলা', 'ধর্মপুরি'],
['ধর্মপুরি', 'ধর্মপুরি শহর'],
['ধর্মমাতা', 'ধর্ম মাতা', 'গড মাদার'],
['ধর্মযুদ্ধ', 'ধর্ম যুদ্ধ'],
['ধর্মযুদ্ধ', 'ধর্ম-যুদ্ধ', 'ধর্মার্থ যুদ্ধ'],
['ধর্মশালা শহর', 'ধর্মশালা'],
['ধর্মশালা', 'ধর্ম-শালা', 'জনাশ্রয়'],
['ধর্মশিক্ষিকা', 'ধর্মোপদেশিকা', 'ধর্মচার্যা', 'ধর্ম-উপদেশিকা', 'ধর্ম-আচার্যা'],
['ধর্মশীলতা', 'ধার্মিকতা', 'ধর্মনিষ্ঠা', 'ধর্ম-নিষ্ঠতা', 'ধর্ম-পরায়ণতা'],
['ধর্মাবলম্বী', 'ধর্মানুসারী'],
['ধর্মোপদেশ', 'ধর্ম উপদেশ'],
['ধর্ষণ', 'সতীত্ব হরণ', 'সতীত্বহরণ'],
['ধলাই জেলা', 'ধলাই'],
['ধস', 'ভূস্খলন'],
['ধাঁধা', 'প্রহেলিকা'],
['ধাই মা', 'ধাই', 'ধাত্রী'],
['ধাই', 'ধাইমা'],
['ধাওয়া করা', 'তাড়া করা', 'পিছনে যাওয়া'],
['ধাক্কা দেওয়া', 'চাপ দেওয়া'],
['ধাক্কা দেওয়ানো', 'ভেড়ানো'],
['ধাক্কা দেওয়ার লোক', 'ধাক্কা প্রদানকারী'],
['ধাক্কা', 'ঠোকর'],
['ধাক্কাধাক্কি', 'ঠেলাঠেলি'],
['ধাক্কাধাক্কি', 'ধাক্কাধুক্কি', 'মারামারি'],
['ধাতুঘট', 'ধাতু-ঘট', 'ধাতু কলশ'],
['ধাতুপাত্র', 'ধাতুর বাসন'],
['ধান', 'ধন্য'],
['ধান', 'ধান্য'],
['ধানবাদ জেলা', 'ধানবাদ'],
['ধানবাদ', 'ধানবাদ শহর'],
['ধানসিড়ি নদী', 'ধানসিড়ি'],
['ধানী', 'টিয়া রঙের'],
['ধানের ক্ষেত', 'ধান্য ক্ষেত্র', 'ধান ক্ষেত'],
['ধাপ', 'সিঁড়ি'],
['ধাপ্পাবাজ', 'ঠক', 'জোচ্চোর'],
['ধাবরা', 'ধাই', 'ধৌ', 'তাম্রপুষ্পী', 'সিধুপুষ্পী', 'শিজওয়া', 'শুক্লবৃক্ষ', 'সিন্দুরী', 'নন্দীতরু'],
['ধাবিকা', 'মহিলা দৌড়বীর'],
['ধামা', 'ঝুড়ি'],
['ধার জেলা', 'ধার'],
['ধার নেওয়া', 'ঋণগ্রহণ করা', 'ঋণ নেওয়া'],
['ধার', 'কিনারা', 'কোনা', 'প্রান্ত'],
['ধার', 'দেনা', 'ঋণ'],
['ধার', 'দেনা'],
['ধার', 'ধার শহর'],
['ধারণ ক্ষমতা', 'ক্ষমতা'],
['ধারণা করা', 'আন্দাজ করা'],
['ধারবাড় শহর', 'ধারবাড়'],
['ধারা', 'প্রবাহ'],
['ধারা', 'বেগ', 'প্রবাহ'],
['ধারালো', 'ধারওলা', 'শাণিত'],
['ধার্মিক সঙ্ঘ', 'সঙ্ঘ'],
['ধার্মিক স্থল', 'ধর্মস্থল', 'ধার্মিক স্থান', 'ধর্ম স্থান'],
['ধার্মিক', 'ধর্মনিষ্ঠ', 'ধর্মপরায়ণ', 'ধর্মাত্মা'],
['ধার্মিক-বিধি', 'ধার্মিকবিধি', 'ধর্ম-বিধি', 'ধর্ম বিধি', 'বিধিবিধান', 'বিধি-বিধান', 'ধার্মিক বিধি'],
['ধিক্কার', 'থুত্কার'],
['ধীবর', 'জেলে'],
['ধীর', 'মন্দ', 'শিথিল', 'অনুদ্যত'],
['ধীরে চলা', 'হামাগুঁড়ি দেওয়া'],
['ধীরে', 'আস্তে', 'আস্তে করে'],
['ধুতরা', 'ধুতুরা'],
['ধুতী', 'ধুতার', 'মোরাস্মানী'],
['ধুতুরা গাছ', 'মদন', 'মদন বৃক্ষ'],
['ধুনো', 'সুরাল'],
['ধুবরি জেলা', 'ধুব্রি জেলা'],
['ধুবরি শহর', 'ধুব্রি শহর'],
['ধুম ঋষি', 'ধুম'],
['ধুম-পান', 'ধুমপান', 'ধুম্রপান'],
['ধুমধাম সহকারে', 'ধুমধামের সঙ্গে'],
['ধুরন্ধর', 'অভিজ্ঞ'],
['ধুরিয়ামল্লার', 'ধুরিয়ামল্লার রাগ'],
['ধুলে জেলা', 'ধুলে'],
['ধুলে', 'ধুলে শহর'],
['ধুলো', 'ময়লা'],
['ধুয়ে মুছে যাওয়া', 'বাজে ভাবে হেরে যাওয়া'],
['ধুয়েমুছে দেওয়া', 'সাফ করা'],
['ধূপ', 'সঞ্চারি'],
['ধূপদানি', 'ধূপদান'],
['ধূমপান করা', 'ধূম্রপান করা'],
['ধূমপান করা', 'ফোঁকা'],
['ধূমপান', 'ধূর্ম-পান'],
['ধূম্রপ্পাঁ', 'বিজয়া'],
['ধূর্ত', 'চালাক', 'ধড়িবাজ', 'প্রতারক', 'প্রবঞ্চক'],
['ধূর্মপান', 'ধূমপান', 'স্মোকিং'],
['ধূলিময়', 'ধূলিধূসরিত'],
['ধৃতরাষ্ট্র', 'আম্বিকেয়'],
['ধৃষ্ট', 'উচ্ছল', 'উচ্ছৃঙ্খল'],
['ধৃষ্টদ্যুম্ন', 'পার্ষত'],
['ধেনুক', 'ধেনুকাসুর'],
['ধেমাজী জেলা', 'ধেমাজী'],
['ধেমাজী', 'ধেমাজী শহর'],
['ধৈবত স্বর', 'ধৈবত', 'ধা'],
['ধৈর্যহীনতা', 'অধীরতা'],
['ধৈর্য্যশীল', 'ধৈর্য্যবান', 'শান্ত', 'ধীর'],
['ধোঁকা', 'ভেলকি', 'তামাশা', 'ছলনা', 'ধোঁকাবাজি'],
['ধোঁয়া', 'ঘূম্র', 'শিশিরধ্বজ'],
['ধোঁয়াচ্ছন্ন', 'ধোঁয়াটে'],
['ধোঁয়াটে সময়', 'ধোঁয়াশা'],
['ধোওয়া', 'পরিষ্কার দেওয়া'],
['ধোড়', 'ধোড় সাপ'],
['ধোতর', 'মোটা কাপড়'],
['ধোপ', 'তলোয়ার'],
['ধোপা', 'রজক'],
['ধোপাঘাট', 'ধোপা ঘাট'],
['ধোবিপাট', 'ধোপার ধোলাই', 'ধোবি পাছাড়'],
['ধোলপুর', 'ধোলপুর জেলা'],
['ধোলপুর', 'ধোলপুর শহর'],
['ধোয়া হওয়া', 'কাচা হওয়া'],
['ধোয়া', 'প্রক্ষালন', 'ক্ষালন', 'ধৌতকরণ'],
['ধৌত', 'ধোওয়া'],
['ধৌম্য ঋষি', 'ধৌম্য', 'আয়োদ ঋষি'],
['ধৌল', 'ধবল', 'সাদা আখ'],
['ধ্বংস করা', 'নষ্ট করা', 'নাশ করা', 'শেষ করে দেওয়া', 'উপড়ে ফেলা'],
['ধ্বংস করা', 'নষ্ট করা', 'শেষ করা'],
['ধ্বংস করা', 'বরবাদ করা', 'খেয়ে ফেলা'],
['ধ্বংস হওয়া', 'ক্র্যাশ হওয়া'],
['ধ্বংস হওয়া', 'নষ্ট হওয়া'],
['ধ্বংস হওয়া', 'নিশ্চিহ্ন হওয়া'],
['ধ্বংস', 'ধ্বস্ত', 'শেষ', 'উজাড়'],
['ধ্বংসক', 'ধ্বংসকারী'],
['ধ্বংসাত্মক', 'ধ্বংসকারী'],
['ধ্বংসাবশেষ', 'ভগ্নস্তুপ'],
['ধ্বংসাবশেষ', 'ভগ্নাবশেষ'],
['ধ্বজাদন্ড', 'পতাকাদন্ড'],
['ধ্বনিত', 'নিনাদিত'],
['ধ্বনির', 'ধ্বনিসংক্রান্ত'],
['ধ্বান্ত', 'ধ্বান্ত নরক'],
['ধ্বান্ত', 'ধ্বান্ত মরুত্'],
['ধ্যাণমগ্ন', 'ধ্যাণনিষ্ট', 'ধ্যাণস্থ', 'ধ্যাণী'],
['ধ্যান যোগ', 'ধ্যান'],
['ধ্যানবিন্দু উপনিষদ', 'ধ্যানবিন্দু'],
['ধ্রুপদ', 'ধ্রুবপদ'],
['ধ্রুব তারা', 'ধ্রুব'],
['ধ্রুব', 'মেরু'],
['ন', 'ব্যঞ্জনবর্ণ ন'],
['নকল করা', 'অনুকরণ করা', 'অনুসরণ করা'],
['নকল হীরে', 'নিম্ন মানের হীরে'],
['নকল', 'অনুকরণ'],
['নকল', 'কপি'],
['নকল', 'জালি', 'জাল'],
['নকলকারী', 'টুকলিবাজ'],
['নকলবাজ', 'অনুকর্তা'],
['নকশা করা', 'অ্যাসিড-খোদাই করা'],
['নকশা', 'ডিজাইন'],
['নকশাকাটা', 'নকশাদার', 'চিকনের কাজ করা'],
['নকশালপন্থা', 'নকশালবাদ'],
['নকশালবাদী', 'নকশালপন্থী', 'নকশাল'],
['নকুল', 'চতুর্থপাণ্ডব'],
['নকুলদানা', 'এলাচদানা'],
['নক্শা করা', 'নক্শা বানানো'],
['নখ দিয়ে খোঁচানো', 'নখ দিয়ে খোঁটা'],
['নখাস কর', 'নখাস'],
['নখের দাগ', 'অর্ধচন্দ্র'],
['নগণ্য', 'তুচ্ছ', 'গুরুত্বহীন'],
['নগণ্য', 'যেমন-তেমন', 'যে-সে', 'অকিঞ্চন'],
['নগনিকা', 'ক্রীড়া', 'নগনিকাছন্দ', 'নগন্নিকা ছন্দ'],
['নগর নিগম', 'নিগম', 'মহানগরপালিকা'],
['নগরপালিকা', 'মহাপালিকা', 'নগর সমিতি', 'নগর সভা', 'মিউনিসিপালিটি'],
['নগরবাসী', 'শহরবাসী'],
['নগরাধিপতি', 'নগরপাল', 'নগর প্রশাসক'],
['নগ্ন', 'বস্ত্রহীন', 'বিবস্ত্র', 'বিবসন', 'বসনহীন'],
['নঙ্গর ফেলা', 'বাঁধা হওয়া'],
['নজর দেওয়া', 'খেয়াল করা'],
['নজর না লাগার টিকা', 'কাজলের টিপ'],
['নজর রাখা', 'মন দেওয়া', 'দেখা'],
['নজর', 'কুদৃষ্টি', 'খারাপ নজর'],
['নজরদারী চৌকি', 'চেকপয়েন্ট'],
['নঞর্থক', 'নেতিবাচক'],
['নট জাতি', 'নট'],
['নট', 'নট রাগ'],
['নটনারায়ণ রাগ', 'নটনারায়ণ'],
['নটমল রাগ', 'নটমল'],
['নটমল্লার রাগ', 'নটমল্লার'],
['নটমল্লারি রাগ', 'নটমল্লারি'],
['নট্যা', 'নট্যা রাগিনী'],
['নডজামেন', 'ফোর্ট-লেমী'],
['নতজানু হওয়া', 'অস্ত্র সমর্পণ করা'],
['নতদ্রুম', 'লতাশাল'],
['নতমস্তক', 'নতশির'],
['নতুন কিছু করা', 'অভিনবত্ব'],
['নতুন', 'নবীন', 'নূতন', 'অভিনব'],
['নতুনত্ব', 'নবীনতা'],
['নথ', 'নোলক', 'নাকছাবি'],
['নথ', 'নোলক'],
['নথীভুক্ত', 'তালিকাভুক্ত'],
['নথীভূক্ত করা', 'রেজিস্ট্রি করানো'],
['নথীভূক্ত', 'রেকর্ড'],
['নদ', 'নদ ঋষি'],
['নদিয়া জেলা', 'নদিয়া'],
['নদী', 'তটিনী', 'তরঙ্গিনী', 'কল্লোলিনী'],
['নদুলসাই আম', 'নদুলসাই'],
['ননদ', 'ননদিনী'],
['নন্দ রাগ', 'নন্দ'],
['নন্দ', 'বাবা নন্দ'],
['নন্দনতত্ত্ব', 'সৌন্দর্য্য শাস্ত্র'],
['নন্দী', 'নন্দীকেশর'],
['নন্দুবার', 'নন্দুবার শহর'],
['নন্দুরবার জেলা', 'নন্দুরবার'],
['নপুংসক', 'পৌরুষহীন', 'পুরুষত্বহীন', 'বীর্যহীন', 'অপৌরুষ', 'শুক্রহীন', 'বীর্যরহিত'],
['নপুংসক', 'হিজড়া', 'হিজড়ে'],
['নপুংসকতা', 'নপুংসত্ব', 'পুরুষত্বহীনতা', 'পৌরুষহীনতা', 'অশক্তি'],
['নপুংসকতা', 'নপুংসত্ব', 'পুরুষত্বহীনতা', 'পৌরুষহীনতা'],
['নবগড়', 'নবগড় শহর'],
['নবগ্রহী', 'নবগ্রহী মালা'],
['নবজাত', 'সদ্যোজাত'],
['নবতারা', 'নোভা'],
['নবনির্মিত', 'নব্য', 'নবরচিত'],
['নববিবাহিত', 'নবপরিণীত'],
['নববিবাহিতা', 'নব বিবাহিতা', 'নব পরিণীতা'],
['নববিবাহিতা', 'সদ্যবিবাহিতা'],
['নবমী', 'নবমী তিথি'],
['নবযুবতী', 'নবযৌবনা'],
['নবরঙ্গপুর জেলা', 'নবরঙ্গপুর'],
['নবরঙ্গপুর শহর', 'নবরঙ্গপুর'],
['নবরত্ন চাটনি', 'নবরত্ন'],
['নবরত্ন হার', 'নবরত্নমালা'],
['নবসারি জেলা', 'নবসারি'],
['নবসারি', 'নবসারি শহর'],
['নবাঁ শহর জেলা', 'নবাঁ শহর', 'নবাঁ শহর জেলা'],
['নবাঁ শহর', 'নবাঁ'],
['নবাদা জেলা', 'নবাদা'],
['নবাদা', 'নবাদা শহর'],
['নবাবজাদা', 'লাটসাহেব'],
['নবাবপুত্র', 'নবাবজাদা'],
['নবায়ণ করা', 'নতুন করা'],
['নবীনতম আম গাছ', 'নবীনতম আম'],
['নবীনতম আম', 'নবীনতম'],
['নব্বই', '৯০'],
['নভঃযান', 'আকাশ যান'],
['নভাক', 'নভাক ঋষি'],
['নমনীয়', 'স্থিতিস্থাপক'],
['নমস্কার', 'সেলাম'],
['নমুনা', 'আদর্শ', 'উদাহরণ'],
['নমুনা', 'ডিজাইন'],
['নমুনা', 'স্যাম্পেল'],
['নম্বর প্রদান', 'নম্বর নির্ধারন'],
['নম্বর প্লেট', 'নম্বরপ্লেট'],
['নম্রতা', 'নম্রভাব', 'নমনীয়তা', 'নমনশীলতা', 'বিনমন'],
['নম্রতা', 'বিনম্রতা', 'কোমলতা', 'বিনয়', 'অনুনীতি', 'বিনতি'],
['নম্রতা', 'বিনয়', 'লজ্জাশীলতা', 'ঔদ্ধত্যহীনতা', 'শালীনতা'],
['নর', 'পুরুষ প্রজাতি'],
['নরওয়েজিয়ান', 'নরওয়েজিয়ান ভাষা'],
['নরওয়েজিয়ান', 'নরওয়েবাসী'],
['নরকাসুর', 'ভৌমাসুর', 'বসুধাসুর', 'ভূমিজ', 'ভূমিপুত্র', 'ভূসুত'],
['নরখাদক', 'মানুষখেকো'],
['নরনারায়ণ', 'নর-নারায়', 'নর নারায়ণ'],
['নরনৌল শহর', 'নরনৌল'],
['নরবলি', 'মানব বলি'],
['নরম', 'কোমল', 'মৃদু'],
['নরম', 'কোমল'],
['নরম', 'তুলতুলে'],
['নরসিংহ রাও', 'পিবি নরসিংহ রাও', 'পামুলাপর্তি ভেঙ্কট নরসিম্হা রাও'],
['নরসিংহ', 'নৃসিংহ', 'নৃসিংহ অবতার', 'ভগবান নরসিংহ', 'নৃহতি', 'নরনাহর'],
['নরসিংহপুর জেলা', 'নরসিংহপুর'],
['নরসিংহপুর', 'নরসিংহপুর শহর'],
['নরসিঙ্গা', 'সিংঙ্গা'],
['নর্তক', 'নৃত্যকার'],
['নর্তকী', 'নৃত্যাঙ্গনা', 'বারিণী'],
['নর্থ আমেরিকা', 'উত্তর আমেরিকা'],
['নর্থ', 'ফ্রেডরিক নর্থ'],
['নর্দমা', 'প্রণালী'],
['নর্মদা জেলা', 'নর্মদা'],
['নর্মদা', 'রেবা', 'ইন্দুজা', 'পূর্বগঙ্গা', 'সোমোদ্রবা', 'সোমসুতা', 'বেদগর্ভা'],
['নলকুবের', 'নল কুবের'],
['নলকূপ', 'টিউবওয়েল'],
['নলখাগড়া', 'শর', 'খাগ', 'খাগড়া', 'কাকেক্ষু', 'পোটগল'],
['নলি', 'খাদ্যনালি'],
['নলিকা', 'নালক', 'নাল'],
['নলিনী', 'মনহরণ', 'ভ্রমরবলী'],
['নলী', 'পাইপ'],
['নলী', 'বন্দুকের নলী'],
['নশ্বর', 'অশাশ্বত.ক্ষণজীবী', 'ক্ষয়শীল', 'বিনাশশীল', 'ভঙ্গুর', 'অনিত্য'],
['নষ্ট করা', 'খারাপ করা'],
['নষ্ট করা', 'ডুবানো', 'হারানো', 'বরবাদ করা', 'উড়িয়ে দেওয়া'],
['নষ্ট', 'তছ নছ', 'ধ্বংস', 'চৌপট', 'সমাপ্ত', 'বরবাদ', 'বিনষ্ট'],
['নসাউ', 'নাসাউ'],
['নস্যি', 'নস্য', 'নাস'],
['নহরের', 'নালার'],
['নহান শহর', 'নহান'],
['নহুষ ঋষি', 'নহুষ'],
['না', 'নয়', 'আজ্ঞে না', 'আঁহা'],
['নাইজার', 'নাইজার নদী'],
['নাইজিরিয়া', 'নাইজিরিয়া গণরাজ্য'],
['নাইজিরিয়া', 'নাইজিরিয়া সঙ্ঘীয় গণরাজ্য'],
['নাইজেরিয়ান', 'নাইজিরিয়াবাসী'],
['নাক গলানো', 'হস্তক্ষেপ করা', 'বাধা দেওয়া', 'অবরোধ করা'],
['নাক ডাকা', 'নাক বাজা'],
['নাক', 'নাসিকা', 'নাসা', 'ঘ্রাণেন্দ্রিয়'],
['নাকবাঁশি', 'নাকবংশি', 'নাক বাঁশি'],
['নাকশির', 'রক্তপিত্ত'],
['নাকের আংটা', 'নথ'],
['নাগ জাতি', 'নাগ'],
['নাগ', 'কদ্রুজ', 'ভূজঙ্গম', 'ভূজঙ্গ'],
['নাগকেশর', 'কেশর', 'পুষ্পলোচন', 'নাগপুষ্প', 'রাজপুষ্প', 'হেমপুষ্প'],
['নাগকেসর', 'কেসর', 'ফণিকেসর', 'নাগপুষ্প', 'রাজপুষ্প', 'হেমপুষ্প'],
['নাগপদ', 'নাগপদ রতিবন্ধ'],
['নাগপুর জেলা', 'নাগপুর'],
['নাগপুর', 'নাগপুর শহর'],
['নাগপুরের', 'নাগপুরী'],
['নাগবালা', 'অরিষ্ঠা', 'সর্পদণ্ডী', 'বিশ্বদেবা'],
['নাগমণি', 'নাগসম্ভব'],
['নাগরকোইল', 'নাগরকোইল শহর'],
['নাগরমোথা', 'অম্বুদ', 'তড়িত্বান', 'তয়োধর', 'বিষধ্বংসী', 'কলায়িনী', 'শিশিরা'],
['নাগরমোথা', 'স্বল্পকন্দ', 'বৃষপর্বা', 'শিশিরা'],
['নাগরা', 'নাগরা জুতো'],
['নাগরিক', 'দেশবাসী', 'রাষ্ট্র সদস্য', 'অসৈনিক'],
['নাগা', 'নাগা জনজাতি'],
['নাগা', 'নাগা সন্ন্যাসী', 'নাগা সাধু'],
['নাগাপট্টিনম জেলা', 'নাগাপট্টিনম'],
['নাগাপট্টিনম', 'নাগাপট্টিনম শহর'],
['নাগেশ্বর', 'নাগেশ্বরম', 'নাগেশ্বরনাথ'],
['নাগৌর জেলা', 'নাগৌর'],
['নাগৌর শহর', 'নাগৌর'],
['নাঙ্গাও জেলা', 'নাঙ্গাও'],
['নাঙ্গাও', 'নাঙ্গাও শহর'],
['নাচঘর', 'নৃত্যশালা'],
['নাচনী', 'চক', 'কলহারা'],
['নাচা', 'নৃত্য করা'],
['নাচানো', 'নৃত্য করানো'],
['নাট রাগ', 'নাট'],
['নাটক', 'অভিনয়'],
['নাটক', 'মহারুপক'],
['নাটকীয় দৃশ্য', 'নাটকীয় ট্যাবলো'],
['নাটকের সম্বোধন', 'নাট্যোক্তি'],
['নাট্য', 'নাটক'],
['নাট্যকার', 'নট', 'পাত্র', 'রঙ্গবিদ্যাধর'],
['নাট্যশালা', 'নাট্য-শালা', 'নাটকশালা', 'নাটক-শালা', 'নাটক ঘর', 'রঙ্গ ভবন', 'রঙ্গশালা', 'রঙ মহল', 'রঙগৃহ', 'নাট্য মন্দির', 'নাট্যশালা', 'নাটক গৃহ', 'নাট্যনিকেতন', 'রঙ্গাবয়', 'থিয়েটার'],
['নাট্যশাস্ত্র', 'নাট্যবিদ্যা'],
['নাড়ী', 'রক্ত বাহিকা', 'রক্ত বাহিনী'],
['নাড়ী', 'স্নায়ু', 'তন্রিকা', 'তন্ত্রি'],
['নাতনি', 'দুহিতা'],
['নাতি', 'দৌহিত্র'],
['নাতি', 'পৌত্র'],
['নাতি', 'পৌত্রী'],
['নাতি', 'প্রপৌত্র'],
['নাদ-বিন্দু উপনিষদ', 'নাদবিন্দু'],
['নাদিরশাহ', 'মহম্মদ নাদিরশাহ'],
['নান-প্লাস-আল্ট্রা আম গাছ', 'নান-প্লাস-আল্ট্রা আম গাছ'],
['নান-প্লাস-আল্ট্রা আম', 'নান-প্লাস-আল্ট্রা'],
['নানক', 'গুরু নানক', 'নানক দেব'],
['নান্দেড জেলা', 'নান্দেড'],
['নান্দেড', 'নান্দেড শহর'],
['নাপিত', 'ক্ষৌরকার', 'মুন্ডক', 'আয়নাকার'],
['নাপিতালয়', 'সেলুন', 'কেশ কর্তনালয়'],
['নাপিতেনি', 'নাপিতানী', 'নাপিতিনী', 'নাই'],
['নাবালিক', 'অপ্রাপ্তবয়স্ক'],
['নাবালিকা[স্ত্রী],,', 'নাবালক', 'অল্পবয়স্ক', 'অপ্রাপ্তযৌবন'],
['নাবিক', 'হ্যাণ্ড'],
['নাবিকের', 'মাল্লার'],
['নাভাগ ঋষি', 'নাভাগ'],
['নাভিপাক রোগ', 'নাভিপাক'],
['নাভিশোথ', 'নাভিশোথ রোগ'],
['নাম দেওয়া', 'নামাঙ্কন করা'],
['নাম', 'সংজ্ঞা'],
['নামকরণ', 'নামকরণ সংস্কার'],
['নামক্কল জেলা', 'নামক্কল'],
['নামক্কল', 'নামক্কল শহর'],
['নামচি', 'নামচি শহর'],
['নামঞ্জুর', 'অস্বীকৃত'],
['নামদেব', 'সাধু নামদেব'],
['নামধাম', 'নামঠিকানা'],
['নামহীন', 'অনামী', 'বেনামী'],
['নামা', 'অবরোহণ'],
['নামা', 'কমা'],
['নামা', 'কাটা', 'ছাড়া'],
['নামাঙ্কণ', 'পঞ্জীকরণ'],
['নামাঙ্কিত', 'লিখিত'],
['নামিবিয়া', 'নামিবিয়া গণরাজ্য'],
['নামিবিয়ান', 'নামিবিয়াবাসী'],
['নামিবিয়ার', 'নামিবিয়ান', 'নামিবিয়া সম্পর্কিত'],
['নামী', 'প্রসিদ্ধ', 'বিখ্যাত', 'নামীদামী'],
['নামে', 'নামক', 'নামের', 'নাম্নী', 'নামা', 'নামধারী'],
['নারকেলের শাঁস', 'নারকেল'],
['নারঝিনক', 'কেরমুটিয়া'],
['নারঝিনক', 'নারঝি', 'কেরমুটিয়া'],
['নারদ', 'তারাভ'],
['নারদপুরাণ', 'নারদ পুরাণ'],
['নারাচ', 'নাগরাজ', 'পঞ্চামর'],
['নারাচী', 'নারাচিকা'],
['নারায়ণ উপনিষদ', 'নারায়ণোপনিষদ', 'নারায়ণ'],
['নারায়ণ', 'নারায়ণ ঋষি'],
['নার্স', 'সিস্টার', 'পরিচারিকা'],
['নাল', 'ক্ষুর'],
['নালন্দা জেলা', 'নালন্দা'],
['নালা', 'নরদমা', 'খানা'],
['নালা', 'নর্দমা'],
['নালা', 'প্রণালী'],
['নালি', 'নল', 'চোঙা'],
['নালি', 'নালা', 'নর্দমা'],
['নালিশ', 'অভিযোগ'],
['নাশক', 'বিনাশক', 'বিনায়ক', 'বিনাশকারক', 'বিনাশকারী'],
['নাশপাতি', 'অমৃতফল'],
['নাসা', 'রাষ্ট্রীয় বৈমানিকী ও অন্তরিক্ষ প্রবন্ধন', 'ন্যাশানাল এয়োরোনটিক্স অ্যান্ড স্পেস অ্যাডমিনিস্ট্রশান'],
['নাসারন্ধ্র', 'নাকের ফুটো', 'নাসিকা ছিদ্র'],
['নাসারন্ধ্র', 'নাসা-বিবর', 'নাসিকা-গুহা'],
['নাসিক জেলা', 'নাসিক'],
['নাসিক', 'নাসিক শহর'],
['নাস্তিক', 'নাস্তিকতাবাদী', 'নিরীশ্বরবাদী'],
['নাস্তিক', 'নিরীশ্বরবাদী'],
['নাস্তিকতা', 'নাস্তিকত্ব'],
['নাস্তিকতাবাদ', 'নিরীশ্বরবাদ'],
['নায়ক', 'হীরো', 'প্রধান চরিত্র'],
['নায়িকা', 'হিরোইন'],
['নিংড়ানো', 'শোষণ করা'],
['নিঃশঙ্ক', 'আশঙ্কাহীন', 'শঙ্কাহীন'],
['নিঃশঙ্কা', 'সন্দেহহীন', 'সংশয়হীন'],
['নিঃশব্দ', 'শান্ত', 'নীরব'],
['নিঃশুল্ক', 'মুফত'],
['নিঃসঙ্কোচী', 'দ্বিধাহীন'],
['নিঃসঙ্কোচে', 'সঙ্কোচহীন ভাবে'],
['নিঃসঙ্গ', 'নিঃসঙ্গ সাধু'],
['নিঃসন্তান', 'সন্তানহীন'],
['নিঃসন্দেহে', 'নিঃসংশয়ে', 'বিনা সন্দেহে', 'বিনা সংশয়ে', 'অবশ্যই'],
['নিঃসরণ', 'নির্গমন', 'উদ্গীরণ'],
['নিঃস্বার্থতা', 'স্বার্থহীনতা'],
['নিউজিল্যান্ড', 'নিউজিল্যান্ড দ্বীপ'],
['নিউজিল্যান্ডী ডলার', 'ডলার'],
['নিউজিল্যান্ডের', 'নিউজিল্যান্ড বাসী', 'নিউজিল্যান্ডীয়'],
['নিউটন', 'আইজ্যাক নিউটন'],
['নিকট কুটুম', 'নিকটাত্মীয়'],
['নিকটতা', 'সমীপতা', 'সান্নিধ্য', 'নৈকট্য', 'আসন্নতা', 'অব্যবধান'],
['নিকটস্থ', 'নিকট', 'কাছের', 'সমীপের', 'সন্নিকট', 'সমীপবর্তী', 'সমীপস্থ'],
['নিকন্দ রোগ', 'নিকন্দ-রোগে'],
['নিকারাগুয়ান', 'নিকারাগুয়া-বাসী'],
['নিকাশ', 'নিকাশী', 'নির্গমন'],
['নিকৃষ্ট বস্তু', 'নিম্নমানের বস্তু'],
['নিকৃষ্টতম', 'অধমতম', 'তুচ্ছাতিতুচ্ছ'],
['নিকৃষ্টতা', 'খলতা', 'নীচতা'],
['নিকোবর জেলা', 'নিকোবর'],
['নিখুঁত বানানো', 'নিপুণ বানানো'],
['নিগম সংক্রান্ত', 'কর্পোরেট ঘরানা'],
['নিগম', 'সংস্হা', 'সংঘ'],
['নিগুর্ডী', 'শেফালিকা', 'শেফালি', 'সিন্দুবার', 'নিশিপুষ্পিকা', 'শ্বেতপুষ্প'],
['নিগ্রহস্থান', 'নিগ্রহ স্থান'],
['নিগ্রো', 'কাফ্রি', 'নিগ্রোয়েড', 'আফ্রিকান'],
['নিচ', 'নিম্ন', 'নিচু'],
['নিচু কুল', 'নিচু বংশ', 'হীন কুল'],
['নিচের বার্থ', 'নিচের সিট'],
['নিজামাবাদ জেলা', 'নিজামাবাদ'],
['নিজামাবাদ', 'নিজামাবাদ শহর'],
['নিজের অধিকারে নেওয়া', 'নিজের হাতে নেওয়া', 'দায়িত্ব নেওয়া'],
['নিজের করা', 'স্বকৃত'],
['নিজের বোন', 'সহোদরা', 'বোন'],
['নিজের', 'নিজস্ব', 'স্বকীয়', 'স্বায়ত্ব', 'আত্ম'],
['নিত্যকর্ম', 'নিত্যক্রিয়া', 'দৈনিক ক্রিয়া'],
['নিদ্রা', 'ঘুম'],
['নিদ্রামগ্ন', 'ঘুমন্ত', 'নিদ্রিত', 'নিদ্রাচ্ছন্ন', 'নিদ্রাগত', 'সুপ্ত'],
['নিন্দনীয়', 'নিন্দার্হ', 'নিন্দার যোগ্য'],
['নিন্দা করা', 'থু থু করা'],
['নিন্দা', 'পরচর্চা', 'অস্তুতি', 'টীকা-টিপ্পনি', 'আক্ষেপ'],
['নিন্দাজনক', 'নিন্দামূলক', 'নিন্দাসূচক'],
['নিপাতযোগ্য', 'বধ্য'],
['নিপুত্র', 'অপুত্র'],
['নিবন্ধ', 'লেখা'],
['নিবারণ', 'উপশমন'],
['নিবাস স্থল', 'বাসস্থান', 'নিবাস স্থান', 'নিবাস-স্থল', 'নিবাস-স্থান'],
['নিবাসী', 'অধিবাসী', 'বাসিন্দা', 'বসবাসকারী'],
['নিবৃত্ত', 'বিরত', 'বিমুখ'],
['নিবেদন করা', 'অনুরোধ করা', 'প্রার্থণা করা', 'অনুনয় করা'],
['নিবেদন করা', 'অর্পণ করে'],
['নিবেদিত', 'প্রার্থিত'],
['নিভানো', 'নিভিয়ে দেওয়া'],
['নিভে যাওয়া', 'ঠাণ্ডা হওয়া', 'মরে যাওয়া'],
['নিভে যাওয়া', 'ঠাণ্ডা হওয়া'],
['নিম', 'নিম্ব'],
['নিমগ্ন হওয়া', 'মগ্ন হওয়া'],
['নিমজ্জিত', 'নিমগ্ন'],
['নিমণ্ত্রণহীন', 'অনিমণ্ত্রিত'],
['নিমন্ত্রণ', 'আমন্ত্রণ'],
['নিমন্ত্রাতা হওয়া', 'আমন্ত্রয়িতা করা', 'অতিথ্যকর্তা হওয়া'],
['নিমন্ত্রাতা', 'আমন্ত্রয়িতা', 'অতিথ্যকর্তা'],
['নিমন্ত্রিত করা', 'নিমন্ত্রণ', 'নিমন্ত্রনা', 'নিমন্ত্রণ দেওয়া', 'আমন্ত্রিত করা', 'ডাকা', 'তলব করা'],
['নিমন্ত্রিত', 'আমন্ত্রিত'],
['নিমি', 'নিমি ঋষি'],
['নিম্ন রক্তচাপ', 'লো ব্লাডপ্রেসার', 'হাইপোটেনশন'],
['নিম্ন', 'নিচ'],
['নিম্নলিখিত', 'নিম্নাঙ্কিত'],
['নিম্ম বংশীয়', 'নীচ বংশীয়'],
['নিযুক্ত করা', 'কাজ দেওয়া', 'চাকরি দেওয়া', 'ভর্তি করা', 'রাখা'],
['নিযুক্ত', 'নিয়োজিত'],
['নিরক্ষরতা', 'স্বাক্ষরহীনতা'],
['নিরক্ষীয়', 'বিষুবরেখীয়'],
['নিরঙ্কুশ শাসক', 'স্বেচ্ছাচারী শাসক'],
['নিরঙ্কুশ', 'স্বেচ্ছাচ্ছারী', 'স্বৈরাচারী', 'যথেচ্ছাচারী', 'প্রতিবন্ধহীন', 'অপ্রতিবন্ধ'],
['নিরঞ্জন', 'অঞ্জনরহিত'],
['নিরন্তরতা', 'অনবরততা'],
['নিরপেক্ষ', 'উদাসীন', 'পক্ষপাতরহিত'],
['নিরস্ত করা', 'নাকচ করা', 'বাতিল করা'],
['নিরহংকারী', 'দর্পহীন', 'অহংকার হীন', 'দম্ভহীন', 'অহংকার রোহিত', 'দর্পরোহিত', 'দর্পশূণ্য'],
['নিরাকার', 'অমূর্ত', 'আকারবিহীন', 'নিরবয়ব', 'আকৃতিবিহীন', 'বিমূর্ত', 'মূর্তিবিহীন'],
['নিরাধার', 'অনবলম্বিত', 'আধারহীন', 'ভিত্তিহীন'],
['নিরানব্বই', '৯৯'],
['নিরানব্বই', '৯৯,'],
['নিরামিষ আহার', 'শাকাহার', 'মাংসহীন আহার', 'বনস্পতীয় আহার'],
['নিরামিষ', 'মাংসরহিত'],
['নিরালম্ব উপনিষদ', 'নিরালম্বোপনিষদ', 'নিরালম্ব'],
['নিরাশা', 'হতাশা', 'নৈরাশ্য'],
['নিরাশাবাদী', 'হতাশাবাদী'],
['নিরাশ্রয়', 'আশ্রয়হীন', 'অনাশ্রিত', 'আশ্রয়শূণ্য'],
['নিরাশ্রয়', 'আশ্রয়হীন', 'গৃহহীন', 'উদ্বাস্তু'],
['নিরাশ্রয়', 'নিঃসহায়', 'অসহায়'],
['নিরাসক্ত', 'বিমুখ', 'বৈরাগী', 'বিবাগী', 'সন্ন্যাসী', 'কামনারহিত'],
['নিরাহার ব্রত', 'অনশন'],
['নিরীক্ষক', 'নিরীক্ষণকারী', 'ইনস্পেক্টর'],
['নিরীক্ষণ', 'পর্যবেক্ষণ', 'দেখা'],
['নিরীশ্বর', 'প্রভুহীন', 'ঈশ্বরহীন'],
['নিরুত্তর হয়ে যাওয়া', 'চুপ হয়ে যাওয়া'],
['নিরুদ্দেশ', 'হারানো'],
['নিরুদ্ধগুহ্য', 'নিরুদ্ধগুহ্য রোগ'],
['নিরুদ্ধপ্রকাশ', 'নিরুদ্ধপ্রকাশ রোগ'],
['নির্গমন', 'নির্গম'],
['নির্গমন', 'নিষ্কাশন', 'নির্গম'],
['নির্গুণ ব্রাহ্মণ', 'নির্বিকার ব্রাহ্মণ'],
['নির্গুণ', 'ত্রিগুণাতীত'],
['নির্জন বনাঞ্চল', 'নির্জন বনপ্রান্তর'],
['নির্জন স্থান', 'একা', 'ফাঁকা জায়গা', 'লোকশূণ্য'],
['নির্জন', 'একান্ত', 'নিভৃত', 'জনশূন্য'],
['নির্জলা', 'জলহীন'],
['নির্জীব সমাধি', 'অরুপতা'],
['নির্ণায়ক', 'নির্ণয় কর্তা'],
['নির্ণায়ক', 'নির্ধারক'],
['নির্ণীত', 'মীমাংসিত', 'সুস্পষ্ট', 'সুনির্দিষ্ট'],
['নির্ণয় নেওয়া', 'ভেবে নেওয়া', 'ঠিক করা'],
['নির্ণয়', 'সিদ্ধান্ত', 'নিশ্চয়'],
['নির্দল নির্দলীয়', 'অপক্ষ'],
['নির্দিষ্ট করা', 'বলি লাগানো'],
['নির্দিষ্ট', 'নির্দেশিত'],
['নির্দেশ', 'অনুদেশ', 'উপদেশ'],
['নির্দেশক', 'ডিরেক্টার'],
['নির্দেশক', 'নির্দষ্টা', 'নির্দেশী'],
['নির্দেশালয়', 'ডায়রেক্টর অফিস'],
['নির্দোষ', 'দোষহীন', 'পাপমুক্ত', 'অমল', 'কলঙ্কহীন', 'পরিষ্কার', 'অকলঙ্কিত', 'অমলিন'],
['নির্দোষ', 'নিষ্পাপ', 'নিরপরাধ'],
['নির্দোষিতা', 'অমলতা'],
['নির্দয়', 'কঠোর', 'নির্দয়ী', 'ক্রূর', 'নৃশংস', 'দয়াহীন', 'দয়ারহিত', 'উগ্র', 'রূঢ়', 'করুণাহীন'],
['নির্দয়তা', 'নিষ্ঠুরতা', 'দয়াহীনতা', 'নিঠুর', 'হৃদয়হীনতা', 'ক্রূরতা', 'নৃশংসতা'],
['নির্দয়তাপূর্বক', 'নির্দয় ভাবে', 'ক্রূরতাপূর্বক', 'বর্বরতাপূর্বক', 'কঠোরভাবে'],
['নির্দয়ী ব্যক্তি', 'জল্লাদ', 'কসাই', 'ক্রূড় ব্যক্তি', 'নির্দয় ব্যক্তি', 'নিষ্ঠুর ব্যক্তি'],
['নির্ধন', 'গরীব', 'দরিদ্র', 'দীন', 'ধনহীন', 'কাঙাল'],
['নির্ধারণ', 'অবধারণ', 'ব্যবস্থাপন'],
['নির্ধারিত করুন', 'সুনিশ্চিত করা'],
['নির্ধারিত কাল', 'নিয়ত অবধি', 'নির্ধারিত সময়'],
['নির্ধারিত', 'নির্দিষ্ট'],
['নির্বংশ', 'বংশরহিত'],
['নির্বাচক', 'চয়নকর্তা'],
['নির্বাচনক্ষেত্র', 'নির্বাচনী এলাকা', 'নির্বাচনকেন্দ্র', 'কনস্টিটুয়েন্সি'],
['নির্বাচিত করা', 'বেছে নেওয়া'],
['নির্বাচিত', 'নির্বাচন করা'],
['নির্বাণ উপনিষদ', 'নির্বাণোপনিষদ', 'নির্বাণ'],
['নির্বাণপ্রাপ্ত', 'মোক্ষপ্রাপ্ত.বন্ধনমুক্ত'],
['নির্বাসিত', '[রাষ্ট্র কর্ত্তৃক],, নিষ্কাশিত', '[রাষ্ট্র কর্ত্তৃক],, নির্বাসিত'],
['নির্বাহ', 'ভরণপোষণ নির্বহণ'],
['নির্বাহন করা', 'লড়া'],
['নির্বিবাদ', 'অবিবাদিত', 'বিবাদহীন', 'বিবাদরহিত', 'অবিবাদ'],
['নির্বীজ সমাধি', 'অরুপক'],
['নির্বীজকরণ করা', 'নির্বীজ করানো'],
['নির্বীর', 'বীরহীন', 'বীরশূণ্য'],
['নির্ভরশীল হওয়া', 'আশ্রিত হওয়া'],
['নির্ভয়', 'নির্ভীক', 'ভয়হীন'],
['নির্ভয়', 'ভয়হীনতা'],
['নির্মল', 'পরিষ্কার', 'বিশুদ্ধ', 'শুদ্ধ'],
['নির্মলা', 'নির্মলা পন্থা'],
['নির্মাণ', 'গঠন'],
['নির্মিত', 'রচিত', 'বিরচিত', 'সৃষ্ট', 'কৃত', 'সংরচিত', 'প্রণীত'],
['নির্মূল', 'নিকেশ'],
['নির্লজ্জ নারী', 'লজ্জাহীনা', 'বেহায়া'],
['নির্লজ্জ', 'লজ্জাহীন', 'বেহায়া', 'নিলাজ'],
['নির্লজ্জতা', 'লজ্জাহীনতা'],
['নির্লোভ', 'নির্লোভী', 'লোভহীন', 'লোভশূণ্য'],
['নিলাম', 'নিলাম বিক্রী'],
['নিশাচর পাখি', 'নিশাচর বিহঙ্গ'],
['নিশাচর', 'দিনকানা'],
['নিশানদিহি', 'চিহ্নিতকরণ', 'সনাক্তকরণ'],
['নিশানা বানানো', 'লক্ষ্য বানানো'],
['নিশানা', 'লক্ষ্য'],
['নিশান্ধী', 'জতুকা লতা', 'লম্বা দানার আঙুর'],
['নিশাভোজী', 'নিশাদ'],
['নিশিজাগরণ', 'নিশিপালন'],
['নিশিপাল', 'নিশিপালিকা'],
['নিশ্চিত', 'নির্ধারিত', 'ঠিক', 'নির্দিষ্ট'],
['নিশ্চিত', 'পাকা'],
['নিশ্চিন্ত হয়ে', 'চিন্তাহীন হয়ে', 'চিন্তামুক্ত হয়ে'],
['নিশ্চিন্ত', 'চিন্তারহিত', 'চিন্তামুক্ত'],
['নিশ্চিরা', 'নিশ্চিরা নদী'],
['নিশ্বাস', 'নিঃশ্বাস'],
['নিশ্বাস', 'প্রশ্বাস'],
['নিষধাবতী নদী', 'নিষধাবতী'],
['নিষাদ', 'নিষাদ জাতি'],
['নিষেধ করা', 'মানা করা'],
['নিষেধ', 'বারণ', 'বর্জন', 'প্রতিবন্ধ'],
['নিষেধাজ্ঞা জারী করা', 'নিষেধ করা'],
['নিষেধাজ্ঞা', 'অননুমতি', 'অননুজ্ঞা', 'অনুমতিহীনতা'],
['নিষ্কপটতা', 'ছলহীনতা', 'নিশ্চলতা', 'কপটহীনতা', 'সরলতা', 'সোজা', 'নিষ্পাপতা', 'সততা', 'ঋজুতা', 'অকুটিলতা', 'সাধুতা'],
['নিষ্কম্মা', 'কর্মহীন', 'বেকার', 'ফালতু'],
['নিষ্কর্ম', 'কর্মহীন'],
['নিষ্কর্মা', 'অকর্মণ্য ব্যাক্তি', 'অকর্মা'],
['নিষ্কর্মা', 'অকর্মণ্য'],
['নিষ্কাম কর্ম', 'অকাম কর্ম', 'আসক্তিহীন কর্ম'],
['নিষ্কাম', 'কামহীন', 'বাসনাহীন'],
['নিষ্কাম', 'প্রত্যাশারহিত'],
['নিষ্কাসন', 'নির্বাসন', 'বেরোনো', 'সরানো'],
['নিষ্কুম্ভ গাছ', 'নিষ্কুম্ভ', 'দেতীবৃক্ষ'],
['নিষ্ক্রিয়', 'সুপ্ত', 'সুসুপ্ত'],
['নিষ্ঠাবান', 'অনুরত'],
['নিষ্পক্ষতা', 'পক্ষপাতহীনতা'],
['নিষ্পন্ন', 'কৃত', 'সম্পাদিত'],
['নিষ্পাপ', 'নিরীহ'],
['নিষ্পাপ', 'পাপহীন'],
['নিষ্প্রাণ', 'জড়', 'জীবনহীন'],
['নিষ্ফল', 'অসফল', 'ব্যর্থ', 'নিরর্থক'],
['নিস্তব্ধতা', 'নীরবতা', 'শান্তি', 'প্রশান্তি'],
['নিস্তেজ', 'তেজহীন', 'আভাহীন', 'কান্তিহীন', 'প্রভাহীন', 'ফিকে', 'নিষ্প্রভ'],
['নিস্পন্দ', 'নিষ্কম্প'],
['নিস্পৃহ', 'নির্লোভ', 'লোভহীন', 'লালসাহীন', 'লালসারহিত', 'লালসামুক্ত'],
['নিস্বার্থ', 'অস্বার্থ'],
['নিহঙ্গ', 'নিহঙ্গ পথ'],
['নিহত', 'হত'],
['নিহাই', 'নেহাই'],
['নিহিত', 'অন্তর্নিহিত'],
['নিয়ত', 'সীমিত'],
['নিয়তি', 'ভবিতব্য'],
['নিয়তির অধীন', 'পূর্ব নির্ধারিত'],
['নিয়ন্ত্রক ও মহা লেখা পরীক্ষক', 'সিএজি'],
['নিয়ন্ত্রণ করা', 'নিয়ন্ত্রণ রাখা'],
['নিয়ন্ত্রণ', 'চাপ'],
['নিয়ন্ত্রণহীন', 'অনিয়ন্ত্রত'],
['নিয়ন্ত্রণহীনতা', 'অনিয়ন্ত্রণ'],
['নিয়ম পালন', 'নিয়ম-পালন', 'নিয়ম-নিষ্ঠা', 'বিধি-পালন'],
['নিয়ম', 'সিদ্ধান্ত'],
['নিয়মকানুন', 'বিধিনিয়ম', 'প্রনিয়ম', 'প্রবিধান'],
['নিয়মভঙ্গ', 'নিয়ম লঙ্ঘন'],
['নিয়মসম্মত', 'বিধিপূর্বক', 'নিয়ম মতো'],
['নিয়মানুবর্তী', 'নিয়ম পালক'],
['নিয়মানুসারে', 'যথানিয়মে'],
['নিয়মিতভাবে', 'নিয়ম করে', 'নিয়মানুসারে', 'ক্রমাগত'],
['নিয়ামক', 'অধিকর্তা'],
['নিয়ামক', 'নিয়ন্ত্রক', 'বিধিকারি'],
['নিয়ামক', 'বিধায়ক'],
['নিয়ে আসা', 'আগের মত করা'],
['নিয়ে নেওয়া', 'ফেরত্ নেওয়া'],
['নিয়ে যাওয়া', 'বার করা'],
['নিয়োগ', 'নিযুক্তি', 'নিয়োজন'],
['নীচকুল', 'নিম্নবংশ', 'নীচবংশ'],
['নীচতা', 'ক্ষুদ্রতা', 'নীচত্ব'],
['নীচতা', 'নিকৃষ্টমনতা', 'অধমতা'],
['নীচবংশজাত', 'নীচকুলজাত', 'অন্তেবাসী'],
['নীচু', 'নিম্ন', 'অতুঙ্গ', 'অনুচ্চ'],
['নীচে', 'অধঃ', 'নীচের দিকে'],
['নীচের ঠোট', 'অধরোষ্ঠ'],
['নীচের', 'তলার'],
['নীতি', 'ন্যায়'],
['নীতিবাদ', 'বিধানবাদ'],
['নীতিশাস্ত্র', 'নীতিবিদ্যা', 'আচারশাস্ত্র'],
['নীতিশাস্ত্রী', 'নীতিবিদ'],
['নীমচ জেলা', 'নীমুচ'],
['নীমচ', 'নীমচ শহর'],
['নীমরোড আম', 'নীমরোড'],
['নীমহাকিম', 'হাতুড়ে ডাক্তার'],
['নীরব', 'নিঃশব্দ', 'শব্দহীন', 'অঘোষ'],
['নীরস', 'অরোচক', 'রসহীন', 'রুচিহীন', 'ফিকে', 'অসার'],
['নীল', 'নাইল'],
['নীল', 'নীল রঙ'],
['নীলকন্ঠ পাখি', 'নীলকন্ঠ'],
['নীলকমল', 'নীলেন্দু', 'ইন্দিবর', 'নীলপদ্ম'],
['নীলক্রান্তা', 'বিষ্ণুক্রান্তা'],
['নীলগিরি জেলা', 'নীলগিরি'],
['নীলগিরি পর্বত', 'নীলগিরি'],
['নীলগিরি', 'নীলগিরি বৃক্ষ'],
['নীলগিরি', 'নীলগিরি শহর'],
['নীলচক্র', 'শ্রী চক্র', 'শ্রীচক্র'],
['নীলনদের ব-দ্বীপ', 'নীল ডেল্টা'],
['নীলম আম', 'নীলম'],
['নীলম বনেশান আম', 'নীলম বনেশান'],
['নীলম বনেশান আমের গাছ', 'নীলম বনেশান আম'],
['নীলমেহ', 'নীলমেহ রোগ'],
['নীলসর', 'নীলরু', 'লীলগহী'],
['নীলা', 'নীল মণি', 'নীলমণি'],
['নীলাম্বর', 'নীল বস্ত্র'],
['নুইয়ে পড়া', 'ঝুঁকে থাকা', 'ঝোঁকা'],
['নুক্তা', 'বিন্দী', 'বিন্দু'],
['নুন', 'লবণ'],
['নুনিয়া', 'নোনি'],
['নুরজাহান', 'নুর জাহান'],
['নুলো', 'লুলা ল্যাংড়া', 'প্রতিবন্ধী'],
['নুয়াপাড়া জেলা', 'নুয়াপাড়া'],
['নুয়াপাড়া', 'নুয়াপাড়া শহর'],
['নূপুর', 'পায়েল'],
['নৃকুলসংক্রান্ত', 'জাতিসংক্রান্ত', 'জাতি-সম্বন্ধীয়', 'জাতির'],
['নৃত্য', 'নাচ'],
['নৃত্য-নাট্য', 'নৃত্যনাট্য'],
['নৃমেধ', 'নৃমেধ ঋষি'],
['নৃসিংহতাপনী উপনিষদ', 'নৃসিংহতাপনী'],
['নেউল', 'নকুল', 'সর্পারি'],
['নেউলের', 'বেজির', 'নকুলের'],
['নেওয়া', 'গ্রহণ করা', 'প্রাপ্ত করা', 'স্বীকার করা'],
['নেওয়া', 'গ্রহণ করা'],
['নেওয়া', 'জড়ো করা', 'শামিল করা', 'একত্র করা', 'যুক্ত করানো'],
['নেওয়া', 'বলা'],
['নেওয়াজ নদী', 'নেওয়াজ'],
['নেওয়ারী', 'শিখরিণী'],
['নেকড়ে', 'নেকড়ে বাঘ'],
['নেগ', 'নেগাচার'],
['নেটওয়ার্ক', 'নেট ওয়ার্ক'],
['নেটো', 'নর্থ অ্যাটলান্টিক ট্রিটি অর্গানাইজেশন', 'দা নর্থ অ্যাটলান্টিক ট্রিটি অর্গানাইজেশন', 'উত্তর অ্যাটলান্টিক সংগঠন'],
['নেতা', 'নায়ক'],
['নেতা', 'রাজনৈতিক নেতা'],
['নেতৃত্ব', 'নায়কত্ব'],
['নেত্র মুদ্রা', 'নেত্র ভঙ্গীমা'],
['নেত্রবালা', 'আচমন'],
['নেত্ররোগ', 'নেত্র রোগ'],
['নেত্রাঞ্জন', 'কাজল', 'সুরমা'],
['নেত্রীয়', 'চাক্ষুষ'],
['নেদারল্যান্ড', 'হল্যান্ড'],
['নেপচুন', 'নেপচুন গ্রহ'],
['নেপথ্য', 'নেপথ্য গৃহ'],
['নেপন', 'অবলেপন'],
['নেপালি', 'নেপালবাসী', 'নেপাল বাসী', 'নেপাল-বাসী'],
['নেপালী', 'নেপালী ভাষা'],
['নেপোলিয়ান', 'নেপোলিয়ান বোনাপার্ট', 'নেপোলিয়ান প্রথম'],
['নেভানো', 'বন্ধ করা'],
['নেমপ্লেট', 'নামপট্টী'],
['নেমিনাথ', 'নেমি', 'অরিষ্টনেমি'],
['নেশা হওয়া', 'চড়া'],
['নেশা', 'ঘোর', 'অহংকার'],
['নেশা', 'মদ', 'অমল'],
['নেশাখোর', 'নেশাড়ু'],
['নেশাগ্রস্ত', 'মাদকাসক্ত', 'পানাসক্ত', 'সুরাসক্ত', 'মদ্যপ', 'মদমত্ত'],
['নেশাবন্ধ', 'নেশা বন্ধ'],
['নৈতিক কাজ', 'সত্কার্য', 'ভালো কাজ'],
['নৈতিকতাপূর্ণ', 'নৈতিক', 'নীতিপূর্ণ', 'উচিত', 'সঠিক'],
['নৈনিতাল জেলা', 'নৈনিতাল'],
['নৈনিতাল', 'নৈনিতাল শহর'],
['নৈবেদ্য', 'নিবেদনীয়', 'ঔত্সর্গিক'],
['নৈবেদ্য', 'ভোগ'],
['নৈশ ভোজ', 'ডিনার'],
['নৈশভোজ', 'ডিনার'],
['নৈসর্গিক শোভা', 'সিনারি'],
['নোংরা করা', 'মলিন করা'],
['নোংরা ভাব', 'নোংরামি'],
['নোংরা', 'আবর্জনা'],
['নোঙ্গপো', 'নোঙ্গপো শহর'],
['নোট', 'টীকা'],
['নোটবুক', 'খাতা', 'কপি'],
['নোধা', 'নোধা ঋষি'],
['নোলক', 'নাকছাবি'],
['নোয়াহ', 'আদমে সানী'],
['নৌ সেনা', 'নৌসেনা'],
['নৌকা', 'তরণি'],
['নৌকাঘাট', 'ঘাট'],
['নৌসাদর', 'বিদারক', 'চন্দনসার', 'অমৃতক্ষার', 'অ্যামোনিয়া'],
['নৌসেনা', 'জলসেনা', 'জল-সেনা', 'নেভি'],
['নৌসেনা', 'নৌসৈন্য', 'নৌসৈনিক'],
['নৌসেনাধক্ষ্য', 'নৌসেনা অধক্ষ্য', 'জলসেনা অধক্ষ্য', 'জলসেনাধক্ষ্য'],
['ন্যাড়', 'নাদ', 'নাদি', 'লাদ', 'লেন্ড', 'লন্ড', 'লন্ডা'],
['ন্যায়', 'সুরাহা', 'নির্ণয়', 'অধিমত'],
['ন্যায়কারী', 'ন্যায় কর্তা'],
['ন্যায়পালিকা', 'জুডিশিয়ারি'],
['ন্যায়পূর্ণ', 'ন্যায়সংগত', 'ন্যায়োচিত'],
['ন্যায়শাস্ত্র', 'ন্যায়দর্শন', 'ন্যায়-শাস্ত্র', 'ন্যায়-দর্শন'],
['ন্যায়শাস্ত্রবিদ', 'ন্যায়শাস্ত্রজ্ঞ'],
['ন্যায়হীন', 'অন্যায়'],
['ন্যায়াধীশ', 'জজ', 'ন্যায়াধিকারী'],
['ন্যায়ালয়', 'আদালত', 'কোর্ট', 'এজলাস'],
['নয়', 'না'],
['নয়-খন্ড', 'নবখন্ড', 'নয়খন্ড', 'নব-খন্ড'],
['নয়ডা', 'নয়ডা শহর'],
['নয়নাভিরাম', 'চক্ষুর প্রীতিকর'],
['নয়াগড় জেলা', 'নয়াগড়'],
['নয়াগড়', 'নয়াগড় শহর'],
['প', 'ব্যঞ্জনবর্ণ প'],
['পঁচাত্তর', 'পঁচাত্তর বছর'],
['পঁচাত্তর', '৭৫'],
['পঁচানব্বই', '৯৫'],
['পঁচানব্বই', '৯৫,'],
['পঁচাশি', '৮৫'],
['পঁচাশি', '৮৫,'],
['পঁচিশ', 'পঁচিশ বছর'],
['পঁয়তাল্লিশ', '৪৫'],
['পঁয়ত্রিশ', 'পঁয়ত্রিশ বছর'],
['পঁয়ত্রিশ', '৩৫'],
['পঁয়ত্রিশ', '৩৫,'],
['পঁয়ষট্টি', 'পঁয়ষট্টি বছর'],
['পঁয়ষট্টি', '৬৫'],
['পঁয়ষট্টি', '৬৫,'],
['পংক্তি', 'লাইন'],
['পকেট বিলিয়ার্ডস', 'পুল'],
['পক্ষপতন', 'অবষ্টম্ভ'],
['পক্ষপাত', 'ভেদভাব', 'তরফদারি'],
['পক্ষপাতদুষ্ট', 'পক্ষপাতপূর্ণ'],
['পক্ষপাতহীন', 'নিষ্পেক্ষ'],
['পক্ষপাতহীন', 'পক্ষপাতশূণ্য'],
['পক্ষী সম্বন্ধায়', 'পক্ষী সম্পর্কিত'],
['পক্ষে', 'সমর্থক', 'অনুমোদক'],
['পঙক্তি', 'পাত পেড়ে খাওয়া'],
['পঙ্কতি', 'শ্রেণী', 'লাইন'],
['পঙ্কিল', 'কাদাযুক্ত'],
['পঙ্গু', 'অঙ্গহীন'],
['পঙ্গু', 'প্রতিবন্ধী'],
['পঙ্গু', 'ল্যাংড়া'],
['পচা', 'পচন ধরা'],
['পচা', 'পচে যাওয়া'],
['পচাত্তর', '৭৫,'],
['পচ্চ-ব্রহ্ম উপনিষদ', 'পচ্চ-ব্রহ্ম'],
['পচ্চিকারি', 'চিত্রপলশিল্প'],
['পচ্চী', 'পাচি', 'পচ্চি বতা', 'পাচী'],
['পছন্দ হওয়া', 'ভালোলাগা', 'পোষানো'],
['পছন্দ', 'চয়ন'],
['পছন্দমাফিক', 'প্রিয়', 'রুচিকর'],
['পঞ্চকুলা জেলা', 'পঞ্চকুলা'],
['পঞ্চকুলা শহর', 'পঞ্চকুলা'],
['পঞ্চকোণ', 'পঞ্চ-কোণ'],
['পঞ্চতন্ত্রী', 'পঞ্চতন্ত্রী বীণা'],
['পঞ্চতালেশ্বর', 'পঞ্চতালেশ্বর রাগ'],
['পঞ্চদেব', 'পঞ্চদেবতা'],
['পঞ্চধাতু', 'পঞ্চরস'],
['পঞ্চনামা', 'সালিসনামা'],
['পঞ্চপ্রাণ', 'পঞ্চবায়ু'],
['পঞ্চভূত', 'পঞ্চতত্ত্ব', 'পঞ্চ ভূত', 'পঞ্চ তত্ত্ব'],
['পঞ্চভৌতিক', 'ভৌতিক', 'অধিভৌতিক'],
['পঞ্চম তার', 'লরজ'],
['পঞ্চম রাগ', 'পঞ্চম'],
['পঞ্চম', 'পঞ্চম সুর', 'পা'],
['পঞ্চমহল জেলা', 'পঞ্চমহল'],
['পঞ্চমুখ', 'পঞ্চমুখী রুদ্রাক্ষ'],
['পঞ্চমূলী', 'স্বল্পপঞ্চমূল'],
['পঞ্চাঙ্গ', 'তিথিপত্রস পঞ্জিকা', 'জন্ত্রী'],
['পঞ্চান্ন', '৫৫'],
['পঞ্চান্ন', '৫৫,'],
['পঞ্চামৃত. চরণামৃত', 'মধুপর্ক'],
['পঞ্চাশ লাখ', 'আধ কোটি', '৫০০০০০০,'],
['পঞ্চাশ', 'অর্ধশত', '৫০'],
['পঞ্চাশ', 'পঞ্চাশ বছর'],
['পঞ্চাস পয়সা', 'আধুলী', 'আট আনা'],
['পঞ্চায়ত ঘর', 'পঞ্চায়ত ভবন'],
['পঞ্চোলী', 'পঞ্চপাত'],
['পঞ্জীরী', 'অজপাদ', 'ইন্দুপর্ণী'],
['পট', 'ফলক', 'স্লেট'],
['পটনী', 'পটোঁহা'],
['পটভূমি', 'পশ্চাদ্ভূমি'],
['পটভূমি', 'প্রেক্ষাপট', 'ক্যানভাস'],
['পটভূমি', 'প্রেক্ষাপট', 'দৃশ্যপট', 'সিন', 'সেটিং'],
['পটা', 'পটে যাওয়া'],
['পটারি', 'পিয়াসন', 'ফরিয়া'],
['পটোল', 'পটুক', 'পটু', 'পটোলিকা', 'পটোলী', 'পাণ্ডুফল'],
['পটোলী', 'পটোরী', 'পটোলা', 'পটোল'],
['পটোলী', 'পটোলা', 'পটোল', 'পটোরী'],
['পঠন', 'অধ্যয়ণ'],
['পড়া', 'অধ্যয়ন করা'],
['পড়া', 'অধ্যয়ন', 'জ্ঞানার্জন', 'পঠন'],
['পড়া', 'আসা'],
['পড়া', 'চিন্তা হওয়া'],
['পড়া', 'ঝড়া'],
['পড়া', 'দেওয়া'],
['পড়া', 'পড়ে থাকা'],
['পড়া', 'পড়ে যাওয়া'],
['পড়া', 'পাত'],
['পড়া', 'ফেলা'],
['পড়ানো', 'শেখানো'],
['পড়াশোনা করা', 'পড়া'],
['পড়ে থাকা', 'ফেলা থাকা'],
['পড়ে যাওয়া', 'ধস নামা'],
['পণ', 'নিস্কৃত-ধন'],
['পণ', 'পণ প্রথা'],
['পণজী', 'পণজী শহর'],
['পণি', 'পণি ঋষি'],
['পণ্ডিচেরী জেলা', 'পণ্ডিচেরী'],
['পণ্ডিচেরী', 'পণ্ডিচেরি'],
['পণ্ডিচেরী', 'পণ্ডিচেরী শহর'],
['পতঙ্গভূক', 'পতঙ্গভোজী'],
['পতঞ্জলি', 'ভোগীন্দ্র'],
['পতন', 'অবনতি', 'অধোগমন', 'অধঃপাত'],
['পতন', 'কম', 'অপকর্ষণ', 'অবনতি', 'অপকর্ষ', 'অপভ্রংশ অবরোহ'],
['পতনমতিট্টা জেলা', 'পতনমতিট্টা'],
['পতনমতিট্টা', 'পতনমতিট্টা শহর'],
['পতাকা', 'ধ্বজা', 'কেতন'],
['পতাকার দণ্ড', 'ধ্বজদণ্ড'],
['পতিতজমি', 'ফকিরান জমি'],
['পতিতা', 'দুশ্চরিত্রা', 'দুরাচারিণী'],
['পতিতা', 'দুশ্চরিত্রা', 'ব্যভিচারিণী'],
['পতিব্রতা স্ত্রী', 'পতিব্রতা', 'সতী'],
['পত্থরচটা', 'পথরচটা'],
['পত্নীনিষ্ঠ পুরুষ', 'পত্নীব্রত পুরুষ'],
['পত্র', 'পত্রিকা', 'পত্রপত্রিকা', 'সংবাদপত্র', 'খবরের কাগজ', 'কাগজ'],
['পত্রবাহক', 'প্যোস্টম্যান'],
['পত্রব্যবহার', 'পত্র-ব্যবহার', 'চিঠি-পত্র', 'পত্রাচার'],
['পত্রযুক্ত', 'পাতাযুক্ত', 'পর্ণী'],
['পত্রহরিত্', 'ক্লোরোফিল'],
['পত্রিকা', 'ম্যাগাজিন'],
['পথ চলার', 'পায়ে হাঁটার'],
['পথভোলা', 'মার্গচ্যূত'],
['পথিক', 'পদযাত্রী', 'পদব্রজী'],
['পদ পরিধান', 'পদ আচ্ছাদন', 'পদাবরণ'],
['পদ সেবা', 'পদ পূজা'],
['পদক', 'মেডেল'],
['পদচিহ্ন', 'চরণ চিহ্ন', 'পা', 'ছাপ'],
['পদচ্যূত', 'বরখাস্ত', 'নিষ্কাশিত'],
['পদত্যাগপত্র', 'ইস্তফা'],
['পদদলন', 'মাড়ান'],
['পদদলিত', 'দলিত'],
['পদাঘাত', 'লাথি'],
['পদাতিক সৈন্য', 'পদাতিকবাহিনী'],
['পদাতিক', 'পদচারী'],
['পদাধিকারী', 'পদবীধারী'],
['পদার্থ', 'বস্তু', 'জিনিস', 'দ্রব্য'],
['পদ্ম মুল', 'পদ্মকান্ড', 'মৃণাল', 'শালিনী'],
['পদ্ম', 'কমল', 'অরবিন্দ', 'কোকনদ', 'সরোজ', 'শতদল', 'সররুহ', 'পুণ্ডরীক', 'উত্পল', 'ইন্দিবর'],
['পদ্ম', 'কমল', 'পঙ্কজ', 'নীরজ', 'ইন্দীবর', 'রাজীব', 'কোকনদ', 'তামরস', 'পুষ্কর', 'অম্বুজ', 'জলজ', 'প্রফুল্ল', 'বারিরুহ', 'শ্রীবাস', 'শ্রীবাসক', 'পয়োজ'],
['পদ্ম', '১০০০০০০০০০০০০০০০০'],
['পদ্মনাল', 'মৃণাল', 'বিস', 'নালীক', 'নলিনীরূহ', 'পদ্মপলাশ', 'ক্রৌঞ্চাদন'],
['পদ্মপুরাণ', 'পদ্ম পুরাণ', 'পদ্ম'],
['পদ্মপ্রভনাথ', 'পদ্মপ্রভ'],
['পদ্মাকর', 'পদ্ম-সমূহ'],
['পদ্মাসন', 'কমলাসন'],
['পদ্যলেখক', 'পদ্যকার'],
['পনীর', 'ছানা', 'আমিক্ষা'],
['পনেরো', '১৫'],
['পপ গায়ক', 'পপ সিঙ্গার'],
['পপ সঙ্গীত', 'পপ মিউজিক'],
['পপুমপারে জেলা', 'পপুমপারে'],
['পপুয়া নিউ গিনী', 'পপুয়া নিউ গিনীয়া'],
['পবণ-বাণ', 'পবণবাণ', 'পবণ বাণ'],
['পবন-পরীক্ষা', 'পবনপরীক্ষা', 'পবন পরীক্ষা'],
['পবনদেব', 'পবনদেবতা', 'বায়ুদেব', 'হাওয়া', 'পবন', 'অনিল', 'মরুত্', 'জগদ্বল', 'দৈত্যদেব'],
['পবিত্র স্থান', 'পুণ্য ভূমি', 'পুণ্য স্থান'],
['পবিত্র', 'পুণ্য', 'শুদ্ধ', 'পুত'],
['পবিত্রতা', 'শুদ্ধতা', 'শুচিতা'],
['পবিত্রী', 'কুশমুদ্রিকা'],
['পম্পাসর', 'পম্পা'],
['পরচর্চাকারী', 'রটন্তী'],
['পরজন', 'পর', 'অপর'],
['পরজীবি', 'পরভোজী'],
['পরত', 'স্তর', 'তবক'],
['পরদা', 'অবগুন্ঠন', 'যবনিকা'],
['পরদা', 'পর্দা', 'স্ক্রীন'],
['পরদাযুক্ত', 'পরদাবিশিষ্ট'],
['পরপুরুষ', 'অন্য পুরুষ'],
['পরবন', 'পরবন নদী'],
['পরভণী জেলা', 'প্রভাবতীনগর'],
['পরভণী', 'পরভণী শহর'],
['পরম আনন্দ', 'চরম আনন্দ'],
['পরমবীর', 'অতিবীর'],
['পরমব্রহ্ম উপনিষদ', 'পরমব্রহ্ম'],
['পরমহংস উপনিষদ', 'পরমহংসোপনিষদ', 'পরমহংস'],
['পরমহংস-পরিব্রাজক উপনিষদ', 'পরমহংস-পরিব্রাজকোপনিষদ', 'পরমহংস-পরিব্রাজক'],
['পরমাণু', 'অ্যাটম'],
['পরমাণুবোমা', 'অ্যাটম বোম'],
['পরমানবিক', 'অ্যাটমিক'],
['পরম্পরা অনুসারে', 'পরম্পরানুসারে'],
['পরম্পরা', 'পারম্পরিকতা', 'পরমপরাগত'],
['পরম্পরাবাদ', 'ঐতিহ্যবাদ', 'সনাতনপন্হা'],
['পরম্পরাবাদী', 'ঐতিহ্যবাদী', 'সনাতনপন্হী'],
['পরম্পরাবাদী', 'ঐতিহ্যবাদী'],
['পরশ মণি', 'পরশ পাথর', 'পরশ'],
['পরশু', 'পরশু দিন'],
['পরশুরাম', 'ভার্গব', 'ভৃগুনন্দন', 'ভৃগুনাথ', 'ভৃগুনায়ক', 'ভৃগুপতি'],
['পরসাল', 'গত সাল'],
['পরস্ত্রী', 'পরপত্নী', 'পরনারী'],
['পরস্ত্রীগামী', 'পরদারগামী', 'পরদারী'],
['পরস্পর', 'নিজেদের মধ্যে', 'একে অপরের সাথে'],
['পরা', 'ধারণ করা'],
['পরা', 'পরিধান করা'],
['পরা', 'লাগানো'],
['পরা-বিদ্যা', 'ব্রহ্ম-বিদ্যা'],
['পরাক্রমী', 'বীর'],
['পরাগরেণু', 'কুসুমরেণু', 'পরাগকণা', 'পুষ্পরেণু'],
['পরাজিকা', 'পরজ'],
['পরাজিত করা', 'মাত করা', 'পরাস্ত করা', 'হারানো'],
['পরাজিত হওয়া', 'পরাস্ত হওয়া'],
['পরাজিত', 'পরাস্ত', 'বিজিত'],
['পরাজিত', 'হেরে যাওয়া ব্যক্তি'],
['পরাধীন হওয়া', 'অধীন হওয়া'],
['পরাধীন', 'গোলাম', 'অধীন'],
['পরাধীনতা', 'গোলামী', 'দাসত্ব'],
['পরাধীনভাবে', 'অধীন ভাবে', 'পরবশতঃ'],
['পরানো', 'পরিধান করানো'],
['পরানো', 'লাগানো'],
['পরাবলম্বী', 'আশ্রিত', 'পরাশ্রয়ী', 'পরাশ্রিত'],
['পরাবলম্বী', 'আশ্রিতা', 'পরাশ্রিতা'],
['পরামর্শ দেওয়া', 'বোঝানো'],
['পরামর্শ দেওয়া', 'রায় দেওয়া'],
['পরামর্শ', 'মতামত', 'বিচার-বিমর্শ', 'মন্ত্রণা', 'প্রতিজল্প'],
['পরাশর ঋষি', 'পরাশর'],
['পরিকল্পনা করা', 'যোজনা বানানো'],
['পরিকল্পনা থাকা', 'ভাবনা থাকা'],
['পরিকল্পিত', 'নির্দিষ্ট'],
['পরিক্রমা', 'চক্কর কাটা'],
['পরিক্ষণ স্থল', 'পরিক্ষণ স্থান'],
['পরিখা', 'গড়খাই'],
['পরিচর্যা সহকারী', 'এসোসিয়েট ইন নার্সিং', 'এএন'],
['পরিচালক', 'কন্ডাকটর'],
['পরিচিত রাস্তা', 'নির্দিষ্ট রাস্তা'],
['পরিচিত', 'চেনা-পরিচিত'],
['পরিচিতি', 'সম্পর্ক', 'জানাশোনা'],
['পরিচ্ছদ', 'ইউনিফর্ম'],
['পরিচয় পত্র', 'পরিচয়-পত্র'],
['পরিচয়', 'জানা-শোনা', 'পরিচিতি'],
['পরিচয়', 'পরখ'],
['পরিচয়', 'প্রশংসা'],
['পরিণাম', 'অন্ত', 'ফলাফল', 'ফল', 'পরিণতি'],
['পরিত্যক্ত', 'অপরিগৃহীত'],
['পরিত্যাগ করা', 'ত্যাগ', 'ছাড়া'],
['পরিত্যাগ', 'উত্সর্গ', 'ত্যাগ'],
['পরিত্রাতা', 'ত্রাতা', 'ত্রাণকর্তা'],
['পরিধান ভাগ', 'পরনের কাপড়ের ভাগ', 'বস্ত্র ভাগ', 'পোষাকের ভাগ'],
['পরিধান', 'পরা', 'সজ্জা'],
['পরিধি', 'চক্কর', 'কক্ষপথ'],
['পরিধি', 'বৃত্ত পরিধি', 'বৃত্ত সীমা'],
['পরিধি', 'মন্ডল'],
['পরিপক্ক', 'বিকশিত'],
['পরিপক্কতা', 'বিকাশ'],
['পরিপূরক', 'পূরক', 'সম্পূরক'],
['পরিপূর্ণ', 'পূর্ণ', 'পুরো'],
['পরিপূর্ণ', 'ভর্তি', 'ভরা'],
['পরিবর্ত', 'বিকল্প'],
['পরিবর্তণ করা', 'বদলানো', 'বদলে দেওয়া'],
['পরিবর্তন', 'বদল'],
['পরিবর্তনবাদী', 'পরিবর্তনবাদী ব্যক্তি'],
['পরিবর্তনশীল', 'পরিবর্তনীয়'],
['পরিবর্তিকা', 'পরিবর্তিকা রোগ'],
['পরিবর্তিত', 'বদল'],
['পরিবার', 'ফ্যামিলি'],
['পরিবার', 'বাড়ী'],
['পরিবারহীন', 'স্বজনহীন'],
['পরিবৃত্ত রূপ', 'পরিবর্তিত রূপ'],
['পরিবৃত্তি', 'পরিবৃত্তি অলঙ্কার'],
['পরিবেশ', 'বায়ুমন্ডল'],
['পরিবেশন', 'বাড়া'],
['পরিব্রতা', 'সতী', 'একচারিণী'],
['পরিব্রাজক', 'পরিব্রাজ'],
['পরিব্রাত উপনিষদ', 'পরিব্রাতোপনিষদ', 'নারদপরিব্রাজক উপনিষদ', 'নারদপরিব্রাজকোপনিষদ'],
['পরিভাষা', 'ব্যাখা'],
['পরিমল', 'মনোহর গন্ধ', 'কুসুমসৌরভ'],
['পরিমাণ', 'মান'],
['পরিমাপ করা', 'ওজন করা'],
['পরিমার্জিত', 'পরিষ্কৃত', 'পরিশোধিত', 'সংস্কৃত'],
['পরিশিষ্ট', 'অবশিষ্ট'],
['পরিশিষ্ঠ', 'অনুপূরক'],
['পরিশিষ্ঠ', 'মুখবন্ধ'],
['পরিশোধিত', 'শোধিত', 'পরিশুদ্ধ', 'সংশোধিত'],
['পরিশ্রম করা', 'শ্রম করা', 'উদ্যম করা'],
['পরিশ্রম', 'শ্রম', 'আয়াস'],
['পরিশ্রমী', 'উদ্যমী', 'কর্মঠ'],
['পরিশ্রমী', 'কর্মঠ', 'উদ্যোগী'],
['পরিষদ', 'কাউন্সিল'],
['পরিষদ', 'বোর্ড'],
['পরিষদ', 'সমিতি', 'সভা'],
['পরিষ্করণ কেন্দ্র', 'রিফাইনারী'],
['পরিষ্করণ', 'পরিশোধণ', 'পরিমার্জন', 'সংস্কার'],
['পরিষ্কার করা', 'সাফ করা', 'উজ্জ্বল করা'],
['পরিষ্কার করানো', 'সাফ করানো'],
['পরিষ্কার হওয়া', 'চকচকে হওয়া'],
['পরিষ্কার', 'শুদ্ধিকরণ', 'পরিশোধণ', 'বিশোধণ', 'শোধণ'],
['পরিস্কার করা', 'রগড়ানো'],
['পরিস্থিতি', 'অবস্থা', 'হাল'],
['পরিস্থিতি', 'পরিবেশ'],
['পরিহার', 'দোষাপনয়', 'দোষ নিবারণ'],
['পরিহার', 'বর্জন'],
['পরীক্ষা করা', 'দেখা', 'নিরীক্ষণ করা'],
['পরীক্ষা করা', 'নিরীক্ষণ করা'],
['পরীক্ষা করা', 'যাচাই করা'],
['পরীক্ষা করানো', 'টেস্ট করানো'],
['পরীক্ষা করানো', 'বিচার করানো'],
['পরীক্ষা করানো', 'যাচাই করানো'],
['পরীক্ষা', 'পরখ'],
['পরীক্ষা', 'মানসিক বিকাশের পরীক্ষা', 'টেস্ট'],
['পরীলোক', 'পরির দেশ'],
['পরুচ্ছেয় ঋষি', 'পরুচ্ছেয়'],
['পরে', 'পশ্চাত্'],
['পরের', 'অন্যের', 'পরকীয়'],
['পরের', 'পরবর্তী'],
['পরোপকার', 'পরহিত'],
['পরোপকারী', 'পরহিতৈষী'],
['পরোষ্ণী নদী', 'পরোষ্ণী'],
['পর্চা', 'চিট'],
['পর্ণকুটির', 'পর্ণকুটিকা', 'পর্ণ-শালা', 'পর্ণশালা', 'তৃণকুটির'],
['পর্ণসা', 'পর্ণসা নদী', 'বেণা নদী'],
['পর্ণাটক ঋষি', 'পর্ণাটক'],
['পর্ণাদ', 'পর্ণাদ ঋষি'],
['পর্দা', 'আড়াল'],
['পর্দাপ্রথা', 'পর্দা প্রথা'],
['পর্দাফাঁস হওয়া', 'প্রকাশ পাওয়া', 'রহস্যোদ্ঘাটন হওয়া', 'লিক হওয়া'],
['পর্দাহীন', 'আবরণহীন'],
['পর্বত শিখর', 'পাহাড়ের চূড়া', 'গিরি শিখর', 'শিখর', 'চূড়া', 'শৃঙ্গ'],
['পর্বত শ্রেণী', 'পর্বত মালা', 'পর্বত শৃঙ্খলা', 'পর্বতশ্রেণী', 'পর্বতমালা', 'পর্বতশৃঙ্খলা'],
['পর্বত', 'পর্বত সন্ন্যাসী'],
['পর্বতরাজ', 'গিরিরাজ', 'বড়ো পর্বত'],
['পর্যটক', 'ভ্রমণার্থী'],
['পর্যটন স্হল', 'বেড়াবার জায়গা'],
['পর্যটন', 'ভ্রমণ', 'ঘোরা', 'পরিভ্রমণ'],
['পর্যবেক্ষক', 'ওভারশিয়ার'],
['পর্যাপ্ত', 'যথেষ্ট'],
['পর্যাপ্ততা', 'যথেষ্টতা'],
['পর্যায়ক্রম', 'ক্রমানুযায়ী', 'অনুক্রমিকভাবে', 'ক্রমানুসারে', 'যথাক্রমে'],
['পলক', 'চোখের পাতা'],
['পলক্কড জেলা', 'পলক্কড'],
['পলক্কড', 'পলক্কড শহর'],
['পলাতক', 'ফেরার'],
['পলাশ', 'কিংশুক'],
['পলাশ', 'পলাশফুল', 'কিংশুক'],
['পলায়ন', 'অপগমন'],
['পলায়নবাদী', 'জীবনবিমুখ'],
['পলায়নী মনোবৃত্তি', 'জীবনবিমুখতা'],
['পলি', 'জলবাহিত মৃত্তিকা', 'পলি মৃত্তিকা'],
['পলি', 'পলিমাটি'],
['পলিটেকনিক', 'বহুশিল্প'],
['পলিসি', 'নীতি'],
['পলিসি', 'বীমা নীতি', 'বীমা পলিসি'],
['পল্টন', 'সেনাদল', 'আর্মি'],
['পল্লী', 'উপগ্রাম'],
['পশম', 'পশমিনা'],
['পশু', 'চতুষ্পদ', 'জানোয়ার'],
['পশুচিকিত্সা', 'পশু চিকিত্সা'],
['পশুত্ব', 'পাশবিকতা'],
['পশুপক্ষী', 'পশুপাখি'],
['পশুপত উপনিষদ', 'পশুপতোপনিষদ', 'পশুপত'],
['পশুপালন বিজ্ঞান', 'পশুপালন শাস্ত্র', 'পশুপালন বিদ্যা'],
['পশুপালন', 'পশু-পালন'],
['পশুর', 'পাশব', 'পশুসম্বন্ধীয়'],
['পশুহাট', 'নখাস'],
['পশ্চাদ্ভাগ', 'পশ্চাত', 'পেছন'],
['পশ্চিম কামেঙ্গ জেলা', 'পশ্চিম কামেঙ্গ'],
['পশ্চিম খাসি হিল্স জেলা', 'পশ্চিম খাসি হিল্স'],
['পশ্চিম গারো হিল্স জেলা', 'পশ্চিম গারো হিল্স'],
['পশ্চিম গোদাবরী জেলা', 'পশ্চিম গোদাবরী'],
['পশ্চিম চম্পারণ জেলা', 'পশ্চিম চম্পারণ'],
['পশ্চিম ত্রিপুরা জেলা', 'পশ্চিম ত্রিপুরা'],
['পশ্চিম মধ্য রেলওয়ে', 'পশ্চিমী মধ্য রেলওয়ে'],
['পশ্চিম মেদিনীপুর জেলা', 'পশ্চিম মেদিনীপুর'],
['পশ্চিম সিংভুম জেলা', 'পশ্চিম সিংভুম'],
['পশ্চিম সিকিম জেলা', 'পশ্চিম সিকিম'],
['পশ্চিম সিয়াঙ্গ জেলা', 'পশ্চিম সিয়াঙ্গ'],
['পশ্চিম', 'পশ্চিম দিশা', 'অপরদিশা', 'অপরা', 'দগ্ধা'],
['পশ্চিমঘাট', 'পশ্চিম-ঘাট'],
['পশ্চিমি', 'পশ্চিমি হাওয়া'],
['পশ্চিমী', 'পাশ্চাত্য'],
['পশ্তো', 'পশ্তু', 'আফগানি', 'আফগান'],
['পশ্মীনা', 'পশমীনা'],
['পা ফেলা', 'পদক্ষেপণ'],
['পা ফেলা', 'পা রাখা'],
['পা', 'চরণ', 'পাদ', 'পদ'],
['পা', 'পদ'],
['পাঁচ তারিখ', '৫'],
['পাঁচ', '৫'],
['পাঁচতারা', 'ফাইভ স্টার'],
['পাঁচরঙা', 'পাঁচটি রঙ বিশিষ্ট'],
['পাঁচশো', '', '৫০০'],
['পাঁচিল', 'প্রাচীর'],
['পাঁজরা', 'পাঁজর'],
['পাঁয়তা', 'পায়তানা'],
['পাইকারি', 'থোক'],
['পাইকারী বাজার', 'বাজার'],
['পাইপ', 'নল'],
['পাউরুটি', 'ব্রেড'],
['পাও', 'পাউঁরুটি'],
['পাওড়া', 'পৌরিয়া'],
['পাওনা', 'বকেয়া'],
['পাওয়া', 'প্রাপ্ত করা'],
['পাওয়া', 'প্রাপ্ত হওয়া', 'অর্জন করা'],
['পাওয়ি', 'ময়না'],
['পাক', 'ঘূর্ণণ'],
['পাক', 'মোচড়'],
['পাকশৈলী', 'রান্না করার কায়দা'],
['পাকা করা', 'ঠিক করা', 'পটানো'],
['পাকা', 'পক্ক', 'পরিপক্ক'],
['পাকা', 'পরিপক্ক হওয়া'],
['পাকা', 'পেকে যাওয়া'],
['পাকা', 'সঠিক'],
['পাকাতীসার', 'পাকাতীসার রোগ'],
['পাকানো', 'জড়নো'],
['পাকানো', 'জড়ানো'],
['পাকারি গাছ', 'সাদা কচনার'],
['পাকারি ফুল', 'কচনার'],
['পাকিস্তান পিপল্স পার্টি', 'পিপিপি'],
['পাকিস্তান মুসলিম লীগ নওয়াজ', 'পিএমএলএন'],
['পাকিস্তানবাসী', 'পাকিস্তানি'],
['পাকিস্তানি', 'পাক'],
['পাকুর জেলা', 'পাকুর'],
['পাকুর শহর', 'পাকুর'],
['পাক্কা', 'নিশ্চিত', 'পুরো'],
['পাক্ষিক পত্রিকা', 'পাক্ষিক'],
['পাখনা', 'ডানা'],
['পাখন্ড', 'ধর্মধ্বোজী', 'পাষন্ড'],
['পাখরি', 'চটের চাদর'],
['পাখাবিহীন', 'ডানাবিহীন'],
['পাখিদের বসার মাচা', 'মাচা'],
['পাখির বাসা', 'বাসা'],
['পাখির মাংস', 'পক্ষীমাংস'],
['পাখী', 'খেচর', 'বিহগ', 'বিহঙ্গ', 'বিহঙ্গম'],
['পাখৌড়া', 'পঞ্চরক্ষক'],
['পাগড়ি', 'পাগ', 'উষ্ণীষ'],
['পাগল হওয়া', 'খেপে যাওয়া'],
['পাগল', 'পাগল লোক', 'পাগল ব্যক্তি', 'উন্মাদ', 'খেপা', 'মানসিক রোগগ্রস্ত'],
['পাগল', 'বিক্ষিপ্ত', 'উন্মাদ', 'উন্মত্ত', 'ভ্রান্ত', 'মূর্চ্ছিত'],
['পাগলী', 'উন্মাদিনী'],
['পাচক', 'চূর্ণ'],
['পাচক', 'ঠকুর', 'বাবুর্চি', 'খামসামা'],
['পাচনতন্ত্র', 'পাচন-তন্ত্র', 'পাচন তন্ত্র'],
['পাচিত', 'হজম'],
['পাছুক নদী', 'পাছুক'],
['পাছেলা', 'পাছেলি', 'দুয়া'],
['পাজ্ঞাবী', 'কুর্তি'],
['পাঞ্চাল', 'পাঞ্চাল দেশ'],
['পাঞ্জা', 'তালু', 'পাতা'],
['পাঞ্জাব ও সিন্ধ ব্যাঙ্ক', 'পিএসবি'],
['পাঞ্জাব ন্যাশানাল ব্যাঙ্ক', 'পিএনবি'],
['পাঞ্জাব', 'পঞ্চনদ'],
['পাঞ্জাবী', 'কুর্তা'],
['পাঞ্জাবী', 'পাঞ্জাববাসী'],
['পাঞ্জাবী', 'পাঞ্জাবী ভাষা'],
['পাট', 'শন', 'জুট'],
['পাটওয়ারি', 'লেখপাল'],
['পাটন জেলা', 'পাটন'],
['পাটন', 'পাটন শহর'],
['পাটনা জেলা', 'পাটনা'],
['পাটনা', 'পাটনা শহর', 'পাটুলিপুত্র'],
['পাটস বাঁদর', 'পাটস'],
['পাটা', 'তক্তা'],
['পাটা', 'পট্ট'],
['পাটা', 'পাটাতন', 'তক্তা'],
['পাটুনি', 'ঘাটবার'],
['পাটের তন্তু', 'তিলোহরা', 'তিলারী'],
['পাটেল', 'পাটেল জাতি'],
['পাট্টা', 'অবয়াব'],
['পাঠ করা', 'শুনানো', 'বলা'],
['পাঠ', 'পঠনাংশ'],
['পাঠাগার', 'গ্রন্থাগার'],
['পাঠান জাতি', 'পাঠান'],
['পাঠানো', 'প্রেরণ করা'],
['পাঠ্য', 'সুপাঠ্য'],
['পাঠ্যক্রম পুস্তিকা', 'পাঠ্য বিবরণ পুস্তিকা'],
['পাঠ্যক্রম', 'পাঠ্য-ক্রম', 'পাঠ্যচর্চা'],
['পাঠ্যপুস্তক', 'পাঠ্য পুস্তক', 'পাঠ্য-পুস্তক'],
['পাঠ্যান্তর', 'পাঠভেদ'],
['পাড়া', 'অবিদ্ধকর্ণী', 'বৃহত্তিক্তা'],
['পাণিনি', 'মহর্ষি পাণিনি'],
['পাণ্ডা', 'পাণ্ডা বিয়ার'],
['পাণ্ডা', 'লাল পাণ্ডা'],
['পাণ্ডিত্যপূর্ণ', 'তত্ত্বগত', 'তাত্ত্বিক'],
['পাণ্ডু', 'পাণ্ডু রঙ'],
['পাণ্ডু', 'পৃথাপতি'],
['পাণ্ডুরোগ', 'জণ্ডিস', 'পিত্তরোগ'],
['পাণ্ডুরোগ', 'পিত্তরুদ্ধ কামলা', 'ন্যাবা', 'জনডিস'],
['পাণ্ড্য রাজবংশ', 'পাণ্ড্য'],
['পাতলা কোমরের', 'পাতলা কোমরযুক্ত'],
['পাতলা', 'মিহি'],
['পাতলা', 'সুক্ষ্ম'],
['পাতা', 'পত্র', 'পর্ণ', 'পত্রক'],
['পাতা', 'পত্র', 'পল্লব'],
['পাতা', 'বিছানো', 'ঢাকা'],
['পাতা', 'বিছানো'],
['পাতার থালা', 'পাতা'],
['পাতাল', 'পাতাললোক', 'নাগলোক', 'নরক', 'জাহান্নম', 'দোজখ', 'রসাতল'],
['পাতালনিবাসী', 'পাতাল নিবাসী'],
['পাতিয়ালা জেলা', 'পাতিয়ালা'],
['পাতিয়ালা', 'পাতিয়ালা শহর'],
['পাত্র', 'আধার'],
['পাথর', 'পাষাণ', 'অশ্ম', 'শিলা', 'প্রস্তর', 'পাথর', 'অদ্রি'],
['পাথর', 'শিলা খন্ড'],
['পাথরবৃষ্টি', 'প্রস্তরবর্ষণ'],
['পাদরী', 'ফাদার'],
['পাদা', 'গ্যাস'],
['পাদানি', 'পা দান'],
['পান করা', 'পান'],
['পান', 'তামাক', 'নাগবল্লরী', 'পাতাবাসিনী', 'রঙ্গবল্লিকা', 'সর্পলতা'],
['পান', 'তাম্বুল'],
['পানওয়ালা', 'পর্ণকার'],
['পানফুল', 'পূগ-পুষ্পিকা'],
['পানসে', 'ফিকে'],
['পানাহারে সংযমী', 'মিতাচারী'],
['পানিপথ জেলা', 'পানিপথ'],
['পানিপথ শহর', 'পানিপথ'],
['পানিফল', 'শৃঙ্গাটক', 'সিঙ্গাড়া'],
['পানের ডাবর', 'পানের কৌটো'],
['পানের পিক', 'পিক'],
['পান্না জেলা', 'পান্না'],
['পান্না রঙের', 'পান্নারঙা'],
['পান্না', 'পান্না শহর'],
['পান্না', 'মরকত', 'গারুড়'],
['পাপ', 'অধর্ম', 'কুকর্ম', 'কলুষ'],
['পাপমোচনি একাদশী', 'চৈত্র একাদশী'],
['পাপরি', 'কাকচ্ছদি'],
['পাপহীনতা', 'নিষ্পাপতা'],
['পাপাঙ্কুশা', 'পাপাঙ্কুশা একাদশী'],
['পাপাধন নদী', 'পাপাধন'],
['পাপিণী', 'পাপিষ্ঠা', 'পাপীয়সী'],
['পাপী', 'অনাচারী', 'পতিত', 'পাপাত্মা', 'অধার্মিক', 'পাপাচারী'],
['পাপী', 'পাপাত্মা', 'পতিত', 'নীচ'],
['পাপোঁছা', 'পাপোশ'],
['পাব', 'এক সের এর এক চতুর্থাংশ'],
['পাবিত্রপান একাদশী', 'পুত্রদা একাদশী', 'শ্রাবণ শুক্ল একাদশী', 'পবিত্রা'],
['পামর আম গাছ', 'পামর আম'],
['পামর আম', 'পামর'],
['পার করা', 'লঙ্ঘন করা'],
['পার', 'ওপার'],
['পারদর্শক', 'স্বচ্ছ', 'আলোকভেদ্য'],
['পারলৌকিক', 'দিব্য', 'আধিদৈবিক'],
['পারস', 'পারস দেশ'],
['পারসী ধর্ম', 'জরাথ্রুষ্ট প্রবর্তিত ধর্ম'],
['পারসী মন্দির', 'অগ্নি মন্দির'],
['পারস্পরিক', 'নিজ'],
['পারস্পারিক নিধি', 'মিউচুয়াল ফান্ড'],
['পারা', '[করতে],,পারা'],
['পারানি', 'খেয়া পারানি'],
['পারিজাত বৃক্ষ', 'পারিজাত', 'পারিজাতক', 'দ্রুমেশ্বর', 'দ্রুম'],
['পারিজাত', 'বৃক্ষরাজ'],
['পারিতোষিক', 'গ্র্যাচুইটি'],
['পারিতোষিক', 'পুরস্কার', 'বকশিশ'],
['পারিবারিক', 'ঘরোয়া'],
['পার্ক', 'মুঙ্গো পার্ক'],
['পার্কস', 'রোজা পার্কস'],
['পার্কিং লট', 'কার পার্ক'],
['পার্টিবাজ', 'দলবাজ'],
['পার্থ', 'পার্থ জাতি'],
['পার্থ', 'পার্থ রাজ্য'],
['পার্থক্য করা', 'অন্তর করা'],
['পার্থক্য বোঝা', 'তফাত্ বোঝা'],
['পার্থিব শরীর', 'স্থূল শরীর'],
['পার্বণ শ্রাদ্ধ', 'পঞ্চপাত্র'],
['পার্বতী', 'অম্বা', 'গিরিজা', 'গৌরি', 'ভগবতি', 'ভবানী', 'মঙ্গলা', 'মহাগৈরী', 'মহাদেবী', 'রুদ্রাণী', 'শিবা', 'শৈলজা', 'শৈলসূতা', 'শঙ্করী', 'জয়া', 'জয়ন্তী', 'শম্ঙুকান্তা', 'নন্দিনী', 'হৈমবতী', 'দেবেশী', 'জগদীশ্বরী', 'জগজ্জননী', 'অম্বিকা', 'ত্রিভুবনসুন্দরী', 'উমা', 'অচলকন্যা', 'অপর্ণা', 'সুনন্দা', 'আর্যা', 'ইলা', 'হৈমসুতা'],
['পার্বতী', 'পার্বতী নদী'],
['পার্শ্ব একাদশী', 'পার্শ্বেকাদশী'],
['পার্স', 'বটুয়া', 'হাত ব্যাগ'],
['পার্সার', 'জাহাজের খাজাঞ্চী'],
['পার্সি দেবতা', 'পার্সি দেব'],
['পাল', 'পাল বিধি'],
['পাল-তোলা নৌকা', 'মাস্তুলী নৌকা'],
['পালক', 'পালনকর্তা'],
['পালকাপ্য', 'পালকাপ্য ঋষি'],
['পালকি', 'শিবিকা', 'সুরাসন', 'শিবীরথ'],
['পালকি', 'শিবিকা'],
['পালন করা', 'দেখাশোনা করা', 'পালনপোষণ করা'],
['পালন করা', 'পোষা'],
['পালনপুর', 'পালনপুর শহর'],
['পাললিক', 'পলল'],
['পালানো', 'মুক্ত হওয়া', 'উন্মুক্ত হওয়া', 'বন্ধন মুক্ত হওয়া'],
['পালামু জেলা', 'পালামু'],
['পালামু', 'পালামু শহর'],
['পালি জেলা', 'পালি'],
['পালি', 'পালি ভাষা'],
['পালি', 'পালি শহর'],
['পালি', 'পালী'],
['পালিত হওয়া', 'বড় হওয়া', 'লালিত পালিত হওয়া'],
['পালিশ', 'চমক'],
['পালিয়ে যাওয়া', 'গায়েব হয়ে যাওয়া', 'চম্পট দেওয়া'],
['পালিয়ে যাওয়া', 'ধাবন করা', 'পলায়ন করা'],
['পালোয়ান', 'কুস্তিগীর', 'মল্লযোদ্ধা'],
['পাল্কী', 'ডুলি'],
['পাল্টা অভিযোগ', 'পাল্টা আরোপ'],
['পাল্লা', 'তক্তা', 'পাটাতন'],
['পাল্লা', 'রেঞ্জ'],
['পাশ হওয়া', 'পাশ'],
['পাশ', 'পার্শ্ব ভাগ'],
['পাশ', 'পার্শ্ব'],
['পাশ', 'পাশ যোগ'],
['পাশা পাল্টানো', 'অবস্থা পাল্টানো'],
['পাশুপত', 'বক', 'বকুল', 'অগ্যস্ত ফুল', 'বক্রপুষ্প'],
['পাশুপতরস', 'পাশুপত রস'],
['পাশুপতাস্ত্র', 'পাশুপত অস্ত্র', 'পাশুপত - অস্ত্র'],
['পাশে', 'কাছে', 'নিকটে', 'সন্নিকটে', 'অদূরে'],
['পাশের', 'পার্শ্ববর্তী'],
['পাষাণ হৃদয়', 'কঠোর হৃদয়'],
['পাস', 'প্রবেশিকা'],
['পাসিঘাট', 'পাসিঘাট শহর'],
['পাহাড়া দেওয়া', 'দেখা-শোনা করা'],
['পাহাড়ি তীসা', 'পাহাড়ি গরুড়'],
['পাহাড়ী', 'পর্বত-বাসী', 'পর্বত বাসী', 'পর্বত নিবাসী'],
['পাহাড়ী', 'পার্বত্য'],
['পাহাড়ের পাদদেশ', 'উপত্যকা'],
['পাহারা বুরুজ', 'নজর-ঘাঁটি', 'চৌকি', 'ফাঁড়ি'],
['পাহারাদার', 'চৌকিদার', 'প্রহরী'],
['পাহারাদার', 'দারোয়ান', 'চৌকিদার'],
['পায়খানা', 'মল', 'গু', 'বিষ্ঠা'],
['পায়চারি করা', 'হাঁটা'],
['পায়জামা', 'পাজামা'],
['পায়রা', 'কপোত'],
['পায়রা', 'কভুতর', 'কপোত', 'পারাবত'],
['পায়রার মাংস', 'পায়রা'],
['পায়রী আম', 'পায়রী', 'রসপুরী আম'],
['পায়রী আম', 'রসপুরী আম'],
['পায়া', 'আধার'],
['পায়া', 'কাঠের পায়া'],
['পায়ু', 'পায়ু ঋষি'],
['পায়ের ডিম', 'গুল'],
['পায়ের শব্দ', 'পায়ের আওয়াজ'],
['পায়েস', 'পরমান্ন'],
['পিঁপড়ে', 'কাঠপিঁপড়ে'],
['পিঁপড়ে', 'পিপিলিকা'],
['পিএসয়ু', 'পাবলিক সেক্টর আন্ডারটেকিং'],
['পিক', 'থুতু'],
['পিকাক্ষ', 'ইক্ষুগন্ধা'],
['পিকো আম', 'পিকো'],
['পিঙ্ক', 'গার্ডেন পিঙ্ক'],
['পিঙ্গল', 'পিঙ্গলরাগ'],
['পিঙ্গলা', 'নাড়ী', 'পিঙ্গলা নাড়ী', 'সূর্য নাড়ী', 'সূর্যনাড়ী'],
['পিঙ্গলা', 'লক্ষ্মী'],
['পিচ', 'এসফাল্ট'],
['পিচুটি', 'চোখের ময়লা'],
['পিচ্ছিল', 'হড়কানে'],
['পিচ্ছিলপাদ রোগ', 'পিচ্ছিলপাদ'],
['পিছন', 'পশ্চাত্'],
['পিছনে দৌড়ানো', 'অনুধাবন'],
['পিছনে যাওয়া', 'অনুসরণ করা'],
['পিছনে রয়ে যাওয়া', 'পার হয়ে যাওয়া'],
['পিছনে', 'পিছিয়ে'],
['পিছিয়ে পড়া', 'পশ্চাদাগত'],
['পিছু নেওয়া', 'পিছু করা'],
['পিট্যুইটারি গ্ল্যাণ্ড', 'পিট্যুইটারি গ্রন্থি'],
['পিঠ', 'পৃষ্ঠদেশ'],
['পিঠা', 'পিঠে'],
['পিঠীনস', 'পিঠীনস ঋষি'],
['পিণ্ড', 'শ্রাদ্ধ পিণ্ড'],
['পিণ্ডালু', 'নানাকন্দ', 'রক্তপত্র'],
['পিণ্ডালু', 'নানাকন্দ'],
['পিতলের তৈরী', 'পিতল সম্পর্কিত'],
['পিতা', 'বাপ', 'জনক', 'জন্মদাতা', 'আব্বা'],
['পিতা', 'বাবা', 'বাপ'],
['পিতামহ ঋষি', 'পিতামহ'],
['পিতৃকুল্যা নদী', 'পিতৃকুল্যা'],
['পিতৃঘাতী', 'পিতৃহন্তা'],
['পিতৃতর্পণ', 'তর্পণ', 'পিতৃযজ্ঞ'],
['পিতৃপক্ষ', 'অমরপক্ষ', 'পিতৃ পক্ষ', 'মহালয়া'],
['পিতৃপুরুষ', 'পূর্বপুরুষ'],
['পিতৃহীন', 'পিতৃহারা'],
['পিত্ত', 'পিত্তাগ্নি'],
['পিত্তপাথরি রোগ', 'পিত্তপাথরি'],
['পিত্তবিদগ্ধ-দৃষ্টি', 'পিত্তবিদগ্ধ-দৃষ্টি রোগ'],
['পিত্তলা', 'পিত্তলা রোগ'],
['পিত্তস্রাব', 'পিত্তস্রাব রোগ'],
['পিত্তাণ্ড', 'পিত্তাণ্ড রোগ'],
['পিত্তাতিসার', 'পিত্তাতিসার রোগ'],
['পিত্তাশয়', 'পিত্ত কোষ', 'পিত্তকোষ'],
['পিত্তোদর', 'পিত্তোদর রোগ'],
['পিথৌরাগড় জেলা', 'পিথৌরাগড়'],
['পিথৌরাগড়', 'পিথৌরাগড় শহর'],
['পিদ্ধী', 'ফুটকি', 'বাবুনা', 'পিদড়ী', 'পিদারা'],
['পিনদান', 'পিনকুশন'],
['পিনাক', 'শিবধনু'],
['পিনাকি', 'পিনাক'],
['পিনাবু', 'পিনাবু শহর'],
['পিন্ডখেজুর', 'পিন্ড-খেজুর', 'ফলপুষ্পা', 'ফলপুষ্পী', 'তৃপপ্রিয়া'],
['পিন্ডখেজুর', 'পিন্ড-খেজুর', 'ফলপুষ্পা', 'ফলপুষ্পী', 'নৃপপ্রিয়া'],
['পিপাসী', 'পিপাসিত', 'তৃষ্ণার্ত'],
['পিপিপি', 'পাব্লিক প্রাইভেট পার্টনারশিপ'],
['পিপুল', 'ধর্মবৃক্ষ', 'নাগবন্ধু'],
['পিপে', 'টিন', 'ক্যানেস্তারা'],
['পিপে', 'ব্যারেল'],
['পিপ্পলাদ ঋষি', 'পিপ্পলাদ'],
['পিলভিট জেলা', 'পিলভিট'],
['পিলভিট', 'পিলভিট শহর'],
['পিলু', 'জরদা', 'লৌরি'],
['পিল্ল', 'পিল্ল রোগ'],
['পিল্লু', 'পিলু'],
['পিশাচ', 'প্রেত', 'শয়তান'],
['পিষ্টপ্রমেহ', 'পিষ্টমেহ'],
['পিসতুতো বোন', 'পিসতুতো ভগিনী'],
['পিস্টন রড', 'পিস্টন ছড়ি', 'পিস্টন দণ্ড'],
['পিস্টন', 'চাপদণ্ড'],
['পিস্তল', 'বন্দুক'],
['পিস্তা', 'দারুফল'],
['পিয়ার', 'পিয়াল'],
['পিয়াসাল', 'নীলনির্যাসক', 'নীলাসন', 'নীলবীজ'],
['পীড়িত', 'গ্রস্ত', 'ব্যথিত'],
['পীতলের ঘটে', 'পীতলের কলশ'],
['পীতাম্বর', 'হলুদ রঙের বস্ত্র'],
['পীর', 'পীর বাবা'],
['পীরা', 'কষ্ট', 'ব্যাথা'],
['পীলু', 'পীলু রাগ'],
['পুঁচকে', 'ছোটো'],
['পুঁছ জেলা', 'পুঁছ'],
['পুঁছ', 'পুঁছ শহর'],
['পুঁজ', 'রস'],
['পুঁথিগত', 'বইয়ের'],
['পুংকেশর', 'পরাগকেশর'],
['পুংসবন সংস্কার', 'পুংসবন'],
['পুকুর', 'জলাশয়', 'দিঘি'],
['পুকুর', 'সরোবর', 'সর', 'পুষ্করিণী', 'জলাশয়'],
['পুজারী', 'উপাসিকা'],
['পুটুলি', 'পুটলি'],
['পুড়ে যাওয়া', 'জ্বলে যাওয়া'],
['পুডিঙ্গ', 'পুডিং'],
['পুণে জেলা', 'পুণে'],
['পুণে', 'পুণে শহর', 'পুণা'],
['পুণ্ডরীক', 'কমণ্ডুল'],
['পুণ্যহীন', 'পুণ্যরহিত'],
['পুতিকর্ণ', 'পুতিকর্ণক', 'পুতিকর্ণ রোগ'],
['পুতিযোনি', 'পুতিযোনি রোগ'],
['পুতিরক্ত', 'পুতিরক্তরোগ', 'পুতিরক্ত রোগ'],
['পুতী', 'প্রপৌত্র', 'পড়িনাতি'],
['পুত্র', 'ছেলে', 'সুত', 'নন্দন', 'তনয়', 'তনুজ', 'আত্মজ', 'বালক', 'কুমার', 'চিরঞ্জীব', 'কিশোর', 'অঙ্গজ', 'আত্মভূ'],
['পুত্রকন্দা', 'লক্ষণকন্দ', 'বিষাখমূল', 'পুচ্ছদা', 'লক্ষণা'],
['পুত্রকন্দা', 'লক্ষণকন্দ', 'লক্ষণা', 'বিষাখমূল', 'পুচ্ছদা'],
['পুত্রকামী', 'পুত্রাভিলাষী'],
['পুত্রদা একাদশী', 'সুনন্দা একাদশী', 'পৌষ-শুক্ল একাদশী'],
['পুত্রবত্', 'পুত্রতুল্য'],
['পুত্রেষ্ঠি', 'পুত্রেষ্ঠি যজ্ঞ', 'পুত্রকামেষ্ঠি'],
['পুদুকোট্টে জেলা', 'পুদুকোট্টে'],
['পুদুকোট্টে শহর', 'পুদুকোট্টে'],
['পুননির্মাণ', 'পুনর্রচনা'],
['পুনপ্রদর্শন', 'রিপ্লে'],
['পুনরাগমন', 'প্রত্যাগমন', 'পুনরাবর্তন', 'প্রত্যাবর্তন'],
['পুনরাবৃত্তি করা', 'পুনরায় করা'],
['পুনরাবৃত্তি করা', 'পুনরায় বলা'],
['পুনরাবৃত্তি', 'আবৃত্তি', 'পুনরাবর্তণ', 'আবর্তণ'],
['পুনরায় পেষাই করা', 'পুনরায় পেষণ করা'],
['পুনরায় লাভ করা', 'পুনরায় ফিরে পাওয়া'],
['পুনরুদ্ধার', 'জীর্ণোদ্ধার'],
['পুনর্জন্ম', 'পুনরাবির্ভাব', 'পুনর্জীবন'],
['পুনর্জাগরণ', 'নবজাগরণ'],
['পুনর্নবা', 'পাথরচটা', 'বিসখপরা', 'বিশাখ', 'শশিবাটিকা', 'বৃশ্চী', 'বৃশ্চীব', 'শাকবীর', 'রক্তবৃন্তক', 'বিশখিকা'],
['পুনর্বাসন', 'পুনর্বাস'],
['পুনাবাসী', 'পুনা নিবাসী', 'পুনা অধিবাসী'],
['পুনুপুন নদী', 'পুনুপুন'],
['পুন্ডরী', 'পুন্ডরিয়া', 'পুন্ডর্য', 'মূলশোধন'],
['পুন্যাত্মা', 'পুন্য কর্তা', 'পুন্যকর্মা', 'পুন্যবান', 'ধর্মাত্মা'],
['পুপ্পুট', 'পুপ্পুট রোগ'],
['পুরনপুলি', 'পুরনপুরি'],
['পুরন্দর', 'পুরন্দর কেল্লা'],
['পুরষ্কার', 'পারিতোষিক'],
['পুরস্কার', 'পুরস্কার সম্বন্ধীয়', 'কিছুরকারোর নামে পুরস্কার ঘোষণা করা হয়েছে এমন'],
['পুরা কথা', 'পুরাখ্যান', 'পৌরাণিক কথা', 'পুরনো কথা', 'ইতিবৃত্ত'],
['পুরাতত্ত্ব', 'পুরাবিদ্যা', 'পুরাশাস্ত্র', 'প্রত্ন-বিজ্ঞান', 'প্রত্নবিজ্ঞান'],
['পুরাতত্ত্ব', 'প্রত্নতত্ত্ব'],
['পুরাতন ও ভাঙ্গা জিনিসের বিক্রেতা', 'রদ্দিওয়ালা'],
['পুরানো', 'পুরাতন', 'প্রাচীন', 'পূর্বকালীন'],
['পুরী জেলা', 'পুরী'],
['পুরী', 'পুরী সন্ন্যাসী'],
['পুরুমিল্ল', 'পুরুমিল্ল ঋষি'],
['পুরুলিয়া জেলা', 'পুরুলিয়া'],
['পুরুলিয়া', 'পুরুলিয়া শহর'],
['পুরুষ চড়াই', 'চড়ুই', 'কলবিঙ্ক', 'চটকা', 'চটক', 'বলিভুক'],
['পুরুষ জনন কোষিকা', 'নর জনন কোষিকা', 'নর জননিকা'],
['পুরুষ জননাঙ্গ', 'পুরুষ গুপ্তাঙ্গ'],
['পুরুষ', 'নর'],
['পুরুষ', 'বংশ'],
['পুরুষত্ব', 'পৌরষ'],
['পুরুষালি', 'পুরুষ-সংক্রান্ত'],
['পুরুহন', 'পুরুহন ঋষি'],
['পুরো', 'সম্পূর্ণ', 'অখন্ডিত', 'গোটা'],
['পুরো', 'সম্পূর্ণ', 'আদ্যোপান্ত', 'সমগ্র', 'আদ্যান্ত', 'অবিকল'],
['পুরোগামী', 'অগ্রগামী'],
['পুরোপুরি', 'একদম', 'ঠিক', 'পূর্ণত', 'সম্পূর্ণত'],
['পুরোহিত', 'আচার্য্য'],
['পুরোহিত', 'যজমানী'],
['পুর্ণবসু', 'পুর্ণবসু নক্ষত্র', 'বাসু'],
['পুর্ণিয়া জেলা', 'পুর্ণিয়া'],
['পুর্ণিয়া', 'পুর্ণিয়া শহর'],
['পুল', 'সেতু'],
['পুলবামা জেলা', 'পুলবামা'],
['পুলবামা', 'পুলবামা শহর'],
['পুলসত্য', 'পুলসত্যঋষি', 'পুলসত্য ঋষি', 'বেদবাহু', 'দত্তোলি'],
['পুলহ', 'পুলহ ঋষি'],
['পুলিশ দ্বারা অনুসন্ধেয়', 'পুলিশ দ্বারা অভিপ্রেত', 'পুলিশের কাছে কাঙ্খিত'],
['পুলিশ', 'আরক্ষা বাহিনী'],
['পুলিস অধীক্ষক', 'সুপার', 'সুপারিন্টেণ্ডেন্ট'],
['পুলিস প্রধান', 'কমিশনার'],
['পুলোমা', 'পুলোম'],
['পুষা', 'পুষণ'],
['পুষে রাখা', 'পোষণ করা'],
['পুষ্ট করা', 'জীবীত রাখা', 'পালিত করা'],
['পুষ্টিকর', 'পুষ্টিকর আহার'],
['পুষ্টিকর', 'পুষ্টিকারক', 'পরিপোষক', 'পুষ্টিপ্রদ'],
['পুষ্টিমার্গ', 'পুষ্টি সম্প্রদায়'],
['পুষ্প উপবন', 'কুসুমালয়', 'পুষ্পবাটিকা', 'পুষ্প বাটিকা', 'কুসুমোদ্দ্যান'],
['পুষ্প নক্ষত্র', 'পুষ্প', 'ইন্দ্রপুরোহিতা'],
['পুষ্প রস', 'পুষ্পসার'],
['পুষ্পক', 'পুষ্পক বিমান'],
['পুষ্পকৃচ্ছ', 'পুষ্পকৃচ্ছ ব্রত'],
['পুষ্পবৃষ্টি', 'পুষ্পবর্ষা'],
['পুষ্পভাগ', 'পুষ্পাঙ্গ'],
['পুষ্পমালা', 'পুষ্পমাল্য', 'ফুলের মালা'],
['পুষ্পহীন', 'পুষ্পরোহিত', 'কুসুমহীন', 'কুসুমরোহিত'],
['পুষ্পিকা', 'দাঁতের ময়লা'],
['পুষ্পিকা', 'লিঙ্গের ময়লা', 'শিশ্ন ময়লা'],
['পুষ্পিত করা', 'ফোটানো'],
['পুষ্পিত', 'কুসুমিত', 'পুষ্পযুক্ত', 'মঞ্জরিত'],
['পুষ্যা', 'পুষ্যা নক্ষত্র', 'ইন্দ্রপুরোহিতা', 'তিষ্য'],
['পুস্তক আলমারি', 'বই-য়ের আলমারি'],
['পুস্তকালয়', 'গ্রন্থালয়', 'গ্রন্থাগার'],
['পুস্তিকা', 'ছটি বই'],
['পুয়রক্ত', 'নাকের রোগ'],
['পূজনীয় ব্যক্তি', 'অর্হ', 'পূজ্য', 'অর্হণীয় ব্যক্তি'],
['পূজনীয়', 'বন্দনীয়', 'পূজিতব্য', 'পূজ্যমান'],
['পূজা করা', 'অর্চনা করা', 'আরাধনা করা', 'উপাসনা করা'],
['পূজা করা', 'আরাধনা করা'],
['পূজা', 'অর্চনা', 'আরাধনা', 'উপাসনা', 'পূজন'],
['পূজারী', 'সেবক'],
['পূজিত', 'অর্চিত'],
['পূণ্যাত্মা', 'ধর্মাত্মা', 'পূণ্যবান'],
['পূতদক্ষ ঋষি', 'পূতদক্ষ'],
['পূনরীক্ষণ', 'পূননিরীক্ষণে'],
['পূরণ করা', 'ক্ষতিপূরণ করা'],
['পূরিয়া', 'পূরিয়া রাগ'],
['পূর্ণ বিরাম', 'পূর্ণ বিরাম চিহ্ন', 'দাড়ি'],
['পূর্ণ সংখ্যা', 'পূর্ণাঙ্ক', 'অভিন্ন'],
['পূর্ণ', 'পরিপূর্ণ', 'ভর্তি'],
['পূর্ণকোণ', 'পূর্ণ কোণ'],
['পূর্ণগ্রাস', 'সর্বগ্রাস'],
['পূর্ণচন্দ্র', 'পূর্ণচন্দ্রমা', 'পূর্ণ চন্দ্রমা', 'পূর্ণেন্দু', 'পূর্ণচাঁদ', 'অবালেন্দু'],
['পূর্ণবসু নক্ষত্র', 'পূর্ণবসু'],
['পূর্ণাবয়ব', 'জীবন্ত মানুষের সমান মাপের'],
['পূর্ণাশা', 'পূর্ণ আশা'],
['পূর্ণাশা', 'পূর্ণাশা নদী'],
['পূর্ণাহুতি', 'পূর্ণহোম'],
['পূর্ণিমা', 'পূর্ণিমা তিথি'],
['পূর্তি', 'পূরণ'],
['পূর্ব কামেঙ্গ জেলা', 'পূর্ব কামেঙ্গ'],
['পূর্ব খাসি হিল্স জেলা', 'পূর্ব খাসি হিল্স'],
['পূর্ব গারো হিল্স জেলা', 'পূর্ব গারো হিল্স'],
['পূর্ব গোদাবরী জেলা', 'পূর্ব গোদাবরী'],
['পূর্ব চম্পারণ জেলা', 'পূর্ব চম্পারণ'],
['পূর্ব পরিচিত', 'জানা', 'দেখা'],
['পূর্ব মেদিনীপুর জেলা', 'পূর্ব মেদিনীপুর'],
['পূর্ব সিংভুম জেলা', 'পূর্ব সিংভুম'],
['পূর্ব সিকিম জেলা', 'পূর্ব সিকিম'],
['পূর্ব সিয়াঙ্গ জেলা', 'পূর্ব সিয়াঙ্গ'],
['পূর্ব', 'পূর্ব দিশা', 'প্রাচী'],
['পূর্ব', 'পূর্বীয়', 'প্রাচ্য'],
['পূর্বকথা', 'পুনরাবৃত্তি'],
['পূর্বকর্ম', 'সঞ্চিত কর্ম'],
['পূর্বজন্মে', 'আগের জন্ম', 'অনুক'],
['পূর্বধারণা', 'পূর্বাগ্রহ'],
['পূর্বফাল্গুনী', 'পূর্ব ফাল্গুনী নক্ষত্র'],
['পূর্বভাদ্রপদ নক্ষত্র', 'পূর্বভাদ্রপদ'],
['পূর্বভাদ্রপদ', 'পূর্বভাদ্রপদ নক্ষত্র'],
['পূর্বা-ফাল্গুনী নক্ষত্র', 'পূর্বা-ফাল্গুনী'],
['পূর্বাভাস', 'পূর্ব সূচনা'],
['পূর্বাষাঢ়া নক্ষত্র', 'পূর্বাষাঢ়া'],
['পূর্বাষাঢ়া', 'পূর্বাষাঢ়া নক্ষত্র', 'জলপতি'],
['পূর্বোক্ত', 'পূর্বকথিত'],
['পৃথক হওয়া', 'আলাদা হওয়া'],
['পৃথককৃত বস্তু', 'আলাদা করা বস্তু'],
['পৃথিবী', 'ধরা', 'ধরণী', 'ধরিত্রী', 'ভূ', 'বসুন্ধরা', 'অবনি', 'বসুধা', 'ক্ষিতি', 'মহী', 'ভূমণ্ডল', 'অদিতি', 'মেদিনী'],
['পৃথিবী', 'বসুন্ধরা', 'বসুধা', 'অবনী', 'ক্ষিতি', 'অচলা'],
['পৃথিবী', 'মর্ত্যলোক', 'সংসার', 'ইহলোক', 'মর্ত্য'],
['পৃথ্বীরাজ চৌহান', 'পৃথ্বীরাজ'],
['পৃষ্ঠভূমি', 'পশ্চাত', 'পিছনে'],
['পৃষ্ঠভূমি', 'পৃষ্ঠদেশ'],
['পৃষ্ঠা', 'পেজ'],
['পেঁচ', 'স্ক্রু'],
['পেঁপে', 'পাপাইয়া'],
['পেঁয়াজ', 'পিঁয়াজ', 'রক্তকন্দ', 'পলাণ্ডু', 'শল্ক'],
['পেঁয়াজ', 'পিঁয়াজ'],
['পেউস', 'পেউসী', 'পেউসরী', 'ইন্নর'],
['পেখমওয়ালা', 'পেখমদার'],
['পেঙ্ঘা', 'পেঙ্ঘট'],
['পেছনে', 'পিছু', 'পশ্চাতে'],
['পেছনে-পেছনে', 'পায়ে-পায়ে'],
['পেছনের অংশ', 'পেছনের দিক', 'পশ্চাত', 'পশ্চাত ভাগ', 'পশ্চাত অংশ'],
['পেট ব্যথা', 'উদরশূল'],
['পেট', 'উদর'],
['পেটুক', 'ঔদরিক', 'ভোজনলোলুপ', 'ভোজনরসিক', 'খাদ্যরসিক'],
['পেটুকপনা', 'অতিভোজী', 'খাপুসে'],
['পেটেন্ট', 'একস্ব অধিকার পত্র', 'সরকারি সনদ'],
['পেটেন্ট', 'কৃতিস্বত্ব'],
['পেটেন্ট', 'সরকারি সনদ'],
['পেটের রোগ', 'বোগুমা'],
['পেটের', 'উদর-সংক্রান্ত'],
['পেট্রোল পাম্প', 'পেট্রোলপাম্প'],
['পেট্রোল', 'গ্যাসোলিন'],
['পেট্রোলিয়াম জেলি', 'পেট্রোলিয়াম'],
['পেণ্ডুলাম', 'দোলক'],
['পেতল', 'পিতল', 'পিঙ্গল', 'রাজপত্রী', 'সুলোহক', 'আর'],
['পেত্নী', 'পিশাচিনী', 'ডাইনি'],
['পেনাল কোড', 'পিনাল কোড'],
['পেনি', 'সেন্ট', 'সেন্টাইম', 'সেন্টিম'],
['পেনিসিলভেনিয়া বিশ্ববিদ্যালয়', 'পেনিসিলভেনিয়া ইউনিভারসিটি'],
['পেন্ট করা', 'রঙ করা', 'পেন্টেড'],
['পেন্টিং', 'আঁকা'],
['পেন্টিং', 'ছবি', 'চিত্র'],
['পেন্নার নদী', 'পেন্নার'],
['পেরম্বলুর জেলা', 'পেরম্বলুর'],
['পেরম্বলুর', 'পেরম্বলুর শহর'],
['পেরেক', 'গজাল', 'তারকাঁটা'],
['পেশ', 'হাজির'],
['পেশী', 'মাংসপেশী', 'মাংস-পেশী'],
['পেষা', 'পেষণ করা'],
['পেষা', 'পেষণ'],
['পেষাই', 'পেষন'],
['পেসমেকার', 'গতিনির্ধারক যন্ত্র'],
['পেহঁটা', 'কচরী'],
['পেয় পদার্থ', 'পেয়'],
['পেয়', 'পানীয়'],
['পেয়ারা', 'পেয়ারা গাছ'],
['পৈগনি', 'বঙ্কৌরা'],
['পৈগম্বর', 'দেবদূত', 'রসূল', 'ঈশ্বরদূত'],
['পৈঙ্গল উপনিষদ', 'পৈঙ্গলোপনিষদ', 'পৈঙ্গল'],
['পৈডি', 'মিকি'],
['পৈতৃক সম্পত্তি', 'মৌরুসি', 'সম্পদ'],
['পৈতৃক', 'পিতৃপুরুষের', 'খানদানি', 'মৌরুসি'],
['পৈতৃক', 'বংশানুক্রমিক', 'ঐতিহ্যবাহী'],
['পৈত্যে', 'উপবীত', 'ব্রহ্মসুত্র'],
['পৈল', 'পৈল ঋষি'],
['পোঁতা', 'ঢোকানো'],
['পোঁয়াতি', 'গর্ভবতী', 'অনতঃসত্ত্বা'],
['পোই', 'পুথিকা', 'মুকুন্দ'],
['পোকা', 'কীট'],
['পোকা', 'লোনা'],
['পোড়া', 'দগ্ধ', 'জ্বলা'],
['পোরবন্দর', 'পোরবন্দর জেলা'],
['পোরবন্দর', 'পোরবন্দর শহর'],
['পোরোমপট শহর', 'পোরোমপট'],
['পোর্ট বিলা', 'বিলা'],
['পোর্ট', 'পোর্ট ওয়াইন'],
['পোলিশ', 'পোলিশ ভাষা'],
['পোলিশ', 'পোল্যান্ডবাসী'],
['পোলিশ', 'পোল্যান্ডীয়'],
['পোলো', 'মার্কোপোলো'],
['পোল্যান্ডীয়', 'পোলিশ'],
['পোষাক', 'কাপড়', 'পরিধান', 'বস্ত্র', 'জামা', 'বেশ'],
['পোসালিয়া', 'পোসালিয়া নদী'],
['পোস্টকার্ড', 'পোস্ট কার্ড'],
['পোস্তো', 'গোলাকার বিজকোষ'],
['পোয়া', 'কোয়ার্টার'],
['পোয়া', 'সোয়া', 'পৌনে'],
['পৌঁছানো', 'পাওয়া', 'লাভ করা'],
['পৌঁছানো', 'পৌঁছে যাওয়া'],
['পৌঁছানোর মজুরী', 'পাঠানোর মজুরী'],
['পৌঁছে দেওয়া', 'ছেড়ে দেওয়া'],
['পৌঁছে যাওয়া', 'পৌঁছানো'],
['পৌঁছে যাওয়া', 'বিস্তৃত হওয়া', 'ছড়ানো'],
['পৌরপ্রধাণ', 'মেয়র'],
['পৌরব', 'পুরু বংশজাত'],
['পৌরাণিক জন্তু', 'পৌরাণিক জীব'],
['পৌরাণিক মহিলা', 'পৌরাণিক স্ত্রী'],
['পৌরাণিক স্থান', 'পৌরাণিক স্থল'],
['পৌরি গাড়োয়াল জেলা', 'পৌরি গাড়োয়াল'],
['পৌরি', 'পৌরি শহর'],
['পৌলুষি', 'সত্যযজ্ঞ ঋষি', 'সত্যযজ্ঞ'],
['পৌষ', 'পৌষ মাস'],
['প্যাঁচ', 'কানের দুল'],
['প্যাকেট', 'প্যাক'],
['প্যাট্রিক হোয়াইট', 'হোয়াইট'],
['প্যাণ্টোথেনিক অ্যাসিড', 'প্যাণ্টোথিন'],
['প্যাথোলজি', 'বিকারতত্ত্ব'],
['প্যান কার্ড', 'স্থায়ী খাতা ক্রমাঙ্ক কার্ড'],
['প্যানেল', 'নির্ণায়ক বৃন্দ', 'নির্ণায়ক দল'],
['প্যান্ট', 'পাতলুন'],
['প্যারাগুয়ান', 'প্যারাগুয়েবাসী'],
['প্যারাগুয়ান', 'প্যারাগুয়ের'],
['প্যারাগুয়ে', 'প্যারাগুয়ে দেশ'],
['প্যারাগুয়ে', 'প্যারাগুয়ে নদী'],
['প্যারাথাইরয়েড গ্রন্থি', 'প্যারাথাইরয়েড'],
['প্যারোল', 'কারাবকাশ', 'শর্তাধীন মুক্তি'],
['প্রকট হওয়া', 'প্রকোপ দেখা দেওয়া'],
['প্রকট', 'ব্যক্ত', 'অভিব্যক্ত'],
['প্রকটিত', 'আলোকিত', 'আবির্ভূত', 'প্রস্ফুটিত'],
['প্রকটীকরণ', 'আবির্ভাব'],
['প্রকার', 'ধরণ', 'জাতি'],
['প্রকার', 'ধরণ'],
['প্রকার', 'রূপ'],
['প্রকার', 'স্ট্রেন'],
['প্রকাশ করা', 'জানানো'],
['প্রকাশম জেলা', 'প্রকাশম'],
['প্রকাশ্য', 'প্রকাশনীয়'],
['প্রকৃতি', 'নিসর্গ', 'মহামায়া'],
['প্রকৃতি', 'নিসর্গ'],
['প্রকোষ্ঠ', 'ঘর', 'কোঠা', 'কামরা', 'কক্ষ', 'কুঠরি', 'কোষ্ঠ', 'কাটরা', 'কেবিন', 'খোপ'],
['প্রক্রিয়া', 'ক্রিয়া', 'প্রণালী', 'পদ্ধতি'],
['প্রক্ষিপ্ত', 'ফেলা'],
['প্রখণ্ড', 'ব্লক'],
['প্রখরতা', 'তীক্ষ্ণতা', 'প্রচন্ডতা', 'তেজী'],
['প্রগতি কর্তা', 'পুরোগামী', 'অগ্রগামী'],
['প্রগতিশীল', 'উন্নতিশীল', 'বিকাশশীল'],
['প্রগলতা', 'খেলা'],
['প্রচণ্ড', 'ভয়ঙ্কর', 'বিকট', 'উগ্র', 'ভীষণ'],
['প্রচলন', 'চলন', 'ফ্যাশান'],
['প্রচলিত', 'চালু', 'জারি'],
['প্রচার', 'বিজ্ঞাপন', 'ইস্তেহার'],
['প্রচারকারী', 'প্রচারক'],
['প্রচেতা', 'প্রচেতা ঋষি'],
['প্রজা', 'জনগণ'],
['প্রজাতান্ত্রিক', 'গণতান্ত্রিক'],
['প্রজাপতি', 'এম্পারার প্রজাপতি'],
['প্রণাম করা', 'চরণ স্পর্শ করা', 'পা ছোঁয়া'],
['প্রণয়', 'প্রার্থণা'],
['প্রণয়কৌতুক', 'ফষ্টিনষ্টি'],
['প্রতর্দন', 'প্রতর্দন ঋষি'],
['প্রতান', 'প্রতান ঋষি'],
['প্রতাপ', 'উত্তাপ', 'তেজ'],
['প্রতাপগড়', 'প্রতাপগড় জেলা'],
['প্রতাপগড়', 'প্রতাপগড় শহর'],
['প্রতাপশালী', 'পরাক্রমী'],
['প্রতারক', 'কপট'],
['প্রতারণা করা', 'ঠকানো', 'চোখে ধুলো দেওয়া'],
['প্রতিকন্নবর্ত্ম', 'প্রতিকন্নবর্ত্ম রোগ'],
['প্রতিকূল', 'বিপরীত', 'বিরুদ্ধ'],
['প্রতিকূলতা', 'বিরুদ্ধতা', 'বৈপরীত্য'],
['প্রতিক্রিয়া', 'অভিক্রিয়া'],
['প্রতিক্ষা করা', 'অপেক্ষা করা', 'পথ চেয়ে থাকা'],
['প্রতিক্ষা', 'অপেক্ষা'],
['প্রতিগমন', 'পরাবর্তন'],
['প্রতিজ্ঞা করা', 'কথা দেওয়া'],
['প্রতিজ্ঞা করা', 'পণ করা'],
['প্রতিজ্ঞা', 'পণ'],
['প্রতিজ্ঞা-বিরোধ', 'প্রতিজ্ঞা বিরোধ', 'প্রতিজ্ঞাবিরোধ'],
['প্রতিজ্ঞা-বিরোধ', 'প্রতিজ্ঞাবিরোধ', 'বিরোধিতা'],
['প্রতিজ্ঞা-সন্যাস', 'প্রতিজ্ঞাসন্যাস'],
['প্রতিজ্ঞা-হানি', 'প্রতিজ্ঞাহানি'],
['প্রতিদিন', 'নিত্য', 'রোজ', 'অহরহ'],
['প্রতিদ্বন্দিতা করা', 'লড়া'],
['প্রতিদ্বন্দ্ব', 'প্রতিদ্বন্দ্বিতা', 'প্রতিযোগিতা'],
['প্রতিদ্বন্দ্বী', 'প্রতিযোগী'],
['প্রতিধ্বণিত', 'অনুরণিত', 'গুঞ্জরিত'],
['প্রতিধ্বনি', 'প্রতিশব্দ'],
['প্রতিনিধি', 'অংশগ্রহণকারী'],
['প্রতিনিধি', 'এজেন্ট'],
['প্রতিনিধিমণ্ডল', 'প্রতিনিধি মণ্ডল'],
['প্রতিপাদন করা', 'পরিবেশন করা'],
['প্রতিপাদন', 'প্রদর্শন'],
['প্রতিপাদ্য', 'বাচ্য'],
['প্রতিপালনীয়', 'প্রতিপাল্য', 'পোষ্য'],
['প্রতিপ্রভ', 'প্রতিপ্রভ ঋষি'],
['প্রতিফল', 'বদলা', 'ফল'],
['প্রতিবছর', 'ফিবছর', 'ফিসন'],
['প্রতিবন্ধক', 'বাধাদানকারী'],
['প্রতিবন্ধহীনতা', 'অপ্রতিবন্ধ', 'ব্যাঘাতশূণ্য', 'প্রতিবন্ধরহিত'],
['প্রতিবন্ধী', 'নুলো', 'লুলা ল্যাংড়া'],
['প্রতিবর্তী ক্রিয়া', 'প্রতিবর্ত'],
['প্রতিবাদ করা', 'বক্তৃতা দেওয়া', 'স্লোগান দেওয়া'],
['প্রতিবাদ', 'বিরোধিতা', 'খণ্ডন'],
['প্রতিবাদী', 'প্রতিপক্ষ'],
['প্রতিবিম্ব', 'ছায়া', 'বিম্ব'],
['প্রতিব্রত', 'সতীত্ব', 'সতী ব্রত'],
['প্রতিভা', 'মেধা'],
['প্রতিভানু', 'প্রতিভানু ঋষি'],
['প্রতিভাশালী', 'প্রতিভাবান'],
['প্রতিভাশালী', 'প্রতিভাসম্পন্ন'],
['প্রতিমন্ডক রাগ', 'প্রতিমন্ডক'],
['প্রতিমা', 'বিগ্রহ'],
['প্রতিযোগিতা করা', 'লড়াই করা'],
['প্রতিযোগিতা', 'প্রতিদ্বন্দীতা'],
['প্রতিযোগী', 'প্রতিদ্বন্দী', 'প্রতিস্পর্ধী', 'স্পর্ধী'],
['প্রতিযোগীতা', 'প্রতিস্পর্ধা'],
['প্রতিরূপ', 'প্রতিমূর্তি'],
['প্রতিরূপ', 'মডেল', 'ডিজাইন', 'রূপরেখা'],
['প্রতিরূপী', 'অনুরূপী', 'সমরূপী'],
['প্রতিলিপি', 'অনুলিপি', 'নকল', 'কপি'],
['প্রতিলিপি', 'কপি'],
['প্রতিলোমবিবাহ', 'প্রতিলোম বিবাহ'],
['প্রতিশোধ', 'বদলা', 'প্রতিক্রিয়া'],
['প্রতিশোধকামী', 'প্রতিশোধপরায়ণ'],
['প্রতিশ্রুতিবদ্ধতা', 'গৃহিত দায়িত্ব', 'অঙ্গিকার'],
['প্রতিষ্ঠা', 'সম্মান', 'ইজ্জত', 'সমাদর', 'মান-সম্মান', 'নাম', 'নাম-ডাক', 'মর্যাদা'],
['প্রতিষ্ঠিত', 'অগ্রগণ্য', 'মান্য', 'ইজ্জতদার', 'গণমান্য', 'সম্মানিত', 'গণ্যমান্য', 'মাননীয়', 'বিশিষ্ট', 'বিশেষ'],
['প্রতিষ্ঠিত', 'স্থাপিত'],
['প্রতিসরণ', 'প্রতিধ্বনি'],
['প্রতীক', 'নিশান', 'প্রতিরূপ'],
['প্রত্নতত্ত্ববিদ', 'পুরাতত্ত্ববিদ'],
['প্রত্নতাত্ত্বিক বস্তু', 'পুরাতাত্ত্বিক বস্তু'],
['প্রত্নতাত্ত্বিক', 'পুরাতাত্ত্বিক'],
['প্রত্যক্ষ ইচ্ছামৃত্যু', 'অ্যাক্টিভ য়ুথেনেসিয়া'],
['প্রত্যক্ষ জ্ঞান', 'প্রত্যক্ষ অনুভূতি'],
['প্রত্যক্ষ', 'সাক্ষাত্', 'অপরোক্ষ', 'সমক্ষ', 'নয়নগোচর'],
['প্রত্যক্ষদর্শী', 'সাক্ষী'],
['প্রত্যঙ্গিরা', 'প্রত্যঙ্গিরা ঋষি'],
['প্রত্যর্পণ করা', 'ফিরিয়ে দেওয়া'],
['প্রত্যাশা', 'আকাঙ্খা'],
['প্রত্যাশিত', 'প্রত্যাশানুকূল', 'যথাবাঞ্ছিত', 'আশানুকূল'],
['প্রত্যাহার', 'ইন্দ্রিয়নিগ্রহ'],
['প্রত্যেক', 'প্রতি এক', 'প্রতিটি', 'সব', 'সকল', 'সমস্ত'],
['প্রত্যয়', 'পরসর্গ'],
['প্রত্যয়িত', 'প্রমাণিত'],
['প্রথম গিয়ার', 'ফার্স্ট গিয়ার'],
['প্রথম পুরুষ', 'উত্তম পুরুষ'],
['প্রথম', 'পয়লা', 'আদি', 'এক', '১লা'],
['প্রদক্ষিণ', 'পরিক্রমা'],
['প্রদক্ষীণ', 'পরিক্রমা', 'পরিক্রমণ'],
['প্রদর', 'প্রদর রোগ'],
['প্রদর্শক', 'নির্দেশক'],
['প্রদর্শন', 'দেখানো'],
['প্রদর্শনী কক্ষ', 'প্রদর্শনী হল'],
['প্রদর্শনীয়', 'দেখার মতো'],
['প্রদান', 'দেওয়া'],
['প্রদানকারী', 'দাতা'],
['প্রদীপ', 'প্রদীপ রাগ'],
['প্রদীপন', 'প্রদীপক'],
['প্রদেশ', 'সুবা'],
['প্রদোষ ব্রত', 'প্রদোষ-ব্রত', 'প্রদোষ'],
['প্রদ্যুমন', 'শম্বরারি', 'হরিসুত'],
['প্রধাণমন্ত্রী', 'প্রধাণ মন্ত্রী'],
['প্রধাণমন্ত্রী', 'প্রধাণ-মন্ত্রী'],
['প্রধান অধ্যাপিকা', 'প্রধান শিক্ষিকা', 'প্রধানাধ্যাপিকা', 'মূখ্য অধ্যাপিকা'],
['প্রধান কার্যালয়', 'কেন্দ্রীয় কার্যালয়', 'মুখ্য কার্যালয়', 'সদর'],
['প্রধান জেনারেল', 'প্রধান জেনারেল আধিকারিক'],
['প্রধান নালী', 'মেন পাইপ', 'প্রধান পাইপ'],
['প্রধান ব্যক্তি', 'সর্দার', 'নেতা'],
['প্রধান রঙ', 'মূল রঙ', 'মুখ্য রঙ'],
['প্রধান শিক্ষক', 'প্রধান অধ্যাপক'],
['প্রধান হওয়া', 'প্রবল হওয়া', 'অধিক হওয়া'],
['প্রধান', 'অগ্রগণ্য', 'মূখ্য', 'বরিষ্ঠ', 'শ্রেষ্ঠ'],
['প্রধান', 'মূখ্য', 'মূল'],
['প্রধান', 'সর্বেসর্বা', 'অধিষ্ঠাতা'],
['প্রধানমন্ত্রী', 'প্রধান-মন্ত্রী', 'পিএম'],
['প্রধানমন্ত্রীর মন্ত্রক', 'পিএমও'],
['প্রধানাচার্যা', 'প্রধান আচার্যা'],
['প্রধানাচার্যে', 'প্রধান আচার্য'],
['প্রধানাচার্য্য', 'প্রধান আচার্য্য', 'প্রিন্সিপাল'],
['প্রপঞ্চন', 'বৈপরীত্য'],
['প্রবন্ধক', 'ব্যবস্থাপক', 'প্রবন্ধকর্তা', 'নিয়ামক', 'প্রবন্ধ-কর্তা', 'ম্যানেজার'],
['প্রবন্ধকাব্য', 'প্রবন্ধ-কাব্য', 'প্রবন্ধ'],
['প্রবরা', 'প্রবরা নদী'],
['প্রবর্তন', 'সূচনা', 'উদ্যোগ', 'প্রারম্ভ', 'সূত্রপাত', 'প্রচলন'],
['প্রবল অভিলাষা', 'গভীর চাহিদা'],
['প্রবল', 'প্রচণ্ড', 'উগ্র', 'তীব্র', 'তীক্ষ্ণ', 'দুর্দম', 'কড়া'],
['প্রবাদ', 'প্রবাদ-প্রবচন'],
['প্রবাল', 'জবাহ'],
['প্রবালদ্বীপ', 'প্রবাল দ্বীপ'],
['প্রবাসী', 'প্রোষিত'],
['প্রবাহ', 'ধারা'],
['প্রবাহিত', 'বহমান', 'গতিশীল', 'প্রবাহমান', 'গতিময়'],
['প্রবিষ্ট', 'অভিনিবেশিত'],
['প্রবীণ', 'প্রাজ্ঞ'],
['প্রবীণতা', 'কুশলতা', 'দক্ষতা', 'নৈপুণ্য', 'পটুতা', 'বিচক্ষণতা'],
['প্রবৃদ্ধ', 'কল্মাষপাদ'],
['প্রবেশ করা', 'প্রবিষ্ট হওয়া', 'ঢোকা'],
['প্রবেশ', 'প্রবিষ্টি'],
['প্রবেশদ্বার', 'প্রবেশদ্বার শুল্ক', 'প্রহরা', 'নগরশুল্ক'],
['প্রবেশদ্বার', 'সংযোগস্থল'],
['প্রবেশ্য', 'প্রবেশনীয়'],
['প্রবোসিস', 'প্রবসিস', 'প্রবোসিস বাদর', 'প্রবসিস বাদর', 'প্রবোসিস বানর', 'প্রবসিস বানর'],
['প্রভাতী', 'প্রভাবতী'],
['প্রভাব', 'আধিপত্য'],
['প্রভাব', 'ছাপ'],
['প্রভাবশালী', 'প্রভাবশীল'],
['প্রভাবিত করা', 'প্রভাব ফেলা'],
['প্রভামণ্ডল', 'আভামণ্ডল'],
['প্রভুতা', 'প্রভুত্ব', 'ঈশ্বরত্ব'],
['প্রমাণ', 'সাক্ষ্য', 'তথ্য'],
['প্রমাণপত্র', 'প্রমাণ-পত্র', 'প্রমাণক'],
['প্রমাণবিহীণ বিবৃতি', 'দোষারপ'],
['প্রমাণিত হওয়া', 'সিদ্ধ হওয়া'],
['প্রমাণিত', 'প্রমাণীকরণ'],
['প্রমাণী', 'প্রমাণিকা'],
['প্রযত্নশীল', 'প্রয়াসশীল', 'উদ্যমী', 'উদ্যোগী'],
['প্রযুক্তি', 'টেকনিকাল'],
['প্রযুক্তিবিদ', 'টেকনিশিয়ান'],
['প্রযোজক', 'প্রডিউসার'],
['প্ররিক্রমা মার্গ', 'প্ররিক্রমা পথ', 'প্রদক্ষিণ-মার্গ', 'প্রদক্ষিণ-পথ'],
['প্রলম্ব', 'প্রলম্বাসুর'],
['প্রলাপ', 'বকবক', 'উল্টো-পাল্টা বকা'],
['প্রলুব্ধ করা', 'লোভ দেখানো'],
['প্রলুব্ধ হওয়া', 'লুব্ধ হওয়া'],
['প্রলেপ', 'লেপ'],
['প্রলোভন', 'লোভ'],
['প্রল্হাদ', 'ভক্ত প্রল্হাদ'],
['প্রলয়', 'বিনাশ', 'মহাপ্রলয়'],
['প্রশংসনীয়', 'ধন্য', 'শ্লাঘ্য', 'শ্লাঘনীয়'],
['প্রশংসা করা', 'গুণকীর্ত্তন করা'],
['প্রশংসা করা', 'শাবাস বলা'],
['প্রশংসা', 'অভিনন্দন', 'প্রশস্তি', 'তারিফ', 'স্তুতি'],
['প্রশংসিত', 'অভিনন্দিত'],
['প্রশমনকারী', 'শান্তিকারী'],
['প্রশাখা', 'উপশাখা'],
['প্রশান্ত মহাসাগর', 'প্রশান্ত'],
['প্রশামক ওষুধ', 'শামক ওষুধ', 'শামক'],
['প্রশিক্ষক', 'ট্রেনার'],
['প্রশিক্ষণ লাভ করা', 'প্রশিক্ষণ পাওয়া', 'ট্রেনিং নেওয়া'],
['প্রশিক্ষিত করা', 'প্রশিক্ষণ দেওয়া', 'যোগ্য করে তোলা'],
['প্রশ্ন উপনিষদ', 'প্রশ্ন', 'প্রশ্নোপনিষদ'],
['প্রশ্ন করা', 'প্রশ্নচিহ্ন লাগানো', 'সন্দেহ করা'],
['প্রশ্নকর্তা', 'প্রশ্নকর্ত্তা'],
['প্রশ্নপত্র', 'প্রশ্ন-পত্র', 'পরীক্ষা-পত্র', 'পরীক্ষা পত্র', 'পেপার', 'প্রশ্নপত্রিকা', 'প্রশ্ন-পত্রিকা'],
['প্রশ্নবাচক চিহ্ন', 'প্রশ্নবোধক চিহ্ন', 'প্রশ্ন চিহ্ন'],
['প্রশ্নাবলী', 'প্রশ্নমালা'],
['প্রশ্বাস', 'শ্বাস'],
['প্রসন্নচিত্ত', 'খোশমেজাজী', 'প্রসন্নমনা', 'আমুদে'],
['প্রসন্নতা', 'আনন্দ', 'খুশি', 'আনন্দপ্রদ', 'আনন্দদায়ক', 'সুখপ্রদ'],
['প্রসন্নতা', 'আনন্দ', 'খুশী', 'প্রফুল্লতা', 'হর্ষ', 'পরিতোষ'],
['প্রসন্নতাপূর্বক', 'সহর্ষ', 'খুশির সঙ্গে'],
['প্রসন্নান্ধ', 'প্রসন্নান্ধ রোগ'],
['প্রসব', 'জনন', 'আসূতি'],
['প্রসবকারিনী', 'প্রসূতি', 'প্রসবিনী'],
['প্রসার', 'বিস্তার'],
['প্রসারিত করা', 'প্রলম্বিত করা', 'টেনে বাড়ানো'],
['প্রসারিত হওয়া', 'ছড়িয়ে পড়া'],
['প্রসারিত হওয়া', 'ছড়িয়ে বসা'],
['প্রসিদ্ধ বংশ', 'উচ্চ বংশ', 'কুলীন বংশ'],
['প্রসিদ্ধ হওয়া', 'বিখ্যাত হওয়া'],
['প্রসুতা', 'প্রসুতিকা', 'প্রসবিনী', 'প্রসুতি'],
['প্রস্কণ্ড', 'প্রস্কণ্ড ঋষি'],
['প্রস্তর মূর্তি', 'শৈল্য প্রতিমা'],
['প্রস্তর', 'পাষাণ'],
['প্রস্তরারোহণ', 'রক কলাইম্বিং'],
['প্রস্তাব', 'সমাধাণ'],
['প্রস্তাবনা', 'খসড়া'],
['প্রস্তুত করা', 'পেশ করা', 'সামনে আনা'],
['প্রস্তুত করা', 'পেশ করা'],
['প্রস্তুত হওয়া', 'উত্পাদিত হওয়া'],
['প্রস্তুতকারক', 'প্রস্তুত-কর্তা'],
['প্রস্তুতি', 'আয়োজন', 'তোড়জোড়', 'বন্দোবস্ত', 'ব্যবস্থা', 'ব্যবস্থাপনা'],
['প্রস্তুতি', 'উপক্রম'],
['প্রস্থান করা', 'চলে যাওয়া'],
['প্রস্থান', 'গমন', 'চলে যাওয়া'],
['প্রস্ফুটিত', 'ফোটা'],
['প্রস্ফুটিত', 'বিকশিত', 'পুষ্পিত', 'কুসুমিত'],
['প্রহার সহ্য করা', 'অন্যায় সহ্য করা', 'সহ্য করা'],
['প্রহৃত', 'প্রহৃত ঋষি'],
['প্রাইমেট', 'উচ্চবর্গীয় স্তন্যপায়ী প্রাণী'],
['প্রাইস', 'লিওনটায়ন প্রাইস', 'মেরি লিওনটায়ন প্রাইস'],
['প্রাকৃত', 'প্রাকৃত ভাষা', 'অর্ধমাগধী', 'অর্ধমাগধী ভাষা'],
['প্রাকৃতিক প্রক্রিয়া', 'নৈসর্গিক প্রক্রিয়া', 'প্রাকৃতিক ক্রিয়া', 'প্রাকৃতিক কার্য'],
['প্রাকৃতিক বস্তু', 'নৈসর্গিক বস্তু'],
['প্রাকৃতিক ভাবে পচনশীল', 'স্বাভাবিক ভাবে পচনশীল'],
['প্রাকৃতিক স্থান', 'প্রাকৃতিক জায়গা'],
['প্রাকৃতিক', 'উদ্ভিজ্জ'],
['প্রাকৃতিক', 'দৈব', 'নৈসর্গিক', 'অকৃত্রিম'],
['প্রাচীন', 'পুরাতন', 'পুরানো', 'পুরাকালীন', 'আদিম', 'প্রাচ্য'],
['প্রাচীনকাল', 'প্রাচীন কাল', 'পুরাতন কাল', 'পুরাতনকাল', 'আদিম কাল'],
['প্রাচীনকূল', 'প্রাচীনকূল ঋষি'],
['প্রাচীনত্ব', 'ঐতিহাসিকতা', 'পৌরাণিকতা', 'প্রাচীন কালিনতা', 'প্রাচীনত্ব'],
['প্রাচীনপন্থী ব্যক্তি', 'সনাতনপন্থী ব্যক্তি'],
['প্রাচীনযোগ', 'প্রাচীনযোগ ঋষি'],
['প্রাচীর', 'চারদেওয়াল', 'ব্যারিকেড'],
['প্রাচীর', 'দেওয়াল'],
['প্রাচুর্য', 'আধিক্য', 'আতিশয্য', 'বিপুলতা'],
['প্রাচ্য', 'এশিয়ার দেশ', 'এশীয় রাষ্ট্র'],
['প্রাণ বায়ু', 'প্রাণবায়ু'],
['প্রাণ', 'জীবনি-শক্তি', 'আত্মা'],
['প্রাণঘাতী', 'প্রাণান্তক'],
['প্রাণহীন', 'নির্জীব'],
['প্রাণাগ্নি-হোত্র উপনিষদ', 'প্রাণাগ্নি-হোত্র', 'প্রাণাগ্নি-হোত্রোপনিষদ'],
['প্রাণী', 'জান্তব'],
['প্রাণীমাত্র', 'প্রাণীজাতি'],
['প্রাতিপীয়', 'প্রাতিপীয় ঋষি'],
['প্রাতিপীয়', 'প্রাতিপেয়'],
['প্রাতৃদ', 'প্রাতৃদ ঋষি'],
['প্রাথমিক কয়েল', 'প্রাইমারী কয়েল'],
['প্রাথমিক চিকিত্সা', 'ফার্স্ট এড'],
['প্রাধান্য', 'শ্রেষ্ঠত্ব'],
['প্রাধ্যাপক', 'অধ্যাপক', 'প্রফেসর'],
['প্রান্ত দেশ', 'বাইরের অংশ', 'উপান্ত'],
['প্রান্ত দেশ', 'সীমাক্ষেত্র', 'সীমান্ত'],
['প্রান্ত', 'প্রান্ত ঋষি'],
['প্রান্তভাগ', 'কিনারা', 'ধার'],
['প্রাপক', 'প্রাপ্তকর্তা', 'গ্রহিতা'],
['প্রাপ্ত', 'পাওয়া'],
['প্রাপ্তাঙ্ক', 'প্রাপ্ত অঙ্ক', 'নম্বর', 'অঙ্ক'],
['প্রাপ্তি', 'অধিগম'],
['প্রাপ্য', 'অর্জনীয়'],
['প্রামতি ঋষি', 'প্রামধি ঋষি'],
['প্রারম্ভিক', 'প্রাথমিক', 'পূর্ব', 'শুরুর'],
['প্রার্থনা', 'অনুনয়', 'আর্জি', 'আবেদন', 'যাচনা[করা],,', 'বিনয়', 'মিনতি', 'অনুরোধ'],
['প্রার্থনা', 'বন্দনা', 'স্তব', 'স্তোত্র'],
['প্রার্থনা', 'বন্দনা', 'স্তুতি'],
['প্রার্থী', 'প্রার্থণাকারী', 'যাচক', 'আবেদনকারী'],
['প্রাসঙ্গিক', 'প্রসঙ্গসম্বন্ধীয়'],
['প্রায় তিনটে', 'তিনেক'],
['প্রায়', 'অধিকতর', 'অধিকাংশত', 'বেশিরভাগ', 'সাধারণত', 'সাধারণভাবে', 'প্রায়শই'],
['প্রায়শঃই আসা', 'প্রায়ই আসা'],
['প্রায়শ্চিত্ত', 'নিষ্কৃতি'],
['প্রায়োগিক', 'প্রয়োগাত্মক'],
['প্রিয়', 'পছন্দের'],
['প্রিয়', 'পরম প্রিয়', 'প্রিয়তম'],
['প্রিয়ভাষী', 'প্রিয়ম্বাদী', 'প্রিয়বাদী'],
['প্রিয়মেধ', 'প্রিয়মেধ ঋষি'],
['প্রীতি', 'কামদেবী'],
['প্রীতিভোজ', 'নিমণ্ত্রণ', 'পার্টি'],
['প্রেক্ষাগৃহ', 'প্রেক্ষাগার'],
['প্রেতবাধা', 'প্রেত বাধা', 'প্রেত-বাধা', 'বাধা'],
['প্রেতাত্মা', 'আত্মা'],
['প্রেম প্রদর্শন', 'প্রেমাচার'],
['প্রেম', 'অনুরাগ', 'প্রণয়'],
['প্রেম', 'প্রীতি'],
['প্রেম', 'রোমান্স', 'প্রেম-প্রসঙ্গ'],
['প্রেমকাহিনী', 'প্রেমকথা'],
['প্রেমাশ্রু', 'প্রেমবারি'],
['প্রেমাসক্ত', 'অনুরক্ত', 'আসক্ত', 'অনুরাগী'],
['প্রেমিক', 'প্রণয়ী'],
['প্রেমিক', 'প্রেমী'],
['প্রেমিকা', 'প্রেয়সী', 'প্রিয়তমা', 'প্রিয়া', 'সজনী', 'বনিতা'],
['প্রেমী', 'প্রেমিক'],
['প্রেমে পড়া', 'প্রেম হওয়া'],
['প্রেমের চিহ্ন', 'ভালোবাসার চিহ্ন'],
['প্রেমের', 'প্রেমে পূর্ণ'],
['প্রেরক', 'প্রেরণ কর্তা'],
['প্রেরণাদায়ক', 'প্রেরণাত্মক', 'প্রেরণাস্পদ'],
['প্রেরণাদায়ী', 'প্রেরণাদানকারী'],
['প্রেরিত', 'অনুপ্রাণিত', 'প্রবর্তিত'],
['প্রেরিত', 'পাঠানো'],
['প্রেশার কুকার', 'কুকার'],
['প্রেস সম্মেলন', 'প্রেস কন্ফারেন্স', 'প্রেসবার্তা'],
['প্রেয়', 'সিডাডে ডি প্রেয়'],
['প্রোগ্রাম', 'কম্পিউটার প্রোগ্রাম'],
['প্রোজেক্ট', 'প্রকল্প', 'পরিযোজনা'],
['প্রোজেক্টর', 'চিত্রক্ষেপক'],
['প্রোটেস্টান্ট', 'প্রোটেস্ট্যান্ট', 'প্রোটেস্টান্ট চার্চ'],
['প্রোটোকল', 'বিনয়বিধি', 'নিয়ম'],
['প্রোটোকল', 'সম্প্রেষণ প্রোটোকল'],
['প্রোড়োকিত', 'প্রোড়োকিত অলঙ্কার'],
['প্রোত্সাহিত করা', 'উত্সাহিত করা'],
['প্রোথিত করানো', 'পোঁতানো'],
['প্রোস্টেট গ্রন্থি', 'প্রোস্টেট গ্ল্যাণ্ড'],
['প্রৌঢ়', 'মধ্যবয়স্ক'],
['প্রয়োজন হওয়া', 'উদ্দেশ্য থাকা'],
['প্রয়োজনবতীলক্ষণা', 'প্রয়োজনবতী লক্ষণা'],
['প্রয়োজনীয় অবস্হা', 'প্রয়োজনীয় পরিস্হিতি'],
['প্রয়োজনীয়', 'অত্যাবশ্যক', 'আবশ্যক', 'দরকারী'],
['প্রয়োজনে', 'কাজে', 'কারণে'],
['প্লাজমা', 'রক্তরস', 'রক্ত প্লাবিকা'],
['প্লাবন', 'ছাপিয়ে বয়ে যাওয়া', 'উপচে পড়া'],
['প্লাবন', 'ভাসা'],
['প্লাবন', 'মহা-প্লাবন'],
['প্লাস্টার', 'পলেস্তরা'],
['প্লীহা', 'তাপ-প্লীহা'],
['প্লেগ', 'মহামারি', 'মরক'],
['প্লেট', 'ক্রাস্ট প্লেট'],
['প্লেট', 'প্লেট নদী'],
['পয়লা', 'এক', 'এক তারিখ'],
['ফ', 'ব্যঞ্জনবর্ণ ফ'],
['ফকিরি', 'ক্ষুদ্রতা', 'অনৈশ্বর্য', 'দারিদ্র', 'গরিবি', 'অভাব'],
['ফকিরী', 'ফকিরানা'],
['ফজলী আম', 'ফজলী'],
['ফটকিরি', 'ফিটকারি'],
['ফটো', 'ছবি', 'ছায়া-চিত্র'],
['ফটোগ্রাফার', 'ক্যামেরা ম্যান'],
['ফড়িং', 'পতঙ্গ'],
['ফণ্ট', 'লিপি'],
['ফতেগড় সাহিব জেলা', 'ফতেগড় সাহিব'],
['ফতেহগড় সাহিব', 'ফতেহগড় সাহিব শহর', 'ফতেগড় শহর'],
['ফতেহপুর জেলা', 'ফতেহপুর'],
['ফতেহপুর সিক্রী', 'ফতেহপুরসিক্রী'],
['ফতেহপুর', 'ফতেহপুর শহর', 'ফতেহপুর সিক্রী'],
['ফতেহাবাদ জেলা', 'ফতেহাবাদ'],
['ফতেহাবাদ শহর', 'ফতেহাবাদ'],
['ফদকা', 'গুড়ের চিট'],
['ফর-ফর আওয়াজ', 'ফরফরানি'],
['ফরফরানি', 'ফরফরানির শব্দ'],
['ফরশী', 'ফর্শী'],
['ফরাসী গুয়ানীয়', 'ফরাসী গুয়ানার'],
['ফরাসী', 'ফরাসী ভাষা'],
['ফরিদকোট জেলা', 'ফরিদকোট'],
['ফরিদকোট', 'ফরিদকোট শহর'],
['ফরিদাবাদ জেলা', 'ফরিদাবাদ'],
['ফরিদাবাদ', 'ফরিদাবাদ শহর'],
['ফরুখাবাদ জেলা', 'ফরুখাবাদ'],
['ফরুখাবাদ', 'ফরুখাবাদ শহর'],
['ফর্সা হওয়া', 'ফর্সা ভাব'],
['ফল দেয়', 'লাভ দেয়'],
['ফলওলা', 'ফলদায়ী', 'ফলদায়ক'],
['ফলদায়ক', 'ফলপ্রদ', 'ফলদায়ী', 'ফলদ'],
['ফলস্বরূপ', 'পরিমাণস্বরূপ', 'পরিমাণ স্বরূপ', 'ফলত'],
['ফলা', 'ফলক', 'ধার', 'পান'],
['ফলা', 'ফলক'],
['ফলাফল', 'সার'],
['ফলিত জ্যোতিষ', 'ফলিত-জ্যোতিষ'],
['ফলিত', 'ফলীভূত'],
['ফলের বাগান', 'ফলের উদ্যান'],
['ফল্গু', 'ফল্গু নদী'],
['ফসল কাটা', 'কাটাই করা'],
['ফসল', 'ফলন', 'শস্য', 'আবাদ'],
['ফাঁকা', 'খালি'],
['ফাঁদ', 'ফাঁস'],
['ফাঁপা', 'ফাঁপা অংশ', 'শূণ্য', 'ফাঁকা', 'খালি'],
['ফাঁস', 'ফাঁদ'],
['ফাঁস', 'রশি'],
['ফাঁসানো', 'সমস্যায় ফেলা'],
['ফাইনাল', 'ফাইনাল ম্যাচ'],
['ফাইল', 'ডাটাফাইল', 'ডেটাফাইল'],
['ফাইল', 'নথি'],
['ফাউনটেন পেন', 'ঝরনা কলম'],
['ফাটল', 'ফেটে যাওয়া'],
['ফাটা', 'বিদীর্ণ', 'জীর্ণ'],
['ফাফরা', 'কোটু', 'কুটু'],
['ফারসি', 'ফারসি ভাষা', 'পারসিয়ান'],
['ফারসী', 'ফারসী লিপি'],
['ফার্স্ট ট্র্যাক কোর্ট', 'ফার্স্ট ট্র্যাক আদালত'],
['ফাল্গুন', 'বসন্ত'],
['ফাস্ট[দ্রুত],, বোলার', 'দ্রুত'],
['ফাস্সেল আম গাছ', 'ফাস্সেল আম'],
['ফাস্সেল আম', 'ফাস্সেল'],
['ফিকে', 'হাল্কা'],
['ফিক্স্ড ডিপোজিট', 'স্থায়ী আমানত'],
['ফিঙ্গা', 'ফিঙ্গে'],
['ফিজি ডলার', 'ডলার'],
['ফিট', 'ঠিক'],
['ফিডব্যাক', 'প্রতিক্রিয়া'],
['ফিতা', 'ফিতে'],
['ফিতে', 'রিবন'],
['ফিনল্যান্ডীয়', 'ফিনল্যান্ডবাসী'],
['ফিনল্যান্ডীয়', 'ফিনিশ'],
['ফিরঙ্গ', 'ফিরঙ্গদেশ', 'ফিরঙ্গিস্তান'],
['ফিরিঙ্গীবাতরোগ', 'ফিরিঙ্গীবাত'],
['ফিরিয়ে নেওয়া', 'ফেরত্ নেওয়া', 'তুলে নেওয়া'],
['ফিরে আসা', 'ফেরা', 'ঘোরা', 'পিছনে তাকানো'],
['ফিরোজপুর জেলা', 'ফিরোজপুর'],
['ফিরোজপুর শহর', 'ফিরোজপুর'],
['ফিরোজাবাদ জেলা', 'ফিরোজাবাদ'],
['ফিরোজাবাদ', 'ফিরোজাবাদ শহর'],
['ফিলিপিনো পেসো', 'পেসো'],
['ফিলিপিন্স', 'ফিলিপিন্স গণরাজ্য'],
['ফিলিপিন্স', 'ফিলিপিন্স দ্বীপসমূহ'],
['ফিলিপিন্সবাসী', 'ফিলিপিনীয়'],
['ফিল্ড', 'ক্ষেত্র'],
['ফিল্ডস', 'উইলিয়াম ক্লাউড ডাকেনফিল্ড'],
['ফিসফিস করা', 'কানে কানে কথা বলা'],
['ফিসফিসানি', 'ফিসফিস'],
['ফুঁ', 'দম'],
['ফুকন নল', 'ব্লোয়ার'],
['ফুট', 'ফিট'],
['ফুটপাত', 'পায়ে-চলা পথ'],
['ফুটবলার', 'ফুটবলার খেলোয়াড়'],
['ফুটি', 'খরমুজ'],
['ফুটিফাটা', 'জীর্ণ-শীর্ণ'],
['ফুটে যাওয়া', 'বাষ্পীভূত হওয়া'],
['ফুটেজ', 'কাঁচা ফিল্মের দৈর্ঘ্য'],
['ফুটো করানো', 'ফোটানো', 'বিঁধানো'],
['ফুর্তি', 'স্ফুর্তি', 'স্বতস্ফুর্ততা'],
['ফুল ফোটা', 'পুষ্পিত হওয়া'],
['ফুল', 'কারুকার্য'],
['ফুল', 'পুষ্প', 'পুষ্পক', 'প্রসূন'],
['ফুলআঁকা', 'নকশা করা'],
['ফুলকপি', 'কপি'],
['ফুলকারি', 'নকশা', 'সূচীকর্ম'],
['ফুলকি', 'স্ফুলিঙ্গ'],
['ফুলবানি', 'ফুলবানি শহর'],
['ফুলযুক্ত', 'পুষ্পিত'],
['ফুলসয্যার রাত', 'ফুলসয্যা', 'মধুরাত'],
['ফুলুরি', 'পকোরা', 'বড়া'],
['ফুলে যাওয়া', 'ফোলা'],
['ফুসকুড়ি', 'ছোট ফোড়া'],
['ফুসকুড়ি', 'ফোঁড়া'],
['ফেঁসে থাকা', 'বন্দী হওয়া'],
['ফেক জেলা', 'ফেক'],
['ফেক শহর', 'ফেক'],
['ফেটা', 'ফিতা', 'বন্ধনী', 'বলয়'],
['ফেটে যাওয়া', 'চিড় খাওয়া'],
['ফেটে যাওয়া', 'চিরচির করা'],
['ফেটে যাওয়া', 'ফাটা'],
['ফেটে যাওয়ার শব্দ', 'ভেঙে যাওয়ার শব্দ'],
['ফেন', 'ভাতের ফেন'],
['ফেনদুগ্ধা', 'দুধফেনী'],
['ফেনাযুক্ত', 'ফেনিল'],
['ফেনি', 'ফেনক'],
['ফেরত দেওয়া', 'ফেরত'],
['ফেরত্', 'ফিরিয়ে দেওয়া'],
['ফেরা', 'ফিরে আসা'],
['ফেরানো', 'পাল্টানো বা বদলানো'],
['ফেরারী', 'ফেরার'],
['ফেলা', 'ফেলে দেওয়া'],
['ফেলে দেওয়া', 'ফেলা'],
['ফৈজাবাদ জেলা', 'ফৈজাবাদ'],
['ফৈজাবাদ', 'ফৈজাবাদ শহর'],
['ফোঁড়া সৃষ্টিকারী', 'ব্লিস্টার এজেণ্ট'],
['ফোঁড়া', 'ব্রণ'],
['ফোকর দরজা', 'হ্যাচ'],
['ফোটা', 'প্রস্ফুটিত হওয়া', 'বিকশিত হওয়া'],
['ফোটো', 'ছবি', 'প্রতিকৃতি'],
['ফোটোগ্রাফি', 'আলোকচিত্র গ্রহণ', 'আলোকচিত্রশিল্প'],
['ফোন নম্বর', 'টেলিফোন নম্বর', 'দূরভাষ ক্রমাঙ্ক'],
['ফোন', 'টেলিফোন', 'দূরভাষ'],
['ফোনোগ্রাফ', 'রেকর্ড প্লেয়ার', 'শব্দ উচ্চারণ যন্ত্র'],
['ফৌজদারি', 'ফৌজদারি আদালত', 'ফৌজদারি বিচারালয়', 'ফৌজদারি কোর্ট'],
['ফ্যান', 'মাড়'],
['ফ্রিজ', 'রেফ্রিজারেটর'],
['ফ্রেঞ্চ গায়না', 'ফ্রেঞ্চ গুয়না', 'ফ্রেঞ্চ গিয়ানা'],
['ফ্রেম', 'কাঠামো'],
['ফ্র্যাক্চার', 'অস্থিভঙ্গ'],
['ফ্লাইট', 'উড়ান'],
['ফ্লুনিট্রাজপেন', 'রোহিপ্নাল', 'রোহাইপনাল'],
['ফ্লোরিঙ্গান আম গাছ', 'ফ্লোরিঙ্গান আম'],
['ফ্লোরিঙ্গান আম', 'ফ্লোরিঙ্গান'],
['ফ্ল্যাট', 'অ্যাপার্টমেন্ট'],
['ব', 'ব্যঞ্জনবর্ণ ব'],
['বংশ নাম', 'কুল নাম'],
['বংশ', 'কূল'],
['বংশগত', 'খানদানি', 'বংশীয়'],
['বংশগতি', 'বংশানুক্রমিতা'],
['বংশধর', 'বংশজ', 'সন্তান'],
['বংশনাম', 'উপগোত্র'],
['বংশপত্রী', 'জীরিকা'],
['বংশপরম্পরা', 'চিরাচরিত', 'সনাতনী'],
['বংশপুরক', 'কলা'],
['বংশবলী', 'বংশবৃক্ষ'],
['বংশলোচন', 'তবক্ষীর'],
['বংশানুক্রমিক', 'বংশগত', 'পৈতৃক', 'বংশপরম্পরায়', 'মৌরুসী'],
['বই', 'পুস্তক'],
['বইয়ে দেওয়া', 'প্রবাহিত করা'],
['বউ', 'পুত্রবধূ', 'পুত্র-বধূ', 'বধূ'],
['বওয়া', 'বহন করা'],
['বকবক করা', 'প্রলাপ বকা'],
['বকরি-ঈদ', 'ঈদ-উল-জোহা'],
['বকশিশ', 'বখশিশ', 'টিপ'],
['বকা', 'বকা-ঝকা'],
['বকা-ঝকা', 'বকা-বকি', 'গাল-মন্দ'],
['বকাসুর', 'বক'],
['বকুনি', 'বকা'],
['বকুল', 'শকদ্রুম'],
['বকেয়া', 'দেয়', 'দায়'],
['বকেয়া', 'বাকি', 'শেষ'],
['বক্তব্য', 'বয়ান'],
['বক্তা', 'অভিভাষী'],
['বক্তৃতাদাতা', 'ভাষণদাতা'],
['বক্রোক্তি', 'বাঁকা কথা'],
['বক্সার জেলা', 'বক্সার'],
['বক্সার শহর', 'বক্সার'],
['বগল', 'কক্ষ'],
['বগল', 'বাহুমূল', 'কক্ষ', 'কক্ষতল', 'কক্ষপুট', 'ভুজকোটর', 'কাঁক', 'কাঁখ', 'কাঙ্খ', 'কুক্ষ', 'কাঁখতল', 'কাঁখতলী'],
['বগলকোট জেলা', 'বগলকোট'],
['বগলকোট', 'বগলকোট শহর'],
['বঙ্গাইগাঁও জেলা', 'বঙ্গাইগাঁও'],
['বঙ্গাইগাঁও', 'বঙ্গাইগাঁও শহর'],
['বচন দেওয়া', 'কথা দেওয়া'],
['বচন', 'বাণী', 'কথা'],
['বছর', 'বর্ষ', 'সাল'],
['বজায় থাকা', 'হয়ে থাকা', 'বহাল থাকা'],
['বজায় রাখা', 'চালু রাখা'],
['বজায় রাখা', 'জীবীত রাখা'],
['বজায় রাখা', 'বাঁচিয়ে রাখা', 'ধরে রাখা'],
['বজ্র', 'বজ্রশনি', 'ইন্দ্রাস্ত্র', 'তুঞ্জ', 'বহুধার'],
['বজ্র', 'বল্লম'],
['বজ্র-সূচি উপনিষদ', 'বজ্র-সূচি'],
['বজ্রপাত', 'বজ্রাঘাত', 'বিদ্যুতপাত'],
['বজ্রাঘাত', 'বজ্রপাত'],
['বট পূর্ণিমা', 'বট-পূর্ণিমা', 'বটপূর্ণিমা'],
['বটগাছ', 'বটবৃক্ষ', 'ন্যগ্রোধ', 'যক্ষতরু', 'শিফাতরু', 'মহাচ্ছায়'],
['বটিকা', 'বড়ি', 'বটী', 'গুলি', 'ট্যাবলেট', 'পিল'],
['বটুয়া', 'পার্স'],
['বড় টিয়া পাখি', 'হীরামন টিয়া পাখি'],
['বড় দাঁড়িপাল্লা', 'বড় তুলাদণ্ড'],
['বড় পাখী', 'বড় বিহঙ্গ'],
['বড় বোন', 'অগ্রজা', 'দিদি'],
['বড় ভাই', 'দাদা', 'অগ্রজ', 'জেষ্ঠ্য ভাই'],
['বড় হাতি', 'অতিকায় হাতি'],
['বড়হংস', 'বড়হংস রাগ'],
['বড়াই করা', 'অহঙ্কার করা', 'গর্ব করা'],
['বড়ো দাঁতযুক্ত', 'বড়ো দাঁতের'],
['বড়ো হাতুড়ি', 'হাতুড়ি'],
['বডি বিল্ডিং', 'শারীরিক সৌষ্ঠব'],
['বত্রিশ', '৩২'],
['বত্রিশ', '৩২,'],
['বত্স', 'বত্স ঋষি'],
['বদনাম', 'অপকীর্তি', 'অপযশ', 'অপনাম', 'কুপ্রসিদ্ধি', 'কুখ্যাতি', 'অপকৃতি', 'দুর্নাম', 'অকীর্তি'],
['বদমাইশী', 'নষ্টামি', 'দুষ্টুমি'],
['বদল করানো', 'বদলি করানো'],
['বদল', 'বদলে যাওয়া'],
['বদলানো', 'পরিবর্তিত হওয়া', 'পরিবর্তণ আনা'],
['বদলানো', 'বদলে দেওয়া'],
['বদলানো', 'স্থানান্তরিত করা'],
['বদলি', 'স্থানান্তরণ', 'স্থানান্তকরণ'],
['বদলে যাওয়া', 'পাল্টে যাওয়া'],
['বদলে', 'জায়গা'],
['বদলে', 'পরিবর্তে'],
['বদাযুঁ', 'বদাযুঁ জেলা'],
['বদায়ুঁ', 'বদায়ুঁ শহর'],
['বদ্ধ', 'বায়ুনিরোধী'],
['বদ্রীনাথ', 'বদ্রীনাথে ধাম', 'বদ্রীকাশ্রম'],
['বধির', 'কালা'],
['বন', 'জঙ্গল', 'অরণ্য', 'বিপিন', 'অটবী'],
['বন', 'বন সন্ন্যাসী'],
['বনড়া', 'বনড়া রাগ'],
['বনড়াজৈত রাগ', 'বনড়াজৈত'],
['বনড়াদেবগরী রাগ', 'বনড়াদেবগরী'],
['বনপ্রস্থ', 'বনপ্রস্থ আশ্রম'],
['বনবকরা', 'বনবকরা পাখি'],
['বনবাস', 'অরণ্যবাস'],
['বনবাসী', 'অরণ্যবাসী'],
['বনবিড়াল', 'বনবেড়াল'],
['বনবিভাগ', 'বন বিভাগ', 'বন-বিভাগ'],
['বনরাজ আম', 'বনরাজ'],
['বনসানাই', 'স্বল্পঘণ্টা', 'শণপুষ্পী', 'শণঘণ্টা', 'শণিকা', 'শণসমা', 'শণঘণ্টিকা'],
['বনস্পতি শাস্ত্র', 'বনস্পতি বিজ্ঞান', 'উদ্ভিদবিজ্ঞান', 'উদ্ভিদশাস্ত্র'],
['বনহটী', 'তরী'],
['বনাম', 'বিরুদ্ধে'],
['বনাস', 'বন্নাস', 'বাসিষ্ঠী', 'বনাস নদী', 'বন্নাস নদী'],
['বনিতা', 'তিলকা', 'ডিল্লা'],
['বনেশান আম', 'বনেশান'],
['বনেশান আমের গাছ', 'বনেশান আম'],
['বন্দনীয়', 'অভিবন্দনীয়', 'প্রণম্য', 'নমস্য'],
['বন্দবস্ত', 'ব্যবস্থা'],
['বন্দর', 'পোতাশ্রয়'],
['বন্দী বানানো', 'ধরা', 'গ্রেপ্তার করা'],
['বন্দী', 'অতৃপ্ত'],
['বন্দী', 'আটক', 'নিরুব্ধ'],
['বন্ধ করা', 'অবরূদ্ধ'],
['বন্ধ হওয়া', 'থেমে যাওয়া'],
['বন্ধ', 'ফিতে'],
['বন্ধ', 'রুদ্ধ', 'অবরুদ্ধ', 'সংবৃত'],
['বন্ধক দেওয়া', 'বন্ধক রাখা'],
['বন্ধকীয়', 'বন্ধকযোগ্য', 'আধেয়'],
['বন্ধনাঙ্গুরি', 'বগলেস', 'কুড়ুপ'],
['বন্ধনী', 'বন্ধনী চিহ্ন'],
['বন্ধু', 'মিত্র', 'সাথী', 'সঙ্গী', 'সখা', 'বান্ধব', 'হিতৈষী'],
['বন্ধু', 'সাথী', 'সহচর', 'অনুচর', 'শরিক'],
['বন্ধুহীন', 'মিত্রহীন', 'সখাহীন', 'বন্ধুরহিত', 'মিত্ররহিত'],
['বন্ধ্যা', 'অপ্রসূতু', 'নিষ্ফলা'],
['বন্ধ্যা', 'বাঁজ'],
['বন্য পশু', 'জংলী জানোয়ার', 'বন্যপ্রাণী', 'বন্য জীব'],
['বন্য প্রান্তর', 'বন্য ক্ষেত্র', 'জঙ্গলী ক্ষেত্র'],
['বন্য', 'জংলী', 'আরণ্যক', 'আরণ্য'],
['বন্যজীব', 'বন্যজন্তু'],
['বন্যা-পীড়িত', 'বন্যাপীড়িত'],
['বন্যাপীড়িত', 'বন্যাকবলিত', 'বন্যা-পীড়িত'],
['বপন করা', 'বোনা'],
['বপন', 'বীজারোপন'],
['বমি করা', 'বমন করা'],
['বমি করানো', 'বমন করানো'],
['বমি পাওয়া', 'অসুস্থ হওয়া'],
['বমি বমি পাওয়া', 'ওয়াক তোলা'],
['বমি', 'উদগার'],
['বম্', 'বম্-বম্', 'বম্ ভোলা'],
['বম্বে স্টক্ এক্সচেঞ্জ', 'বি এস আই', 'বিএসআই'],
['বরকিনা ফৈসো', 'উপরের বোল্টা', 'বুরকিনা ফৈসো'],
['বরখাস্ত করা', 'কর্মচ্যুত করা', 'খারিজ করা', 'অপসারিত করা', 'তাড়িয়ে দেওয়া', 'নিবৃত্তি দেওয়া'],
['বরগাঁও জেলা', 'বরগাম জেলা'],
['বরগ্রাম শহর', 'বরগাঁও শহর'],
['বরতন্তু', 'বরতন্তু ঋষি'],
['বরফ', 'হিম'],
['বরফাচ্ছাদিত', 'বরফাবৃত'],
['বরফের মতো', 'হিমবত্'],
['বরবটি', 'লোবিয়া'],
['বরবর্ণিনী', 'দেববর্ণিনী'],
['বরমাল্য', 'জয়মাল্য', 'বরমালা'],
['বরাহ উপনিষদ', 'বরাহোপনিষদ', 'বরাহ'],
['বরাহ', 'বরাহ অবতার'],
['বরাহপুরাণ', 'বরাহ পুরাণ'],
['বরুথিনী একাদশী', 'বৈশাখ একাদশী'],
['বরুন', 'জলদেবতা', 'বরুনদেবতা', 'জলাধিপ', 'পাশপাণি', 'তোয়েশ', 'পাশি', 'যাদঃপতি', 'প্রচেতা', 'প্রচেতস', 'জলাধিপতি', 'সাগরালয়'],
['বরুন্ডিবাসী', 'বরুন্ডিয়ান'],
['বরুন্ডির', 'বরুন্ডিয়ান', 'বরুন্ডীয়'],
['বরেলি', 'বরেলি শহর'],
['বরোলী', 'বরোলী জেলা'],
['বর্গ', 'শ্রেণী', 'সমূহ', 'সম্প্রদায়'],
['বর্গকিলোমিটার', 'বর্গকিমি'],
['বর্গাকার', 'বর্গাকৃতির'],
['বর্গীকরণ ভিত্তিক বর্গ', 'ট্যাক্সোন'],
['বর্গীয়', 'শ্রেণীর'],
['বর্জ্য পদার্থ', 'ময়লা'],
['বর্জ্য', 'অবশেষ'],
['বর্ণ-বিন্যাস', 'অক্ষর-বিন্যাস'],
['বর্ণনা করা', 'ব্যাখ্যা করা'],
['বর্ণনা', 'হুলিয়া'],
['বর্ণনাত্মক', 'বর্ণনামূলক'],
['বর্ণনীয়', 'কথনীয়', 'অভিধেয়'],
['বর্ণমালা', 'অক্ষর মালা', 'অক্ষরমালা'],
['বর্ণান্ধ', 'বর্ণান্ধতায় আক্রান্ত'],
['বর্ণিত', 'নিরুপিত', 'চিত্রিত'],
['বর্তমান কাল', 'বর্তমান', 'আধুনিক কাল', 'আজ'],
['বর্তমান কাল', 'বর্তমান'],
['বর্তমান কালের', 'বর্তমান', 'হাল আমলের', 'আধুনিক'],
['বর্ধক', 'বর্ধনকারী', 'বৃদ্ধিকারী', 'পোষক'],
['বর্ধমান জেলা', 'বর্ধমান'],
['বর্ধমান শহর', 'বর্ধমান'],
['বর্ধা জেলা', 'বর্ধা'],
['বর্ধা', 'বর্ধা শহর'],
['বর্ফি', 'বরফি'],
['বর্বটি', 'নৃপোচিত'],
['বর্রা', 'কর্রক'],
['বর্শী', 'মাছ ধরার ছিপ'],
['বর্ষ', 'সাল', 'বছর'],
['বর্ষণ করা', 'বৃষ্টি করা'],
['বর্ষা', 'বর্ষাকাল', 'বর্ষা কাল', 'বর্ষা ঋতু', 'চর্তুমাস', 'মনসুন', 'জলার্ণব'],
['বর্ষা', 'বাদলা'],
['বর্ষা', 'বৃষ্টি', 'জল-বৃষ্টি'],
['বর্ষা', 'বৃষ্টি', 'বর্ষণ'],
['বর্ষিত হওয়া', 'বৃষ্টি হওয়া', 'বর্ষা হওয়া'],
['বর্ষীয়', 'বছরের'],
['বল', 'বাহিনি', 'ফোর্স'],
['বলগাহরিণ', 'রেনডিয়ার'],
['বলপার্ক', 'পার্ক'],
['বলপূর্বক', 'জবরদস্তি', 'জোর'],
['বলবত্করণ', 'সিদ্ধকরণ'],
['বলবর্ধক', 'শক্তিবর্ধক', 'পুষ্টিকর'],
['বলরাম', 'বলভদ্র', 'হলধর', 'সংকর্ষণ', 'বালভৃত', 'অচ্যুতাগ্রজ', 'কূটহন্তা', 'মধুপ্রিয়', 'রেবতীরমণ', 'বজ্রদেহ.বকবৈরী', 'সীতাধর'],
['বলরামপুর', 'বলরামপুর জেলা'],
['বলরামপুর', 'বলরামপুর শহর'],
['বলসাড', 'বলসাড় জেলা'],
['বলসাড়', 'বলসাড', 'বলসাড় শহর'],
['বলা', 'আওয়াজ করা', 'শব্দ করা', 'বাজতে থাকা'],
['বলা', 'উচ্চারণ করা'],
['বলা', 'জানানো'],
['বলা', 'ডাকা'],
['বলা', 'নির্দেশিত করা', 'দেখানো'],
['বলা', 'শেখানো', 'নির্দেশ দেওয়া'],
['বলা', 'সূচিত করা'],
['বলাঙ্গির জেলা', 'বোলাঙ্গির জেলা'],
['বলাত্কারী', 'ধর্ষণকারী'],
['বলার মতো', 'কথ্য', 'ভাষ্য', 'বাচ্য', 'অভিভাষ্য', 'বক্তব্য'],
['বলি', 'বলিদান'],
['বলি', 'রাজা বলি', 'বিরোচন-সুত', 'ইন্দ্রসেন'],
['বলিদান', 'দান'],
['বলিপশু', 'বলি'],
['বলিভিয়া', 'বলিভিয়া গণরাজ্য', 'বলিভিয়া গণতন্ত্র'],
['বলিভিয়ান', 'বলিভীয়'],
['বলিরেখা', 'বলিচিহ্ন'],
['বলিয়া', 'বলিয়া জেলা'],
['বলিয়া', 'বলিয়া শহর'],
['বল্কলপরিহিত', 'বাকলপরিহিত'],
['বল্বজা', 'বল্বজ'],
['বল্লম', 'শক্তি'],
['বলয়', 'আংটা', 'কড়া'],
['বশিত্ব', 'বাশিত্ব'],
['বশীকরণ বিদ্যা', 'মোহিনী বিদ্যা', 'সম্মোহিনী বিদ্যা'],
['বশীকরণ', 'জয়'],
['বশে করা', 'অধীনস্হ করা'],
['বসতি', 'আবাসন'],
['বসতিহীন', 'উদ্বাস্তু'],
['বসন্ত পঞ্চমী', 'বসন্ত-পঞ্চমী'],
['বসন্ত', 'ঋতুরাজ', 'বসন্ত ঋতু', 'শিশিরান্ত', 'কামসখা', 'বলাঙ্গক'],
['বসন্ততিলক', 'বসন্ততিলকা'],
['বসন্তরোগ', 'মা', 'শীতলা'],
['বসন্তোত্সব', 'বসন্ত উত্সব', 'মদনোত্সব', 'মদন-মহোত্সব', 'বসন্ত-মহোত্সব', 'মধূত্সব'],
['বসবাস করা', 'নিবাস করা', 'থাকা'],
['বসা', 'বসে থাকা', 'আসন গ্রহণ করা', 'আসীন হওয়া', 'বিরাজ করা'],
['বসানো', 'চড়ানো'],
['বসানো', 'জমানো'],
['বসানো', 'বসা'],
['বসানো', 'লাগানো'],
['বসানো', 'স্থান দেওয়া'],
['বসাপ্রমেহ', 'বসাপ্রমেহ'],
['বসু', 'সাবিত্র', 'আদিত্য'],
['বসুকর্ণ', 'বসুকর্ণ ঋষি'],
['বসুকৃত ঋষি', 'বসুকৃত'],
['বসুক্র ঋষি', 'বসুক্র'],
['বসুবাহু', 'বসুবাহু ঋষি'],
['বসুমনা', 'বসুমনা ঋষি'],
['বসে থাকা', 'বেরোজগেরে থাকা'],
['বসে যাওয়া', 'সরে দাঁড়ানো'],
['বস্তনাভ', 'উগ্র'],
['বস্তর', 'বস্তর জেলা'],
['বস্তা', 'থলি', 'আবরণ'],
['বস্তি', 'কলোনি'],
['বস্তি', 'বস্তি জেলা'],
['বস্তি', 'বস্তি শহর'],
['বস্তু', 'জিনিস'],
['বস্তুত্প্রেক্ষা', 'বস্তুত্প্রেক্ষা অলঙ্কার'],
['বস্ত্রধারী', 'বস্ত্রাভূষিত', 'বস্ত্রপরিধানকারী'],
['বস্ত্রাচ্ছাদ', 'বস্ত্রাবরণ'],
['বস্ত্রালয়', 'বস্ত্রাগার', 'বস্ত্রভান্ডার', 'বস্ত্রবিপণী'],
['বহন করা', 'বওয়া'],
['বহন করা', 'বয়ে নিয়ে যাওয়া'],
['বহন করানো', 'বওয়ানো'],
['বহরমপুর', 'বহরমপুর শহর'],
['বহরাইচ জেলা', 'বহরাইচ'],
['বহরাইচ', 'বহরাইচ জেলা'],
['বহাল করা', 'পুনর্নিযুক্ত করা'],
['বহাল', 'পুনর্নিযুক্ত'],
['বহিঃঅঙ্গ', 'বাহ্য অঙ্গ'],
['বহিরিন্দ্রিয়', 'বাহ্য ইন্দ্রিয়', 'বাহ্যেন্দ্রিয়'],
['বহির্মুখী', 'বাহিরমুখী', 'বহির্ভিমুখী'],
['বহির্ষি', 'বহির্ষি ঋষি'],
['বহিষ্কার', 'বহিষ্ককরণ'],
['বহিষ্কৃত', 'খারিজ'],
['বহিষ্কৃত', 'দূরীকৃত'],
['বহুজন সমাজ পার্টি', 'বসপা'],
['বহুজন সমাজবাদী পার্টি', 'বিএসপি'],
['বহুত', 'অধিক', 'খুব', 'অতিশয়', 'অতি', 'অগাধ', 'বেশি'],
['বহুতল বাড়ি', 'অট্টালিকা'],
['বহুদিন', 'বহু সময়'],
['বহুবর্শী গাছ', 'বহুবর্শীয় গাছ'],
['বহুবৃচ উপনিষদ', 'বহুবৃচোপনিষদ', 'বহুবৃচ'],
['বহুব্রীহি সমাস', 'বহুব্রীহি', 'বহুব্রীহিসমাস'],
['বহুভাষিক', 'বহুভাষী'],
['বহুমত', 'মেজরিটি'],
['বহুমূল্য রত্ন', 'দামী রত্ন'],
['বহুমূল্য', 'মূল্যবান', 'অমূল্য', 'মহার্ঘ'],
['বহুরূপী', 'কুন্তল', 'রূপধারী'],
['বহেড়া', 'বয়ড়া'],
['বাঁ চোখের মণি', 'ইন্দ্রাণী'],
['বাঁ হাত', 'বাম হস্ত', 'বাম ভূজ'],
['বাঁ হাতের খেলা', 'খেলা'],
['বাঁ', 'বাম'],
['বাঁকা জেলা', 'বাঁকা'],
['বাঁকা ধরণ', 'তেরছা চাল'],
['বাঁকা শহর', 'বাঁকা'],
['বাঁকুড়া জেলা', 'বাঁকুড়া'],
['বাঁকুড়া', 'বাঁকুড়া শহর'],
['বাঁচা', 'জীবিত থাকা', 'জীবন যাপন করা', 'জীবন অতিবাহিত করা'],
['বাঁচা', 'নিস্তার পাওয়া'],
['বাঁচানো', 'বাঁচিয়ে রাখা'],
['বাঁচানো', 'বার করা', 'উদ্ধার করা'],
['বাঁচানো', 'ভাল রাখা'],
['বাঁচানো', 'রক্ষা করা'],
['বাঁচানো', 'সংরক্ষিত রাখা', 'সুরক্ষিত রাখা'],
['বাঁচিয়ে তোলা', 'বাঁচানো'],
['বাঁদর', 'বানর', 'মর্কট'],
['বাঁদর', 'মর্কট', 'শাখামৃগ', 'কপি'],
['বাঁদা', 'বাঁদা জেলা'],
['বাঁদা', 'বাঁদা শহর'],
['বাঁধ', 'সেতু', 'জলবন্ধক', 'আলি'],
['বাঁধন', 'বন্ধন'],
['বাঁধনী', 'বন্ধেজ'],
['বাঁধা শ্রমিক', 'কেনা গোলাম'],
['বাঁধা', 'কষে বাঁধা'],
['বাঁধা', 'গোছগাছ করা'],
['বাঁধা', 'প্রতিবন্ধকতা', 'ব্যাঘাত'],
['বাঁধাই', 'বানানো', 'বাঁধানো'],
['বাঁশি', 'বেণু', 'মুরলী', 'বংশী'],
['বাঁশিবাদক', 'বংশী বাদক'],
['বাঁশের নল', 'চোঙা'],
['বাঁসবাড়া', 'বাঁসবাড়া জেলা'],
['বাংলা লিপি', 'বাংলা'],
['বাংলা', 'পশ্চিম বাংলা', 'বঙ্গ'],
['বাংলা', 'বাংলা ভাষা'],
['বাইপাস', 'বাইপাস সার্জারি'],
['বাইর', 'বাহির'],
['বাইরে বার করে রাখা', 'উদ্ধার হওয়া'],
['বাইরের লোক', 'অচেনা লোক', 'বহিরাগত লোক', 'পর'],
['বাইরের', 'উপরের'],
['বাইশ', 'দ্বাবিংশতি', '২২,'],
['বাউণ্ডুলে', 'ভবঘুরে'],
['বাকি থাকা', 'বাচা', 'রয়ে যাওয়া'],
['বাক্ চপল', 'বাচাল', 'মুখর'],
['বাক্ বিতণ্ডা', 'বাদানুবাদ'],
['বাক্যবাগীশ', 'বাচাল'],
['বাগপত জেলা', 'বাগপত'],
['বাগপত', 'বাগপত শহর'],
['বাগমতী নদী', 'বাগমতী'],
['বাগলি', 'বাগলি নদী'],
['বাগান', 'বাগিচা'],
['বাগীচা', 'বাটিকা', 'উদ্যান', 'বাগান', 'পার্ক', 'উপবন', 'তপোবন'],
['বাগীশ', 'বাগ্মী', 'বাকপটু', 'বাচস্পতি', 'বাকসিদ্ধ', 'বাকচতুর', 'বাক্যবাগীশ', 'বচনবাগীশ', 'বাক্যবিশারদ'],
['বাঘ', 'ব্যঘ্র', 'শার্দুল'],
['বাঘ', 'ব্যাঘ্র', 'শার্দূল', 'টাইগার', 'শ্বাপদ', 'কর্বর', 'হিংসারু'],
['বাঘমারা', 'বাঘমারা শহর'],
['বাঘিনী', 'মাদী বাঘ'],
['বাঙালি মিষ্টি', 'বাঙালি মিষ্টান্ন'],
['বাঙ্গাল রাগ', 'বাঙ্গাল'],
['বাঙ্গালী রাগ', 'বাঙ্গালী'],
['বাঙ্গালী', 'বঙ্গবাসী'],
['বাচাল', 'ওপরচালাক'],
['বাচাল', 'প্রগলভ্', 'প্রলাপী'],
['বাচ্চা গাড়ি', 'শিশু যান'],
['বাচ্চা', 'কুকুরের বাচ্চা'],
['বাচ্চা', 'নবজাত শিশু', 'নবজাতক'],
['বাচ্চা', 'বালক', 'শিশু'],
['বাচ্চা', 'শিশু', 'বালক'],
['বাচ্যার্থ', 'আভিধানিক অর্থ'],
['বাছা', 'আলাদা করা', 'পৃথক করা'],
['বাছা', 'আলাদা করা'],
['বাছা', 'বাছাই করা'],
['বাছুর', 'গো-শাবক'],
['বাজ বাহাদুর', 'মালিক বায়জীদ'],
['বাজ', 'নীর গাং', 'গোনর্দ'],
['বাজ', 'বজ্র'],
['বাজপাখি', 'শ্যেন', 'বাজ', 'শশাদন', 'শশাদ'],
['বাজপ্য', 'বাজপ্য ঋষি'],
['বাজার হাট', 'পণ্য', 'পণ্যশালা'],
['বাজার', 'মার্কেট'],
['বাজার', 'হাট'],
['বাজারী', 'ম্লেচ্ছ', 'সস্তা', 'উন', 'অধম', 'শূদ্র'],
['বাজি', 'পণ'],
['বাজিকর', 'মাদারী', 'কলাবাজ'],
['বাজীকরণ', 'বন্ধেজ'],
['বাজুবন্ধ', 'বাজু', 'কেয়ূর'],
['বাজে চিন্তা', 'কুচিন্তা'],
['বাজে পরিণাম', 'খারাপ পরিণাম'],
['বাজে বকবক', 'অর্থহীন কথা', 'নির্বোধ কথাবার্তা', 'আগড়বাগড়'],
['বাজে ভাবে লেখা', 'বিশ্রী ভাবে লেখা'],
['বাজেট', 'আয়ব্যয়ক', 'অনুমানপত্র'],
['বাঞ্জারা মেয়ে', 'মহিলা বাঞ্জারা'],
['বাটি', 'খুরি'],
['বাটি', 'খোরা'],
['বাটি', 'টিকিয়া'],
['বাটিয়ারা', 'বাটিয়ার', 'বাট্যুপুষ্পী'],
['বাড়তে থাকা', 'ক্রমবর্ধমান'],
['বাড়তে থাকা', 'বাড়ন্ত'],
['বাড়তে থাকা', 'সামনে আসা', 'ওঠা'],
['বাড়মের জেলা', 'বাড়মের'],
['বাড়া', 'বিস্তার'],
['বাড়া', 'বৃদ্ধি হওয়া'],
['বাড়া', 'বেশী হওয়া', 'অধিক হওয়া'],
['বাড়ানো', 'তোল্লাই দেওয়া'],
['বাড়ানো', 'বিকশিত করা', 'উন্নত করা'],
['বাড়ানো', 'বৃদ্ধি করা'],
['বাড়ি নির্মাণ', 'গৃহ নির্মাণ'],
['বাড়ি বাড়ি', 'বাড়ি-বাড়ি'],
['বাড়ি', 'গৃহ', 'সদন', 'আলয়', 'ধাম', 'নিকেতন', 'নিলয়'],
['বাড়ি', 'প্রাসাদ'],
['বাড়িয়ে তোলা', 'বড় আকার নেওয়া'],
['বাড়িয়ে তোলা', 'বড় করা'],
['বাড়িয়ে দেওয়া', 'দ্রুত করা', 'তীব্র করা'],
['বাড়িয়ে নেওয়া', 'লম্বা করা'],
['বাণ', 'প্লাবন'],
['বাণগঙ্গা নদী', 'বাণগঙ্গা'],
['বাণাসুর', 'বাণ', 'ত্রিপুরাসুর', 'বক্র'],
['বাণিজ্য মন্ত্রী', 'বাণিজ্যমন্ত্রী'],
['বাত রোগ', 'বাতরোগ', 'বাত'],
['বাত', 'টিকল'],
['বাতগুল্ম', 'বাতগুল্ম রোগ'],
['বাতঙ্কটক রোগ', 'বাতঙ্কটক'],
['বাতরক্ত', 'বাতরক্ত রোগ'],
['বাতায়ন', 'বাতায়ন ঋষি'],
['বাতিঘর', 'আলোকস্তম্ভ'],
['বাত্সল্য', 'আদর', 'শিশু প্রেম', 'সন্তান প্রেম'],
['বাদ দেওয়া', 'ছাড় দেওয়া'],
['বাদ পরা', 'রয়ে যাওয়া'],
['বাদ বিবাদ', 'বিবাদ বিসম্বাদ', 'তর্ক বিতর্ক', 'সওয়াল জবাব'],
['বাদ রয়ে যাওয়া', 'বঞ্চিত রয়ে যাওয়া'],
['বাদক', 'তর্কী', 'তর্কক', 'তর্কপটু', 'তর্কচঞ্চু'],
['বাদক', 'বাজনদার'],
['বাদগা', 'বাদগা জাতি'],
['বাদল', 'সাদা পাথর'],
['বাদশাহ', 'রাজা', 'রাণী', 'মহারাজা', 'মহারাণী', 'মল্লিকা'],
['বাদশাহ', 'সুলতান', 'শাহ'],
['বাদশাহী', 'সুলতানি'],
['বাদানুবাদ', 'বাদ-বিসম্বাদ', 'বাদ-বিবাদ'],
['বাদামী সারস পাখি', 'সারস পাখি'],
['বাদীপক্ষ', 'বাদী'],
['বাদ্য তার', 'তার', 'তন্ত্রী'],
['বাদ্য স্বর', 'বাদ্য যন্ত্রে স্বর', 'বাদ্য যন্ত্রে সুর'],
['বাদ্যযন্ত্র', 'বাদ্য যন্ত্র', 'বাদ্য', 'বাজনা'],
['বাধা', 'প্রতিবন্ধক', 'রেলিং'],
['বাধাবিঘ্নহীনতা', 'অব্যবধান'],
['বাধূল', 'বাধূল ঋষি'],
['বাধ্য হয়ে', 'অপারগ হয়ে', 'অনন্যোপায় হয়ে'],
['বানপ্রস্থী', 'বানপ্রস্থাশ্রমী'],
['বানবর পাখি', 'মদগু'],
['বানানো', 'তৈরি করা', 'নির্মাণ করা', 'রচনা'],
['বানানো', 'তৈরি করা'],
['বানানো', 'তৈরি করানো', 'নির্মাণ করানো'],
['বানানো', 'তৈরী করানো'],
['বানানো', 'নিযুক্ত করা'],
['বানানো', 'নির্মাণ করা', 'তৈরী করা'],
['বানানো', 'পাকানো', 'তৈরী করা'],
['বানানো', 'পাকানো'],
['বানানো', 'বানিয়ে দেওয়া', 'করে দেওয়া', 'পরিবর্তিত করা'],
['বান্দ্রা জেলা', 'বান্দ্রা'],
['বান্ধবী', 'মেয়ে বন্ধু', 'স্ত্রী মিত্র', 'সঙ্গীনী'],
['বান্ধবী', 'সখী', 'সহচরী', 'অলি', 'হেলি'],
['বাপের বাড়ি', 'মায়ের বাড়ি'],
['বাবর', 'জাহিরুদ্দীন মহম্মদ বাবর'],
['বাবরি', 'বাবরের'],
['বাবা', 'পিতা'],
['বাবার সম্পত্তি', 'পিতৃ সম্পত্তি'],
['বাবুল', 'কিকর'],
['বামকক্ষ ঋষি', 'বামকক্ষ'],
['বামকী দেবী', 'বামকী'],
['বামদেব', 'বামদেব ঋষি', 'বাম'],
['বামন', 'বামনাবতার', 'ত্রিপাদ', 'ত্রিবিক্রম', 'উরুক্রম'],
['বামনপুরান', 'বামন পুরান'],
['বামমার্গ', 'বামাচারী'],
['বার করা', 'উদ্ধার করা'],
['বার করা', 'নির্গত করা'],
['বার করা', 'বের করা'],
['বার বার বলা', 'পুনরুক্তি করা'],
['বার বার', 'বারংবার'],
['বার হওয়া', 'আবিষ্কার করা'],
['বার', 'দফা'],
['বারকোশ', 'থালা', 'পরাত'],
['বারকোশ', 'বড়ো থালা'],
['বারণ', 'নিষিদ্ধ.মানা', 'মানা করা হয়েছে এমন'],
['বারপেটা জেলা', 'বারপেটা'],
['বারপেটা শহর', 'বারপেটা'],
['বারবাডোজ', 'বারবাডোজ দেশ'],
['বারবাডোজ', 'বারবাডোজ দ্বীপ'],
['বারবাডোসী', 'বারবাডোস বাসী'],
['বারবাডোসের', 'বারবাডোসীয়'],
['বারবানী জেলা', 'বারাবানী'],
['বারমুডার ডলার', 'ডলার'],
['বারমের শহর', 'বারমের'],
['বারহবান', 'বারহবান সেনা'],
['বারাঁ', 'বারাঁ জেলা'],
['বারাংবকি জেলা', 'বারাংবকি'],
['বারাংবকি', 'বারাংবকি শহর'],
['বারাণসী জেলা', 'বারাণসী'],
['বারাণসী', 'কাশী', 'কাশী নগর', 'শিবপুরী', 'মুক্তিক্ষেত্র'],
['বারাণসীর', 'কাশীর'],
['বারান্দা', 'অলিন্দ'],
['বারান্দা', 'ব্যালকনি'],
['বারাবানী', 'বারাবানী শহর'],
['বারামুলা জেলা', 'বারামুলা'],
['বারামুলা শহর', 'বারামুলা'],
['বারাসাত শহর', 'বারাসাত'],
['বারী', 'ঘাস'],
['বারুদগোলা', 'বারুদ-গোলা'],
['বারূণী', 'সুরা'],
['বারো', '', 'দ্বাদশ'],
['বারো', 'দ্বাদশ'],
['বারোমাসী', 'সতেজ', 'অম্লান ফুল'],
['বার্ণিক', 'বর্ণিক'],
['বার্থ', 'চার্লস ফ্রেডরিক'],
['বার্থ', 'সিট'],
['বার্মিস', 'বার্মিস ভাষা'],
['বার্মিস', 'বার্মিস লিপি'],
['বার্মিস', 'মায়ানমারী'],
['বার্ষিকোত্সব', 'বার্ষিক সমারোহ', 'বার্ষিক উত্সব'],
['বাল গঙ্গাধর তিলক', 'লোকমান্য তিলক', 'গঙ্গাধর তিলক'],
['বালকৃষ্ণ', 'বালগোবিন্দ'],
['বালশশি', 'বালচন্দ্র'],
['বালসূর্য', 'বালার্ক'],
['বালা', 'চূড়'],
['বালাঘাট জেলা', 'বালাঘাট'],
['বালাঘাট', 'বালাঘাট শহর'],
['বালি', 'বালু', 'বালুকা', 'সিকতা জমি', 'বালুভূমি'],
['বালি', 'বালুকা'],
['বালিকা', 'কন্যা', 'মেয়ে'],
['বালিময়', 'বালুকাময়'],
['বালিশ', 'উপাধান', 'মস্তাকাধান', 'তাকিয়া'],
['বালী', 'তারাপতি', 'সুগ্রীবাগ্রজ', 'তারানাথ', 'কশীপ', 'তারাধিপ', 'তারেশ'],
['বালু মাছি', 'বালুমাছি'],
['বালুচর', 'সমুদ্রসৈকত'],
['বালুরঘাট', 'বালুরঘাট শহর'],
['বালেশ্বর জেলা', 'বালেশ্বর', 'বালাসোর জেলা'],
['বালেশ্বর', 'বালেশ্বর শহর', 'বালাসোর'],
['বাল্মিকী', 'বাল্মিকী মুনি', 'আদিকবি', 'বাল্মিকী ঋষি'],
['বাল্যখিল্য', 'বাল্যখিল্য ঋষি'],
['বাল্যবিবাহিতা', 'বালিকাবধূ'],
['বাল্যাবস্হা', 'ছোটবেলা'],
['বাশিম জেলা', 'বাশিম'],
['বাশিম', 'বাশিম শহর'],
['বাষট্টি', '৬২,'],
['বাষ্কল', 'বাষ্কল ঋষি'],
['বাষ্পচালিত ইঞ্জিন', 'বাষ্প ইঞ্জিন'],
['বাষ্পীকরণ', 'বাষ্পীভবন'],
['বাস গুমটি', 'বাস ডিপো'],
['বাস', 'বাস টোপোলজি'],
['বাসন', 'ভাঁড়', 'পাত্র'],
['বাসমতি', 'বাসমতি চাল', 'শালিধান'],
['বাসস্থান পরিবর্তন', 'স্থান পরিবর্তন'],
['বাসি খাবার', 'বাসি'],
['বাসিন্দা', 'বসবাসকারী'],
['বাসুকি নাগ', 'বাসুকি', 'ফনীন্দ্র', 'সর্পরাজ', 'নাগপতি', 'নাগনায়ক'],
['বাসুদেব উপনিষদ', 'বাসুদেব', 'বাসুদেবোপনিষদ'],
['বাস্কেট বল টিম', 'বাস্কেট বল দল'],
['বাস্তবিক স্থান', 'বাস্তবিক জায়গা'],
['বাস্তবিক', 'যথার্থ', 'আসল', 'অকাল্পনিক', 'প্রাকৃতিক'],
['বাস্তুবিদ', 'স্থাপত্যবিদ'],
['বাস্তুশাস্ত্র', 'স্থাপত্য'],
['বাহনহীন', 'যানহীন'],
['বাহবা', 'অনুমোদন'],
['বাহরিনি দিনার', 'দিনার'],
['বাহরিনি', 'বাহরিনবাসী'],
['বাহলীক', 'বাহলীক দেশ', 'বল্খ'],
['বাহাত্তর', '৭২'],
['বাহাত্তর', '৭২,'],
['বাহানাবাজ', 'অজুহাতবাজ'],
['বাহান্ন', '৫২,'],
['বাহামা-বাসী', 'বাহামাবাসী'],
['বাহামার ডলার', 'ডলার'],
['বাহামাস', 'বাহামা'],
['বাহিকা', 'নালিকা', 'নালী'],
['বাহিকা', 'বাহী'],
['বাহু', 'ভূজ', 'হাত', 'হস্ত', 'কর', 'সারঙ্গ'],
['বাহুবল', 'ভূজবল', 'শারীরিক শক্তি', 'পরাক্রম'],
['বাহ্য শারীরিক ভাগ', 'বাহ্য শারীরিক অঙ্গ'],
['বাহ্য', 'বাইরের', 'বহিরঙ্গ'],
['বাহ্যত্বক', 'ত্বকের বাইরের আবরণ'],
['বায়না করা', 'বারবার অনুরোধ করে বিরক্ত করা', 'উত্ত্যক্ত করা'],
['বায়বরঙ্গ', 'বায়বিড়ঙ্গ', 'তন্ডুলীয়ক', 'তন্ডুলা', 'বায়বিডঙ্গ', 'তন্ডুলীয়িকা', 'তন্ডুল', 'অমোঘা'],
['বায়ানদ জেলা', 'বায়ানদ'],
['বায়ু কোষ', 'বায়ু থলি'],
['বায়ু পথ', 'বায়ু মার্গ'],
['বায়ু বাদ্য', 'শ্বাস বাদ্য'],
['বায়ু সেনা', 'নভঃ সেনা'],
['বায়ুমন্ডলীয়', 'বায়বীয়'],
['বায়ুসেনাধ্যক্ষ', 'বায়ুসেনা অধ্যক্ষ', 'এয়ার মার্শাল'],
['বায়ুহীন', 'বায়ুশূণ্য', 'নির্বাত', 'বাতশূণ্য'],
['বায়োটিন', 'ভিটামিন এইচ', 'খাদ্যজ এইচ'],
['বায়োটেকনোলজি', 'জৈবপ্রযুক্তি'],
['বি রক্তবর্গ', 'বি ব্লাডগ্রুপ', 'ব্লাডগ্রুপ বি'],
['বিকলাঙ্গ', 'পঙ্গু', 'অঙ্গহীন', 'প্রতিবন্ধী'],
['বিকলাঙ্গতা', 'অঙ্গহীনতা'],
['বিকল্প', 'উপায়', 'চারা'],
['বিকল্পহীন', 'উপায়হীন', 'নিরুপায়', 'অনন্যগতি', 'অনন্যগতিক'],
['বিকল্পহীনতা', 'উপায়হীনতা'],
['বিকশিত হওয়া', 'পল্লবিত হওয়া'],
['বিকশিত হওয়া', 'বিস্তার লাভ করা'],
['বিকশিত', 'উন্নত', 'সুবিকশিত'],
['বিকানির জেলা', 'বিকানির'],
['বিকানির', 'বিকানের', 'বিকানির শহর', 'বিকানের শহর'],
['বিকারতাত্ত্বিক', 'প্যাথোলজিকাল'],
['বিকারবিজ্ঞানী', 'প্যাথোলজিস্ট'],
['বিকালের', 'অপরাহ্নের'],
['বিকাশ দর', 'সংবৃদ্ধি দর'],
['বিকাশ ব্যাঙ্ক', 'ডি-ব্যাঙ্ক'],
['বিকাশ', 'বৃদ্ধি'],
['বিকিরণ-চিকিত্সা', 'রেডিওথেরাপি'],
['বিকৃতি', 'বিকার', 'ত্রুটি'],
['বিকেশ ঋষি', 'বিকেশ'],
['বিক্রমাদিত্য', 'বিক্রম', 'বিক্রমার্ক', 'শকারি'],
['বিক্রমী', 'বিক্রমীয়'],
['বিক্রমী-সংবত', 'বিক্রমী সংবত', 'বিক্রমাব্দ'],
['বিক্রি করা', 'বেচা', 'বিক্রয় করা'],
['বিক্রয়', 'বিক্রি', 'বেচা'],
['বিক্ষিপ্ত করা', 'তছ-নছ করা'],
['বিক্ষিপ্ত', 'ছড়ানো-ছিটানো'],
['বিক্ষিপ্ত', 'ছোটো-খাটো', 'অল্প-বেশি'],
['বিক্ষেপণ', 'বিক্ষেপ', 'নিক্ষেপ'],
['বিক্ষেপণ', 'বিক্ষেপ'],
['বিখ্যাত ব্যক্তি', 'বিশিষ্ট ব্যক্তি'],
['বিখ্যাত', 'প্রখ্যাত', 'নামী', 'খ্যাত', 'খ্যাতি প্রাপ্ত', 'নামী-দামি', 'নামকরা', 'চেনা-জানা'],
['বিগড়ানো', 'খারাপ করা', 'নষ্ট করা'],
['বিগড়ানো', 'খারাপ করা', 'পথভ্রষ্ট করা', 'ভুল রাস্তা দেখানো'],
['বিগড়ানো', 'খারাপ করা'],
['বিগড়ে দেওয়া', 'খারাপ করা', 'নষ্ট করা'],
['বিগলন', 'গলন'],
['বিগহর্ন', 'সিমরন'],
['বিগ্রহ[বাক্য],,হীন', 'বিগ্রহহীন'],
['বিঘা', 'কুড়া', 'কুড়ি কাঠা'],
['বিঘ্ন', 'বাধা'],
['বিঘ্নকারী', 'ব্যাঘাতকারী'],
['বিচরণ', 'ঘোরা-ফেরা', 'ভ্রমণ'],
['বিচলন', 'স্খলন'],
['বিচলিত হওয়া', 'অস্থির হওয়া'],
['বিচলিত', 'স্খলিত'],
['বিচার বিমর্ষ', 'ভাবনা চিন্তা'],
['বিচার', 'নির্ণয়', 'সিদ্ধি'],
['বিচারক মণ্ডলী', 'জুরি', 'নির্ণায়ক সভা'],
['বিচারবুদ্ধি', 'বোধ'],
['বিচারশীল', 'বিচারবান', 'বিবেচক'],
['বিচারের', 'বিচার বিষয়ক'],
['বিচার্য', 'অনুশীলনীয়'],
['বিচিত্র', 'বিস্ময়কারী', 'বিস্ময়জনক', 'কৌতুহলোদ্দীপক'],
['বিচেতন', 'বিচেতনাবস্থা'],
['বিচ্ছুরণ', 'বিকিরণ'],
['বিচ্ছেদ', 'পৃথকতা', 'পার্থক্য', 'অপ্রসঙ্গ', 'অসম্পর্ক', 'পৃথককরণ', 'অবচ্ছেদ', 'অসংসর্গ'],
['বিচ্ছেদন', 'বিচ্ছেদ'],
['বিচ্যুত হওয়া', 'সরে যাওয়া'],
['বিছানো', 'পাতা'],
['বিছে', 'বিছা', 'বৃশ্চিক', 'পুচ্ছকণ্টক'],
['বিজনোর জেলা', 'বিজনোর'],
['বিজনোর', 'বিজনোর শহর'],
['বিজরা', 'বিজরা নদী'],
['বিজাতীয়', 'ভিন্ন জাতীয়'],
['বিজাপুর জেলা', 'বিজাপুর'],
['বিজাপুর', 'বিজাপুর শহর'],
['বিজিগীষু', 'বিজয়াভিলাষী'],
['বিজিয়ানগরম জেলা', 'বিজিয়ানগরম'],
['বিজিয়ানগরম', 'বিজিয়ানগরম শহর'],
['বিজোড় সংখ্যা', 'বিজোড়'],
['বিজোহা', 'বিজ্জোহা'],
['বিজ্ঞাপন', 'ইস্তাহার'],
['বিজ্ঞাপন', 'ইস্তেহার', 'বিজ্ঞপ্তি'],
['বিজ্ঞাপিত', 'ইস্তাহারী'],
['বিজয়লক্ষ্মী পণ্ডিত', 'বিজয়লক্ষ্মী নেহেরু পণ্ডিত'],
['বিজয়ী', 'জয়ী'],
['বিড জেলা', 'বিড'],
['বিড', 'বিড শহর'],
['বিড়বিড় করা', 'বক বক করা'],
['বিড়াল', 'বিড়ালিনী'],
['বিড়ালাক্ষী', 'কটাচোখি'],
['বিড়ি', 'বিড়ি খাওয়া'],
['বিড়ি', 'সুট্টা'],
['বিতরণ করা', 'ভাগ করা'],
['বিতরণকেন্দ্র', 'বিতরণ কেন্দ্র'],
['বিতর্কাতীত', 'অবিতর্কিত'],
['বিতর্কিত', 'বিবাদগ্রস্থ'],
['বিতস্রদ্ধ হয়ে ওঠা', 'বিতৃষ্ণ হয়ে ওঠা'],
['বিতান', 'বিতান বৃত্ত'],
['বিতৃষ্ণ', 'ক্লান্ত'],
['বিদর্ভি', 'বিদর্ভি ঋষি'],
['বিদিত', 'বিজ্ঞাপিত', 'জ্ঞাপিত'],
['বিদিশা জেলা', 'বিদিশা'],
['বিদিশা', 'বিদিশা শহর'],
['বিদুষী', 'প্রাজ্ঞী'],
['বিদেঘ', 'বিদেঘ ঋষি'],
['বিদেশ', 'পরদেশ', 'বিলেত', 'পররাষ্ট্র'],
['বিদেশ', 'বাইরে'],
['বিদেশী', 'পরদেশী', 'বিলেতী', 'অন্যরাষ্ট্রীয়'],
['বিদেশী', 'পরদেশী'],
['বিদেশী', 'ভিনদেশী', 'পরদেশী', 'বিলাতি'],
['বিদ্ধ হওয়া', 'বেধা', 'ফোটা'],
['বিদ্বান', 'জ্ঞানী', 'পণ্ডিত', 'জ্ঞাতা'],
['বিদ্যমান', 'উপস্হিত', 'বর্তমান'],
['বিদ্যা', 'জ্ঞান'],
['বিদ্যাধর', 'মহান্দষ্ট্র'],
['বিদ্যাপ্রেমী', 'অনুচান'],
['বিদ্যার্থী', 'অধ্যয়নশীল'],
['বিদ্যালয়', 'পাঠশালা', 'স্কুল'],
['বিদ্যালয়', 'শিক্ষালয়', 'বিদ্যাপীঠ'],
['বিদ্যালয়', 'শিক্ষালয়'],
['বিদ্যালয়', 'স্কুল'],
['বিদ্যালয়ের', 'স্কুলের', 'পাঠশালার'],
['বিদ্যুত', 'পাওয়ার'],
['বিদ্যুত', 'বিদ্যুত ঋষি'],
['বিদ্যুত্ কেন্দ', 'পাওয়ার প্লান্ট', 'পাওয়ার স্টেশন', 'পাওয়ার হাউস'],
['বিদ্যুত্', 'তড়িত্', 'বিজলী', 'সৌদামিনী', 'অণুভা', 'ক্ষণপ্রভা', 'শম্পা', 'অণুপ্রভা', 'অচিরপ্রভা', 'অচিরাংশু', 'ক্ষণদ্যুতি', 'নীলাঞ্জনা', 'বিজুরি', 'চপলা', 'চিকুর', 'মেঘজ্যোতি', 'দামিনী'],
['বিদ্যুত্-কেশ', 'বিদ্যুতকেশ'],
['বিদ্যুত্প্রভ ঋষি', 'বিদ্যুত্প্রভ'],
['বিদ্রোহী', 'বিশ্বাসঘাতক'],
['বিধবা', 'স্বামীহীনা'],
['বিধবার সন্তান', 'বেদুয়া', 'বেধুয়া', 'বেদো', 'গোলোক'],
['বিধানপরিষদ', 'বিধানপরিষদ্', 'বিধান-পরিষদ্'],
['বিধানসভা', 'বিধান সভা'],
['বিধি সংকলন', 'নিয়ম সংকলন'],
['বিধিহীনভাবে', 'বেনিয়মে'],
['বিধেয়ক', 'বিল'],
['বিধ্বংস', 'পরাভব', 'বিনাশ', 'সংহার', 'ধ্বংস', 'নিপাত'],
['বিধ্বস্ত করা', 'ধ্বংস করা'],
['বিনজবাদ', 'বিন জবাদ'],
['বিনম্র', 'নম্র', 'বিনীত'],
['বিনম্র', 'বিনয়ী'],
['বিনা চেয়ে', 'না চেয়ে', 'যাচনা না করে'],
['বিনা', 'ছাড়া', 'অতিরিক্ত'],
['বিনা', 'তুবরা'],
['বিনায়ক দামোদর সাভারকার', 'বীর সাভারকর', 'সাভারকর'],
['বিনিময় ব্যবসা', 'বিনিময় লেন-দেন'],
['বিনিময়', 'আদান-প্রদান', 'অদল বদল'],
['বিনিময়কৃত', 'বিক্রীত'],
['বিনিয়োগ', 'অর্পণ'],
['বিনিয়োগ-তালিকা', 'পোর্টফোলিও'],
['বিনিয়োগকারী', 'পুঁজি বিনিয়োগকারী'],
['বিনীত', 'ন্যায়পরায়ণ'],
['বিনোদনপ্রিয়তা', 'হাস্যপ্রিয়তা'],
['বিনোভা ভাবে', 'আচার্য্য বিনোভা ভাবে', 'বিনোভা', 'বিনায়ক নরহরি ভাবে'],
['বিন্ডুল', 'অগিয়া'],
['বিন্দু চিহ্নিত', 'ফুটকীযুক্ত'],
['বিন্দু', '[জলের],,ফোঁটা'],
['বিন্দুমাত্র', 'নামমাত্র', 'লেশমাত্র'],
['বিন্ধ্যাচল', 'বিন্ধ্যায়ন', 'বিন্ধ্য পর্বত'],
['বিন্যাস', 'রূপ'],
['বিনয়পূর্বক', 'নম্রতাপূর্বক'],
['বিপক্ষ', 'বিপক্ষীয়', 'প্রতিপক্ষ', 'প্রতিপক্ষীয়', 'বিরোধী'],
['বিপক্ষ', 'বিরোধী পক্ষ', 'প্রতি পক্ষ'],
['বিপক্ষ', 'বিরোধী', 'প্রতিপক্ষ'],
['বিপজ্জনক', 'সংকটপূর্ণ', 'বিপদগর্ভ'],
['বিপথে চালিত করা', 'পট্টি পড়ানো'],
['বিপদে ফেলা', 'বাজি রাখা'],
['বিপরীত অর্থ', 'উল্টো অর্থ'],
['বিপরীত', 'উল্টো', 'বিরুদ্ধ'],
['বিপরীত', 'প্রতিকূল', 'উল্টো'],
['বিপরীত', 'বিপরীতার্থক শব্দ'],
['বিপরীতপন্থী', 'বিপরীতমুখী'],
['বিপর্যয়', 'ক্রমভঙ্গ'],
['বিপাপা', 'বিপাপা নদী'],
['বিপ্লব', 'বিদ্রোহ'],
['বিবরণ', 'বৃত্তান্ত'],
['বিবরণ', 'রিপোর্ট'],
['বিবস্ত্র হওয়া', 'নগ্ন হওয়া'],
['বিবাদ করা', 'তর্ক বিতর্ক করা', 'বাত বিতণ্ডা করা'],
['বিবাদ করা', 'বিতণ্ডা করা', 'ঝগড়া করা'],
['বিবাহ করা', 'বিয়ে করা'],
['বিবাহ সমারোহ', 'বিয়ে'],
['বিবাহ', 'বিয়ে', 'পরিণয়'],
['বিবাহ-বিচ্ছেদ', 'তালাক'],
['বিবাহবিচ্ছেদ', 'তালাক'],
['বিবাহিত', 'পরিণীত'],
['বিবাহিত', 'বিবাহিত পুরুষ'],
['বিবাহিতা', 'বিবাহিত মহিলা', 'পরিণীতা'],
['বিবেকবান', 'বিবেকশীল'],
['বিবেকহীন', 'অবুঝ', 'নির্বোধ'],
['বিবেকানন্দ', 'স্বামী বিবেকানন্দ', 'নরেন্দ্রনাথ দত্ত', 'নরেন্দ্র'],
['বিবেচনা', 'মীমাংসা'],
['বিভক্ত করা', 'ভাগ করা'],
['বিভত্স রস', 'বিভত্স'],
['বিভবের দিন', 'জাঁকজমকপূর্ণ দিন', 'জৌলুসের দিন', 'আড়ম্বরের দিন'],
['বিভাগ', 'ডিপার্টমেন্ট'],
['বিভাগ', 'মহকুমা', 'সেল'],
['বিভাগ', 'মহকুমা'],
['বিভাজন', 'বাঁটোয়ারা', 'বিখন্ডন', 'অবচ্ছেদন'],
['বিভাজিত', 'বিভক্ত'],
['বিভাজ্য', 'ভাজ্য'],
['বিভূষিতা', 'বিভূষিত', 'ভূষিত', 'সজ্জিত'],
['বিভেদ', 'পার্থক্য'],
['বিভ্রান্ত করা', 'পথভ্রষ্ট করা', 'উন্মার্গগামী করা'],
['বিমান চালক', 'বায়ুযান-চালক', 'পাইলট'],
['বিমান বন্দর', 'এয়ারপোর্ট'],
['বিমান হামলা', 'বিমান আক্রমণ'],
['বিমান', 'উড়োজাহাজ', 'এরোপ্লেন', 'বায়ুযান'],
['বিমান', 'ফ্লাইট', 'উড়ান'],
['বিমান', 'বায়বীয়', 'হাওয়াই'],
['বিমান-বিজ্ঞান', 'বিমান-বিদ্যা', 'এরোনটিক্স'],
['বিমানশালা', 'বিমান শালা'],
['বিমুখ', 'পরাঙ্মুখ'],
['বিমূর্ত বস্তু', 'নির্বস্তুক'],
['বিমূর্ত', 'অশরীরী', 'শরীরহীন'],
['বিরক্ত করা', 'রাগানো', 'অপ্রসন্ন করে তোলা'],
['বিরক্তি', 'বৈরাগ্য', 'উদাসীনতা', 'উচাটন', 'ঔদাসীন্য'],
['বিরজা', 'বিরজা ঋষি'],
['বিরণ', 'বীরন', 'বারিন'],
['বিরত থাকা', 'পরিহার করা'],
['বিরপাডা', 'বিরপাডা শহর', 'বিরপাড়া শহর', 'বিরপাড়া'],
['বিরল', 'দুএকজন'],
['বিরহ বেদনা', 'বিরহ ব্যথা'],
['বিরহ', 'বিচ্ছেদ'],
['বিরহ', 'বিয়োগ'],
['বিরাট', 'বিরাট পুরুষ', 'অর্কনয়ন'],
['বিরানব্বই', '৯২,'],
['বিরাম', 'যতি', 'বিরতি', 'বিচ্ছেদ'],
['বিরাশি', '৮২'],
['বিরাশি', '৮২,'],
['বিরুদ্ধরূপক', 'বিরুদ্ধরূপকে অলঙ্কার'],
['বিরুধনগর জেলা', 'বিরুধনগর'],
['বিরোধ', 'বিরোধিতা', 'প্রতিরোধ'],
['বিরোধিতা করা', 'আপত্তি জানানো'],
['বিরোধী', 'বিপক্ষী', 'প্রতিপক্ষী'],
['বিলক্ষণতা', 'অনন্যতা', 'অপূর্বতা'],
['বিলনিয়াস', 'বিলনা', 'বিলনো', 'বিল্না', 'বিল্নো'],
['বিলনী', 'ভৃঙ্গ'],
['বিলম্ব হওয়া', 'দেরি হওয়া'],
['বিলম্বন', 'কালবিলম্ব'],
['বিলাপ করা', 'শোক প্রকাশ করা', 'আক্ষেপ করা'],
['বিলাপ', 'কান্নাকাটি করা'],
['বিলাবল', 'বিলাবল রাগ'],
['বিলাসপুর জেলা', 'বিলাসপুর'],
['বিলাসপুর শহর', 'বিলাসপুর'],
['বিলাসপুর', 'বিলাসপুর শহর'],
['বিলাসী', 'আয়েশী', 'ভোগপরায়ণ', 'ভোগবিলাসী'],
['বিলিয়ন', '১০০০০০০০০০০০০', '০০০০০০০০০০০০'],
['বিলিয়ন', '১০০০০০০০০০০০০,'],
['বিলিয়ার্ড খেলার ঘর', 'বিলিয়ার্ড রুম'],
['বিলীন', 'অন্তর্লীন'],
['বিলুপুরম জেলা', 'বিলুপুরম'],
['বিলুপুরম', 'বিলুপুরম শহর'],
['বিলুপ্ত হওয়া', 'অদৃশ্য হওয়া'],
['বিলুপ্ত', 'লুপ্ত', 'গায়েব', 'অদৃশ্য', 'অন্তর্হিত'],
['বিলোপ', 'লোপ'],
['বিশাখা নক্ষত্র', 'বিশাখা'],
['বিশাখা নক্ষত্রে', 'বিশাখা'],
['বিশাখাপত্তনম জেলা', 'বিশাখাপত্তনম'],
['বিশাখাপত্তনম', 'বিশাখাপত্তনম শহর'],
['বিশাল পরিমাণ', 'সামলানোর অযোগ্য'],
['বিশাল', 'বৃহত্', 'বিরাট', 'দীর্ঘকায়', 'বিশালাকায়'],
['বিশালতা', 'দীর্ঘতা'],
['বিশুদ্ধ', 'বিশুদ্ধ চক্র'],
['বিশুদ্ধ', 'শুদ্ধ', 'নির্ভেজাল', 'আসল'],
['বিশুদ্ধতা', 'শুদ্ধতা', 'বিশুদ্ধি'],
['বিশৃঙ্খলতা', 'বিচ্ছেদ'],
['বিশেষ ভাবে', 'বিশেষতঃ'],
['বিশেষ', 'খাস'],
['বিশেষ', 'বিশিষ্ট'],
['বিশেষ', 'বিশেষ অর্থালঙ্কার', 'বিশেষার্থালঙ্কার'],
['বিশেষক', 'বিশেষক অর্থালঙ্কার'],
['বিশেষত্ব', 'বৈশিষ্ট্য'],
['বিশেষাধিকার', 'বিশেষ অধিকার'],
['বিশেষিত', 'বিশেষণযুক্ত'],
['বিশ্ব বিজয়ী', 'জগতজয়ী', 'দিগ্বিজয়ী', 'বিশ্বজয়ী'],
['বিশ্ব ব্যাঙ্ক', 'আইবিআরডি', 'ওয়ার্ল্ড ব্যাঙ্ক'],
['বিশ্ব স্বাস্থ্য সংস্থা', 'ডব্লু এইচ ও', 'হু'],
['বিশ্বকাপ', 'ওয়ার্ল্ড কাপ'],
['বিশ্বগুরু', 'জগদগুরু', 'মহাগুরু', 'জগত্ গুরু'],
['বিশ্বজ্যোতিষ', 'বিশ্বজ্যোতিষ ঋষি'],
['বিশ্বদেব', 'পুরুরবা'],
['বিশ্বনাথ প্রতাপ সিং', 'ভি পি সিং'],
['বিশ্বনাথ', 'বাবা বিশ্বনাথ', 'কাশি বিশ্বনাথ', 'বিশ্বনাথ বাবা', 'বিশ্বনাথ মন্দির'],
['বিশ্বপতি', 'সোমেশ্বর'],
['বিশ্ববর', 'বিশ্ববর ঋষি'],
['বিশ্ববিখ্যাত', 'বিশ্বপ্রসিদ্ধ'],
['বিশ্বমনা ঋষি', 'বিশ্বমনা'],
['বিশ্বযুদ্ধ', 'বিশ্বমহাযুদ্ধ'],
['বিশ্বরূপ', 'বিরাট'],
['বিশ্বরূপী', 'বিশ্বময়া'],
['বিশ্বসাম', 'বিশ্বসাম ঋষি'],
['বিশ্বাস করা', 'ঠিক মনে করা', 'ভরসা করা'],
['বিশ্বাস', 'অভ্যুপগম সিদ্ধান্ত'],
['বিশ্বাস', 'ভরসা', 'প্রতীতি'],
['বিশ্বাসঘাতী', 'বিশ্বাসঘাতক'],
['বিশ্বাসী', 'বিশ্বাসযোগ্য', 'বিশ্বস্ত'],
['বিশ্বাসী', 'যে ভরসা করে'],
['বিশ্বাসের পাত্র', 'বিশ্বাসভাজন', 'বিশ্বাসী'],
['বিশ্বাসের সঙ্গে', 'বিশ্বাসপূর্বক'],
['বিশ্রবণ', 'বিশ্রবণ ঋষি'],
['বিশ্রবা', 'বিশ্বশ্রবা'],
['বিশ্রাম', 'আরাম'],
['বিশ্রামগৃহ', 'বিশ্রামস্থল', 'বিশ্রামাগার'],
['বিশ্লেষক', 'বিশ্লেষণকর্তা'],
['বিষ দেওয়া', 'বিষ পান করানো', 'বিষ খাওয়ানো'],
['বিষ', 'গরল'],
['বিষকাঁটালি', 'বেলেডোনা'],
['বিষধর সাপ', 'বিষধর সর্প'],
['বিষধর', 'বিষাক্ত'],
['বিষম তাল', 'বিষম'],
['বিষম', 'বিষম অলংকার'],
['বিষম', 'বিষম জঠরাগ্নি'],
['বিষমলিঙ্গের', 'বিষমলিঙ্গীয়'],
['বিষমাখা', 'বিষাক্ত'],
['বিষহীন সাপ', 'বিষহীন সর্প'],
['বিষহীন', 'বিষরহিত'],
['বিষাক্ত', 'বিষময়'],
['বিষাণক', 'বিষাণক ঋষি'],
['বিষাণবাদক', 'ভেরিবাদক'],
['বিষাদ', 'অবসাদ'],
['বিষুবীয় গিনি', 'বিষুবীয় গিনি গণরাজ্য', 'স্পেনীয় গিনি'],
['বিষোদ্গার', 'কড়া নিন্দা'],
['বিষ্ঠা', 'মল'],
['বিষ্ণু বামন শিরওড়কর কুসুমাগ্রজ', 'কুসুমাগ্রজ'],
['বিষ্ণু মন্দির', 'হরিতলা', 'হরি মন্দির'],
['বিষ্ণু', 'নারায়ণ', 'কমলাপতি', 'কমলেশ', 'চক্রধর', 'চক্রধর', 'চক্রপাণি', 'জগদীশ', 'জগদীশ্বর', 'জনার্দন', 'ত্রিলোকনাথ', 'সত্যনারায়ণ', 'হরি', 'সুপ্রসাদ', 'রমাপতি', 'রমাকান্ত', 'রমেশ', 'শ্রীনিবাস', 'অম্বরীশ', 'বিশ্বম্ভর', 'ইন্দিরা রমণ', 'শ্রীরমণ', 'গরুড়ধ্বজ', 'শারঙ্গপাণি', 'দেবেশ্বর', 'ত্রিলোকেশ', 'ত্রিলোকেশ্বর', 'সুরেশ', 'লক্ষ্মীকান্ত'],
['বিষ্ণু', 'বিষ্ণু ঋষি'],
['বিষ্ণুপুর জেলা', 'বিষ্ণুপুর'],
['বিষ্ণুপুর শহর', 'বিষ্ণুপুর'],
['বিষ্ণুপুরাণ', 'বিষ্ণু পুরাণ'],
['বিষ্বক্ষেন', 'বিষ্বক্ষেন মনু'],
['বিষ্যুত রেখা', 'ভূমধ্যরেখা', 'বিষুব রেখা', 'ধ্রুবরেখা'],
['বিষয়', 'অর্থ', 'ইন্দ্রিয় বিষয়', 'ইন্দ্রিয়ার্থ'],
['বিষয়', 'প্রকরণ', 'প্রসঙ্গ', 'সন্দর্ভ', 'মামলা', 'বিষয়বস্তু'],
['বিষয়', 'বিষয়-বস্তু'],
['বিসখপরা', 'বিসফাপর', 'বিশকোপরা'],
['বিসখপরী', 'বিসখপরা', 'বিশখাপর'],
['বিসর্জন', 'ভাসান'],
['বিসর্প', 'বিসর্প রোগ', 'বিসর্পিকা'],
['বিসাতখানা', 'বিসাত-খানা'],
['বিসাপুর', 'বিসাপুর দুর্গ'],
['বিস্কুট', 'বিস্কিট'],
['বিস্তারলাভ করা', 'ছড়ানো'],
['বিস্তারিতভাবে', 'সবিস্তারে'],
['বিস্তৃত', 'বড়ো', 'লম্বা চওড়া'],
['বিস্তৃত', 'বিস্তারিত', 'আয়ত'],
['বিস্তৃতি', 'বিস্তার', 'প্রসার', 'আয়তন'],
['বিস্ফোরক', 'বিস্ফোরক পদার্থ'],
['বিস্ফোরক', 'বিস্ফোরণকারী'],
['বিস্মরণীয়', 'বিস্মরণযোগ্য'],
['বিস্মৃত', 'ভুলে যাওয়া'],
['বিস্ময়বোধক চিহ্ন', 'বিস্ময়সূচক চিহ্ন'],
['বিহার করা', 'বিচরণ করা'],
['বিহার জেলা', 'বিহার'],
['বিহার শরীফ', 'বিহার শরীফ শহর'],
['বিহার', 'বিহার শহর'],
['বিহী', 'বীহী'],
['বিহীন', 'রহিত', 'শূণ্য'],
['বিয়াল্লিশ', '৪২'],
['বিয়াল্লিশ', '৪২,'],
['বিয়োগ করা', 'বাদ দেওয়া'],
['বিয়োগ শৃঙ্গার রস', 'বিয়োগ শৃঙ্গার'],
['বিয়োগফল', 'বিয়োগ ফল'],
['বীজফল', 'বীজযুক্ত'],
['বীজা', 'বীজা বৃক্ষ'],
['বীজু আম', 'বীজু'],
['বীজু', 'বীজু আম'],
['বীতরাগ', 'অরিহন'],
['বীতহব্য', 'বীতহব্য ঋষি'],
['বীনতিয়েন', 'বিনটিয়েন', 'বিনটিয়ন'],
['বীনবাদক', 'বীনকার'],
['বীমা', 'ইনসিওরেন্স'],
['বীর মহিলা', 'বীরাঙ্গনা', 'সবলা'],
['বীর', 'বলবান', 'বাহাদুর', 'শূর', 'শূরবীর', 'বীর পুরুষ', 'পুরুষ সিংহ'],
['বীর', 'শূর', 'পরাক্রমী'],
['বীরত্ব', 'পরাক্রম'],
['বীরনি', 'তারনা'],
['বীরভদ্র', 'বীরবত্স', 'ময়ু', 'যযু', 'যাযাবর'],
['বীরভূম জেলা', 'বীরভূম'],
['বীর্য', 'ধাতু', 'ইন্দ্রিয়'],
['বীর্যকোষ', 'শুক্রগ্রন্থি'],
['বুক', 'বক্ষ-স্থল', 'বক্ষ'],
['বুগি', 'বুগি লিপি'],
['বুগি', 'সুলবেসিবাসী'],
['বুচারেস্ট', 'বুচারেস্টী', 'বুকুরেস্টী'],
['বুজ্জা', 'জলকাক', 'মুণ্ড'],
['বুটি', 'তাসের ফোঁটা', 'ফোঁটা'],
['বুটিদার', 'বুটিযুক্ত'],
['বুড়ি', 'বৃদ্ধা', 'বৃদ্ধা মহিলা', 'বয়স্কা', 'বয়োবৃদ্ধা', 'বরিষ্ঠা'],
['বুড়ো আঙুল', 'বৃদ্ধঙ্গুষ্ঠ'],
['বুড়ো', 'বৃদ্ধ পুরুষ', 'বয়স্ক', 'বৃদ্ধ'],
['বুদ্ধ মূর্তী', 'বুদ্ধ প্রতিমা'],
['বুদ্ধি', 'বোধ', 'সংজ্ঞা'],
['বুদ্ধিমতি', 'বুদ্ধিমতি নারী', 'ইলা'],
['বুদ্ধিমত্তা', 'চতুরতা', 'চাতুর্য', 'চালাকি', 'চাতুরী'],
['বুদ্ধিমান', 'ধীমান', 'সমঝদার', 'বিচক্ষণ'],
['বুদ্ধিমান', 'সমঝদার', 'বুদ্ধিমান ব্যক্তি', 'চতুর ব্যক্তি'],
['বুদ্ধির', 'মানসিক', 'মস্তিষ্ক খাটানোর কাজ'],
['বুধ', 'বুধ গ্রহ', 'মারক্যুরি', 'চন্দ্রজ', 'সোমজ', 'শশাঙ্কসূত'],
['বুধবার', 'বুধ'],
['বুনন', 'বুননকার্য', 'বয়ন'],
['বুনন', 'বোনা'],
['বুনানি', 'বুনন'],
['বুনিয়াদ', 'ভিত্তি'],
['বুনিয়াদি', 'মূল'],
['বুনো ফুল', 'জঙ্গলী ফুল'],
['বুন্দি জেলা', 'বুন্দি'],
['বুন্দি', 'বুন্দি শহর'],
['বুন্দেলা বংশ', 'বুন্দেলা'],
['বুরহানপুর জেলা', 'বুরহানপুর'],
['বুরহানপুর', 'বুরহানপুর শহর'],
['বুলগেরিয়ান', 'বুলগেরিয়ান লিপি'],
['বুলগেরিয়ান', 'বুলগেরীয়'],
['বুলঢানা জেলা', 'বুলঢানা'],
['বুলঢানা', 'বুলঢানা শহর'],
['বুলন্দশহর জেলা', 'বুলন্দশহর'],
['বুলি বাঁদর', 'বুলি মাঙ্কি'],
['বুলেট প্রুফ', 'বুলেট নিরোধী', 'বুলেট অভেদ্য'],
['বৃংহন', 'উচ্চনাদ', 'ডাক'],
['বৃকাসুর', 'বৃক'],
['বৃক্ক', 'কিডনি'],
['বৃক্ষহীন', 'বনস্পতিহীন', 'শস্যহীন'],
['বৃত্তান্ত', 'বর্ণনা'],
['বৃত্তি', 'ভাতা'],
['বৃত্রাসুর', 'বৃত্ত', 'অহি'],
['বৃদ্ধ', 'বুড়ো', 'বরিষ্ঠ', 'বয়োবৃদ্ধ', 'বয়স্ক'],
['বৃদ্ধা', 'বৃদ্ধা মহিলা', 'বুড়ি'],
['বৃদ্ধাবস্থা', 'বার্ধক্য'],
['বৃদ্ধাবস্হা', 'বার্ধক্য'],
['বৃদ্ধি', 'উন্নতি'],
['বৃদ্ধি', 'পোষণ'],
['বৃদ্ধি', 'বাড়া', 'বাড়া', 'বর্ধন', 'প্রবর্ধন', 'বিকাশ', 'উন্নতি'],
['বৃদ্ধি', 'বাড়া'],
['বৃদ্ধিহীন', 'বৃদ্ধিরহিত'],
['বৃশ্চিক রাশি', 'বৃশ্চিক', 'বৃশ্চিকরাশি'],
['বৃশ্চিক', 'বৃশ্চিক রাশি', 'বৃশ্চিক রাশিবিশিষ্ট'],
['বৃষ রাশি', 'বৃষ', 'বৃষরাশি'],
['বৃষ', 'বৃষরাশি'],
['বৃষভ', 'বলদ'],
['বৃষভাসুর', 'বৃষভ', 'অরিষ্ট', 'অরিষ্টাসুর'],
['বৃষ্টি', 'অবিরাম বৃষ্টি'],
['বৃষ্টি', 'বর্ষা'],
['বৃষ্ণিক', 'বৃষ্ণিক ঋষি'],
['বৃহজ্জাবাল উপনিষদ', 'বৃহজ্জাবালোপনিষদ', 'বৃহজ্জাবাল'],
['বৃহতকোণ', 'বৃহত কোণ'],
['বৃহত্', 'খুব বড়ো', 'বিশাল বড়ো'],
['বৃহত্তম', 'বিশালতম', 'অতি বিশাল'],
['বৃহদারণ্যক উপনিষদ', 'বৃহদারণ্যক', 'বৃহদারণ্যকোপনিষদ'],
['বৃহস্পতি ঋষি', 'বৃহস্পতি'],
['বৃহস্পতি', 'গুরু', 'দেবাচার্য', 'বাগীশ', 'অনিমিষাচার্য', 'দেবগুরু', 'গীষ্পতি', 'গীঃপতি', 'সুরগুরু', 'ত্রিদশাচার্য', 'ত্রিদশগুরু', 'দেবেজ্য', 'দেবপূজ্য', 'সুরাচার্য', 'বৃহতীপতি', 'দ্বাদশাংশু'],
['বৃহস্পতি', 'বৃহস্পতি গ্রহ', 'জুপিটার'],
['বৃহস্পতিবার', 'বৃহস্পতি'],
['বেঁকা', 'বক্রতা', 'বাঁক'],
['বেঁকে বসা', 'ঠিক করা'],
['বেঁচে যাওয়া', 'অবশিষ্ট'],
['বেঁটে', 'বামন', 'খাটো'],
['বেঁধে রাখা', 'নিয়ন্ত্রণে রাখা'],
['বেইমানি', 'প্রবঞ্চনা'],
['বেওয়ারিশ ব্যক্তি', 'বেওয়ারিশ'],
['বেকার', 'অকারণ', 'এমনি এমনি'],
['বেকার', 'কর্মহীনতা', 'বেরোজগার'],
['বেকার', 'বেরোজগার'],
['বেখুর', 'মলিন', 'মিল'],
['বেগ', 'তীব্রতা', 'তীক্ষ্ণতা'],
['বেগম', 'রানী'],
['বেগার', 'বেগারী'],
['বেগুণ', 'নীলফল'],
['বেগুনি রঙ', 'জাম রঙ'],
['বেগুসরায় জেলা', 'বেগুসরায়'],
['বেগুসরায়', 'বেগুসরায় শহর'],
['বেঙ্গনপল্লী আম', 'বেঙ্গনপল্লী'],
['বেঙ্গালুরু গ্রামীণ জেলা', 'ব্যাঙ্গালোর গ্রামীণ জেলা'],
['বেঙ্গালুরু জেলা', 'বেঙ্গালুরু', 'ব্যাঙ্গালোর', 'ব্যাঙ্গালোর জেলা'],
['বেঙ্গালুরু', 'ব্যাঙ্গালোর'],
['বেঙ্গালোর আম', 'বেঙ্গালোর'],
['বেচা-কেনা করা', 'কেনা-বেচা করা'],
['বেছে নেওয়া', 'চয়ন করা'],
['বেছে নেওয়া', 'পছন্দ করা', 'নির্বাচিত করা', 'বের করা', 'চয়ন করা'],
['বেজিং', 'পেকিং'],
['বেড়া', 'ঘেরা', 'অবরোধ'],
['বেড়াল গোত্রের প্রাণী', 'বেড়াল বংশের প্রাণী', 'বেড়াল জাতীয় প্রাণী'],
['বেড়াল', 'মার্জার', 'বিষদন্ত'],
['বেড়ী', 'শেকল', 'শিকল', 'শৃঙ্খল', 'চেন'],
['বেড়ে ওঠা', 'বাড়া'],
['বেড়ে যাওয়া', 'জলস্তর উঁচু হওয়া'],
['বেড়ে যাওয়া', 'বৃদ্ধি'],
['বেণু', 'বেণ'],
['বেণ্ণা', 'বেণ্ণা নদী'],
['বেত', 'সুষেণ'],
['বেতন', 'মাইনে'],
['বেতাজ', 'মুকটহীন'],
['বেতার', 'রেডিও'],
['বেতালা', 'তালবিহীন'],
['বেতিয়া', 'বেতিয়া শহর'],
['বেত্রাসুর', 'বেত্র'],
['বেদ', 'বেদ ঋষি'],
['বেদখল', 'অধিকারচ্যূত'],
['বেদনা', 'আর্তি', 'কষ্ট'],
['বেদবিদ্যা', 'আগমবিদ্যা'],
['বেদব্যাস', 'মহর্ষি ব্যাস', 'কৃষ্ণ দ্বৈপায়ন', 'কানীন', 'পারাশর', 'সাত্যবত'],
['বেদমন্ত্র', 'বৈদিক ছন্দ', 'মন্ত্র', 'ঋচা', 'ঋক'],
['বেদশ্ব', 'বেদশ্ব নদী'],
['বেদশ্রুতি', 'বেদশ্রুতি নদী'],
['বেদস্মৃতি', 'বেদস্মৃতি নদী', 'বেদস্মৃতা নদী'],
['বেদাধ্যয়ন', 'অনুক্ত'],
['বেদানা রঙের', 'বেদানারঙা'],
['বেদান্ত', 'বেদান্তশাস্ত্র', 'বেদান্ত শাস্ত্র', 'বেদান্তদর্শন', 'বেদান্ত দর্শন'],
['বেদান্তি', 'আত্মতত্বজ্ঞ'],
['বেদী', 'মঞ্চ'],
['বেন ডাইক আম', 'বেন ডাইক'],
['বেনানি', 'বেনানিস'],
['বেনার মূল', 'খসখস', 'উশীর'],
['বেনিন', 'ডহোম'],
['বেনিনি', 'বেনিনিস', 'বেনিনবাসী'],
['বেপরোয়া', 'বিন্দাস'],
['বের করা', 'আবিষ্কার করা খুঁজে বের করা'],
['বের করা', 'টেনে আনা'],
['বের হওয়া', 'ওঠা'],
['বের হওয়া', 'বার হওয়া'],
['বেরগড় জেলা', 'বারগড় জেলা'],
['বেরগড়', 'বারগড় শহর', 'বারগড়'],
['বেরঙা', 'মলিন', 'হাল্কা', 'ফিকে'],
['বেরতী', 'বেরতী নক্ষত্র'],
['বেরসিক', 'নীরস', 'শুষ্ক', 'রসহীন', 'রুক্ষ'],
['বেরিলিয়াম', 'গ্লুসিনিয়াম'],
['বেরিয়ে আসা', 'নির্গত হওয়া'],
['বেরিয়ে যাওয়া', 'আলাদা হওয়া', 'পৃথক হওয়া'],
['বেরুকী', 'বেরুকী রোগ'],
['বেরোজগেরে', 'অব্যবসায়ী', 'চেষ্টারহিত'],
['বেরোনো', 'নির্গত হওয়া'],
['বেরোনো', 'প্রকাশিত হওয়া'],
['বেরোনো', 'বের হওয়া'],
['বেরোনো', 'বয়ে যাওয়া', 'বের হওয়া'],
['বেরোনো. আলাদা হওয়া', 'পৃথক হওয়া', 'খুলে যাওয়া', 'ঝড়ে পড়া'],
['বেল', 'ত্রীফল', 'বিল্ব', 'গন্ধ-পত্র'],
['বেল', 'শ্রীফল'],
['বেলগাঁও', 'বেলগাঁও জেলা'],
['বেলগাঁও', 'বেলগাঁও শহর'],
['বেলজিয়ামবাসী', 'বেলজিয়ামী'],
['বেলজিয়ামী', 'বেলজিয়ামী ভাষা'],
['বেলপাতা', 'বেল-পত্র', 'বিল্বপত্র'],
['বেলবাগুর', 'বাগুয়া'],
['বেলা', 'সময়'],
['বেলারুসিয়ান', 'বেলারুসী'],
['বেলারুসী', 'বেলারুসবাসী'],
['বেলারুসী', 'বেলারুসী ভাষা', 'বেলারুসিয়ান'],
['বেলিজ বাসী', 'বেলিজিয়ান'],
['বেলিজ', 'ব্রিটিশ হনডুরাস'],
['বেলিজের', 'বেলিজীয়'],
['বেলুন যান', 'বেলুন'],
['বেলুর', 'বেলুর শহর'],
['বেল্ট', 'কোমরবন্ধ', 'কটিবন্ধ'],
['বেল্লারি জেলা', 'বেল্লারি'],
['বেল্লারি', 'বেল্লারি শহর'],
['বেল্লুর জেলা', 'বেল্লুর'],
['বেল্লুর', 'বেল্লুর শহর'],
['বেশ-ভূষা', 'বেশভূষা', 'বেশ'],
['বেশী দামী', 'মহার্ঘ্য', 'দামী'],
['বেশী ভালো', 'শ্রেয়স্কর', 'অধিকতর ভালো'],
['বেশ্যা', 'বারবধূ'],
['বেশ্যাগমন', 'রেন্ডিবাজী'],
['বেশ্যাবাজ', 'মাগীবাজ'],
['বেশ্যাবৃত্তি', 'দেহ ব্যবসা'],
['বেশ্যালয়', 'কোঠা', 'আড্ডা'],
['বেসরকারীকরণ', 'স্বায়ত্তীকরণ'],
['বেসিন', 'সিঙ্ক'],
['বেসুর', 'সুরহীন'],
['বেহালা', 'ভায়োলিন', 'বেলো'],
['বেহিসেবী ব্যক্তি', 'অপব্যয়ী ব্যক্তি', 'অমিতব্যয়ী ব্যক্তি'],
['বেহুঁশ', 'অজ্ঞান', 'চেতনাহীন', 'মুর্চ্ছিত'],
['বেয়াদপি', 'ধৃষ্টতা'],
['বেয়ারা', 'ওয়েটার'],
['বৈকল্পিক', 'বিকল্পয়ুক্ত', 'বিকল্পী', 'ঐচ্ছিক'],
['বৈকুন্ঠ একাদশী', 'ফাল্গুন-কৃষ্ণ একাদশী'],
['বৈখানসি', 'বৈখানসি ঋষি'],
['বৈগাই নদী', 'বৈগাই'],
['বৈচিত্র্য', 'বিভিন্নতা'],
['বৈজন্তিমালা', 'বৈজন্তি-মালা', 'বৈজন্তি হার', 'বৈজন্তি'],
['বৈজন্তী মালা', 'বৈজন্তী হার', 'বৈজন্তী'],
['বৈজ্ঞানিক', 'বিজ্ঞানী'],
['বৈজয়ন্তী গাছ', 'বৈজয়ন্তী'],
['বৈতনিক', 'বেতনভোগী'],
['বৈতরণী নদী', 'বৈতরণী'],
['বৈতরণী', 'বৈতরণী নদী', 'নরকস্থা'],
['বৈতুল জেলা', 'বৈতুল'],
['বৈতুল', 'বৈতুল শহর'],
['বৈদিক', 'আর্য'],
['বৈদুর্য্যমণি', 'বৈদুর্য্য'],
['বৈদ্য', 'আয়ুর্বেদ চিকিত্সক', 'কবিরাজ'],
['বৈদ্যনাথ', 'বাবা বৈদ্যনাথ'],
['বৈদ্যুতিক ইঞ্জিন', 'বৈদ্যুতিক মোটর'],
['বৈদ্যুতিন', 'ইলেকট্রিক'],
['বৈধ', 'আইনসম্মত'],
['বৈধশালা', 'জন্তর-মন্তর', 'যন্ত্রশালা', 'যন্ত্রগৃহ', 'বৈধগৃহ', 'মানমন্দির', 'অবর্জাভেটরি'],
['বৈপরীত্য', 'বিরোধাভাস'],
['বৈপ্লবিক', 'বিপ্লবী'],
['বৈবস্বত', 'বৈবস্বত মন্বন্তর'],
['বৈবস্বত', 'বৈবস্বত রুদ্র'],
['বৈবস্বতমনু', 'বৈবস্বত মনু', 'রবিনন্দন', 'সত্যব্রত'],
['বৈবাহিক', 'প্রাণিগ্রাহিক', 'পাণিগ্রহণীয়', 'বৈবাহ'],
['বৈবাহিক', 'বিবাহিত'],
['বৈভণ্ডি', 'বৈভণ্ডি ঋষি'],
['বৈভ্রাজবন', 'বৈভ্রাজ বন', 'বৈভ্রাজ'],
['বৈরাগী', 'বৈষ্ণব সাধু'],
['বৈশম্পায়ন ঋষি', 'বৈশম্পায়ন'],
['বৈশাখ ঋষি', 'বৈশাখ'],
['বৈশাখ', 'বৈশাখ মাস'],
['বৈশালী জেলা', 'বৈশালী'],
['বৈশিষ্ট্য', 'বিশিষ্টতা'],
['বৈশেষিক', 'বৈশেষিকশাস্ত্র', 'বৈশেষিকদর্শন'],
['বৈশ্য', 'বেণে', 'ভূমিজীবী'],
['বৈশ্রম্ভক বন', 'বৈশ্রম্ভক'],
['বৈষ্ণব', 'তীর্থপাদীয়', 'বিষ্ণুভক্ত'],
['বৈষ্ণব', 'বৈষ্ণব সম্প্রদায়'],
['বোঁদে', 'বুঁদিয়া'],
['বোকারো জেলা', 'বোকারো'],
['বোকারো', 'বোকারো শহর'],
['বোখা জেলা', 'বোখা'],
['বোখা', 'বোখা শহর'],
['বোঝা', 'জানা', 'চিনতে পারা'],
['বোঝা', 'ধরা'],
['বোঝা', 'ভার'],
['বোঝানো', 'বলা', 'অবগত করানো'],
['বোঝানো', 'বলা'],
['বোঝাপড়া', 'সাম়ঞ্জস্য'],
['বোড়া', 'বট্টু'],
['বোডো', 'বোডো লিবারেশন টাইগার', 'বোডো লিবারেশন টাইগার ফোর্স'],
['বোতাম', 'সুইচ'],
['বোত্সবানাবাসী', 'বোত্সবানন', 'বোত্সবানা বাসী'],
['বোত্সবানার', 'বোত্সবানন', 'বোত্সবানীয়'],
['বোধ', 'সংজ্ঞান', 'জ্ঞান', 'সংজ্ঞা', 'বোধি'],
['বোধপ্রাপ্তি', 'জ্ঞানলাভ'],
['বোধবুদ্ধি', 'বুদ্ধিশুদ্ধি'],
['বোধশক্তি', 'বিচার', 'মত', 'হিসাব'],
['বোধিবৃক্ষ', 'মহাবোধিবৃক্ষ', 'মহা বোধিবৃক্ষ', 'মহাবোধি বট', 'বোধি'],
['বোধ্য', 'সহজবোধ্য', 'সহজ', 'সরল', 'সুগম'],
['বোন টিবি', 'অস্থি ক্ষয়রোগ'],
['বোন', 'দিদি'],
['বোন', 'ভগিনী'],
['বোনপো', 'ভগিনেয়'],
['বোনা', 'চাষ করা'],
['বোনা', 'বুনন করা'],
['বোনাই', 'বোনার মজুরি'],
['বোবা মহিলা', 'বোবা মেয়ে'],
['বোম', 'বোমা'],
['বোমডিলা', 'বোমডিলা শহর'],
['বোমা নিক্ষেপকারী', 'বোমাবাজ'],
['বোরবান আম', 'বোরবান', 'স্পাডা', 'স্পাডা আম'],
['বোরবান আমের গাছ', 'বোরবান আম'],
['বোর্ড', 'ফলক'],
['বোল', 'বোলি'],
['বোলতা', 'ভিমরুল'],
['বোলাঙ্গির শহর', 'বোলাঙ্গির', 'বলাঙ্গির'],
['বোলার', 'বল করে যে খেলোয়াড়'],
['বোসনিয়া', 'বোসনিয়া-হার্জগোভিনা'],
['বোসনিয়ান', 'বোসনিয়ান ভাষা'],
['বোসনিয়ান', 'বোসনিয়াবাসী'],
['বোসনিয়ার', 'বোসনিয়ান'],
['বোহরা জাতি', 'বোহরা'],
['বোয়াম', 'মর্তবান'],
['বৌদ্ধ ধর্মাবলম্বী', 'বৌদ্ধ'],
['বৌদ্ধ বিহার', 'বৌদ্ধ মঠ', 'বিহার', 'চৈত্য'],
['বৌদ্ধ ভিক্ষুক', 'জাতক', 'বৌদ্ধ সাধু'],
['বৌদ্ধ ভিক্ষুকণী', 'ভিক্ষুকণী'],
['বৌদ্ধকাল', 'বৌদ্ধযুগ'],
['বৌধায়ন ঋষি', 'বৌধায়ন'],
['বৌর জেলা', 'বৌদ শহর', 'বৌধ শহর'],
['বৌর', 'বৌধ শহর'],
['ব্যকরণের', 'ব্যকরণ সম্বন্ধীয়'],
['ব্যক্তি', 'মানস', 'জন', 'বান্দা'],
['ব্যক্তিগত কর্মচারী', 'প্রাইভেট অ্যাসিসটেন্ট', 'পিএ'],
['ব্যক্তিগত', 'নিজস্ব', 'নিজের'],
['ব্যঙ্গ করা', 'টিপ্পণী করা'],
['ব্যঙ্গ করা', 'মজা করা', 'হাসাহাসি করা'],
['ব্যঙ্গ', 'মজা'],
['ব্যঙ্গার্থ', 'ব্যঙ্গ'],
['ব্যঙ্গোক্তি করা', 'বক্রোক্তি করা'],
['ব্যঙ্গোক্তি', 'কটাক্ষ'],
['ব্যঞ্জন বর্ণ', 'ব্যঞ্জন'],
['ব্যতিক্রম', 'অনিয়ম', 'বেনিয়ম', 'অপক্রম'],
['ব্যথা দেওয়া', 'আঘাত করা'],
['ব্যবসায়িক', 'বাণিজ্যিক'],
['ব্যবসায়ী', 'বণিক'],
['ব্যবস্থা', 'আয়োজন'],
['ব্যবস্থিত', 'বিন্যস্ত', 'প্রবন্ধিত'],
['ব্যবস্হা', 'প্রবন্ধ'],
['ব্যবহার করা', 'উপভোগ করা', 'কাজে লাগানো', 'প্রয়োগ করা'],
['ব্যবহার করা', 'কাজে লাগানো', 'খরচ করা'],
['ব্যবহার কুশলতা', 'ব্যবহার কৌশল'],
['ব্যবহার কুশলী', 'দুনিয়াদার'],
['ব্যবহার', 'আচরণ', 'চাল-চলন', 'আচার-ব্যবহার'],
['ব্যবহার', 'উপযোগ'],
['ব্যবহার্য', 'ব্যবহারিক'],
['ব্যবহৃত', 'প্রযুক্ত'],
['ব্যভিচারিণী', 'কুক্রিয়াসক্তা', 'ছিনাল', 'কুলটা', 'ভ্রষ্টা'],
['ব্যভিচারিণী', 'চরিত্রহীনা'],
['ব্যভিচারী', 'কামুক', 'দুশ্চরিত্র'],
['ব্যভিচারী', 'ব্যভিচারী ব্যক্তি', 'দুশ্চরিত্র', 'দুশ্চরিত্র ব্যক্তি'],
['ব্যর্থ দৌড়াদৌড়ি', 'বেকার দৌড়াদৌড়ি', 'ব্যর্থই ছোটাছুটি', 'বেকার ছোটাছুটি'],
['ব্যর্থ হওয়া', 'ফেল হওয়া', 'অসফল হওয়া'],
['ব্যর্থ', 'ফাল্তু', 'বেকার'],
['ব্যশ্ব', 'ব্যশ্ব ঋষি'],
['ব্যস্ত হয়ে থাকা', 'ফেঁসে থাকা'],
['ব্যাক আউট', 'প্রস্থান করা', 'ত্যাগ করা'],
['ব্যাকওয়াটর্স', 'পশ্চজল'],
['ব্যাকটেরিয়া জনিত', 'জীবাণু জনিত'],
['ব্যাখ্যা করা', 'বোঝানো', 'অর্থ বোঝানো'],
['ব্যাখ্যা', 'আখ্যা', 'অনুবাদ', 'ভাব বিস্তার'],
['ব্যাখ্যান দাতা', 'লেকচারার'],
['ব্যাগ্রতা', 'উদ্বিগনতা', 'অস্থিরচিত্ততা', 'অশান্ততা'],
['ব্যাঘাত', 'প্রতিবন্ধকতা'],
['ব্যাঘ্রপাত', 'ব্যাঘ্রপাত ঋষি'],
['ব্যাঘ্রাপুষ্পি ঋষি', 'ব্যাঘ্রাপুষ্পি'],
['ব্যাঙ', 'ভেক'],
['ব্যাঙ্ক অফ ইন্ডিয়া', 'ব্যাঙ্ক অফ ইন্ডিয়া', 'বিওআই'],
['ব্যাঙ্ককর্মী', 'ব্যাঙ্ক কর্মচারী', 'ব্যাঙ্কার'],
['ব্যাঙ্কিং', 'ব্যাঙ্ক সংক্রান্ত'],
['ব্যাজ', 'তকমা', 'কার্যাঙ্ক', 'পদচিহ্ন'],
['ব্যাঞ্জন', 'আহার ব্যাঞ্জন'],
['ব্যাথা হওয়া', 'যন্ত্রণা হওয়া', 'যন্ত্রণা করা'],
['ব্যাধ জাতি', 'ব্যাধ'],
['ব্যাধ', 'নিষাদ'],
['ব্যান বায়ু', 'ব্যান'],
['ব্যাপক', 'পরিব্যাপক'],
['ব্যাপন', 'ডিফুসান'],
['ব্যাপার', 'রোজগার', 'ব্যবসা', 'বাণিজ্য', 'তেজারতি', 'বিপণন', 'পণ', 'রোজগারী'],
['ব্যাপী', 'ব্যাপ্ত', 'পরিব্যাপ্ত'],
['ব্যাবস্থাপনা পরিচালক', 'এমডি', 'ম্যানেজিং ডিরেক্টর', 'সিএমডি'],
['ব্যাভিচার', 'লম্পটতা', 'অবৈধ সম্বন্ধ'],
['ব্যারাক', 'সেনা নিবাস'],
['ব্যারোমিটার', 'বায়ুচাপ মাপার যন্ত্র'],
['ব্যালেট-বক্স', 'ব্যালেট-বাক্স'],
['ব্যাল্ক হোল', 'ব্যাল্কহোল', 'কালো ছিদ্র'],
['ব্যাস', 'ডায়ামিটার'],
['ব্যায়ামশালা', 'ব্যায়াম শালা'],
['ব্যায়ামের', 'ব্যায়াম সম্পর্কিত'],
['ব্রক্ষচারী', 'ব্রক্ষচর্য পালক', 'ব্রতী'],
['ব্রজ', 'গোব্রজ', 'গোষ্ঠ', 'গোঠ'],
['ব্রজভাষা', 'ব্রজ ভাষা'],
['ব্রণ', 'ফুস্কুরি'],
['ব্রতী', 'উপবাসী', 'অনাহারী', 'উপোসি'],
['ব্রহ্ম উপনিষদ', 'ব্রহ্মোপনিষদ', 'ব্রহ্ম'],
['ব্রহ্ম সাবর্ণি মনু', 'ব্রহ্মসাবর্ণি মনু'],
['ব্রহ্ম', 'সচ্চিদানন্দ', 'বিভূ', 'চিন্তামণি'],
['ব্রহ্মঋষি', 'ব্রাহ্মণ ঋষি'],
['ব্রহ্মচারী', 'নিহঙ্গ'],
['ব্রহ্মজ্ঞানী', 'সিদ্ধ'],
['ব্রহ্মতিথি', 'ব্রহ্মতিথি ঋষি'],
['ব্রহ্মপর্ণী', 'পর্ণিকা'],
['ব্রহ্মপূরাণ', 'ব্রহ্ম পূরাণ'],
['ব্রহ্মবিদ্যা উপনিষদ', 'ব্রহ্মবিদ্যা'],
['ব্রহ্মবৈবর্তপূরাণ', 'ব্রহ্মবৈবর্ত পূরাণ', 'ব্রহ্ম বৈবর্ত পূরাণ'],
['ব্রহ্মযজ্ঞ', 'আহুত'],
['ব্রহ্মরন্ধ্র', 'ব্রহ্মান্ড দ্বার'],
['ব্রহ্মলেখ', 'ব্রহ্মরেখা', 'ভাগ্যরেখা', 'বিধির লিখন'],
['ব্রহ্মলোক', 'ব্রহ্মপুরী'],
['ব্রহ্মা', 'চতুরানন', 'পিতামহ', 'বিধাতা', 'পঙ্কজাসন', 'প্রজাপতি', 'হিরণ্ময়গর্ভ', 'হংসবাহন', 'শতপত্র-নিবাস', 'জগদ্ধাতা'],
['ব্রহ্মাণ্ড', 'অখিল বিশ্ব', 'বিশ্ব', 'মহাবিশ্ব', 'বিশ্বব্রহ্মাণ্ড'],
['ব্রহ্মাণ্ডপুরাণ', 'ব্রহ্মাণ্ড পুরাণ'],
['ব্রহ্মানন্দ', 'পরমানন্দ'],
['ব্রাজিল নাট', 'ব্রাজিল'],
['ব্রাজিল নাট', 'ব্রাজিলীয় বাদাম'],
['ব্রাজিল', 'ব্রাসিল'],
['ব্রাজিলিয়ান', 'ব্রাজিল সম্পর্কিত', 'ব্রাজিলীয়'],
['ব্রাজিলিয়ান', 'ব্রাজিলবাসী'],
['ব্রাতিস্লাভা', 'প্রেসবার্গ'],
['ব্রাশ', 'বুরুশ', 'ঝাড়ু'],
['ব্রাহ্মণ', 'দ্বিজ', 'বিপ্র'],
['ব্রাহ্মণ', 'ভূদেব', 'দ্বিজ', 'দ্বিজপতি', 'পণ্ডিত', 'বিপ্র', 'বর্ণজ্যেষ্ঠ'],
['ব্রাহ্মণী চিল', 'ব্রাহ্মণী'],
['ব্রাহ্মণী নদী', 'ব্রাহ্মণী'],
['ব্রাহ্মণী', 'দ্বিজা'],
['ব্রাহ্মণেটা', 'ব্রাহ্মণ-পুত্র', 'ব্রাহ্মণ-কুমার', 'ব্রাহ্মপুত্র'],
['ব্রাহ্মী লিপি', 'ব্রাহ্মী'],
['ব্রাহ্মী', 'ব্রাহ্মাণী'],
['ব্রাহ্মী', 'সোমলতা', 'লাবন্য'],
['ব্রাহ্ম্যমূহুর্ত', 'ব্রাহ্ম্যবেলা'],
['ব্রিটিশ পাউন্ড', 'পাউন্ড'],
['ব্রিটেন', 'ইউনাইটেড'],
['ব্রুক্স আম', 'ব্রুক্স'],
['ব্রুক্স আমের গাছ', 'ব্রুক্স আম'],
['ব্রুনো ডলার', 'রিঙ্গিট', 'ব্রুনো রিঙ্গিট'],
['ব্রেল লিপি', 'ব্রেল'],
['ব্রোকিং অ্যাকাউন্ট', 'দালাল খাতা'],
['ব্রোমিন', 'ব্রোমাইন'],
['ব্লাড সুগার', 'রক্ত শর্করা'],
['ব্লু অ্যাঙ্গেল', 'ব্লু ডেভিল', 'ব্লু অ্যামাইটল', 'অ্যামাইটল'],
['ব্লু', 'নীল প্রজাপতি'],
['বয়স', 'আয়ু'],
['বয়স্ক', 'সোয়ানা'],
['বয়ে যাওয়া', 'চলা'],
['বয়ে যাওয়া', 'প্রবাহিত হওয়া'],
['ভ', 'ব্যঞ্জনবর্ণ ভ'],
['ভক্ত', 'পূজারী', 'উপাসক'],
['ভক্ত', 'সেবক', 'পূজারী', 'উপাসক', 'সাধক'],
['ভক্তবত্সল', 'ভক্ত-বত্সল'],
['ভক্ষণ করা', 'গোগ্রাসে খাওয়া', 'খাওয়া'],
['ভক্ষণ', 'খাওয়া'],
['ভক্ষণকারী', 'ভক্ষক', 'খাদক'],
['ভক্ষণীয়', 'ভোজ্য', 'আহার্য্য', 'অশনীয়', 'খাদ্য'],
['ভক্ষ্য', 'আহার', 'ভোজন', 'শিকার'],
['ভগ', 'ভগ দেবতা'],
['ভগবান', 'ঈশ্বর'],
['ভগীরথ', 'রাজা ভগীরথ', 'ভাগীরথ'],
['ভগ্ন শিশ্ন', 'যোনির উপরিভাগ'],
['ভগ্নপৃষ্ঠ', 'কুঁজো'],
['ভগ্নাংশ', 'ভগ্নাংশ সংখ্যা'],
['ভঙ্গ করা', 'ভাঙ্গা'],
['ভঙ্গ করা', 'ভেঙে দেওয়া', 'ভাঙা'],
['ভঙ্গি', 'মুদ্রা', 'ঢং', 'পাঁয়তারা'],
['ভজন শৃঙ্খলা', 'ভজন সংগ্রহ'],
['ভড্ডর', 'পাণ্ডা'],
['ভণ্ড', 'পাষণ্ড', 'পাপী'],
['ভণ্ডাসুর', 'ভণ্ড'],
['ভণ্ডিত', 'ভণ্ডিত ঋষি'],
['ভতর্সনা', 'ধিক্কার'],
['ভতিণ্ডা জেলা', 'ভতিণ্ডা'],
['ভতিণ্ডা শহর', 'ভতিণ্ডা'],
['ভতৃহরি', 'রাগ ভতৃহরি'],
['ভদ্র', 'তুষিত'],
['ভদ্রক জেলা', 'ভদ্রক'],
['ভদ্রক', 'ভদ্রক শহর'],
['ভদ্রদন্তী', 'জয়াবহা'],
['ভদ্রমদা', 'ইরাবতী'],
['ভব-বন্ধন', 'সাংসারিক দুঃখ'],
['ভবঘুরে', 'বাউণ্ডুলে'],
['ভবঘুরে', 'যাযাবর', 'ছন্নছাড়া'],
['ভবচক্রে', 'ভব-চক্রে'],
['ভবন নির্মাতা', 'নির্মাতা', 'বিল্ডার'],
['ভবন', 'ইমারত', 'বাড়ি'],
['ভবসাগর', 'ভবসিন্ধু'],
['ভবানীপাটনা', 'ভবানীপাটনা শহর'],
['ভবিষ্য-তহবিল', 'প্রভিডেন্ট ফান্ড'],
['ভবিষ্যত কালীন', 'আগামী', 'ভবিতব্য', 'অনাগত'],
['ভবিষ্যত', 'ভবিষ্যত কাল', 'আগামী সময়', 'উত্তর কাল', 'কাল'],
['ভবিষ্যতে', 'আগামী দিনে', 'ভবিষ্যত কালে'],
['ভবিষ্যদ্বক্তা', 'ভবিষ্যদ্দ্রষ্টা', 'গণত্কার', 'গণক'],
['ভবিষ্যদ্বাণী', 'পূর্বাভাস'],
['ভবিষ্যপুরাণ', 'ভবিষ্য পুরাণ'],
['ভবোদয়', 'ভবোদয় অলঙ্কার'],
['ভভুয়া শহর', 'ভভুয়া'],
['ভরণী নক্ষত্র', 'ভরণী', 'যমেশ'],
['ভরণী নক্ষত্র', 'ভরণী'],
['ভরণী', 'ভরণী লগ্ন'],
['ভরত মুণি', 'ভরত'],
['ভরতনাট্যম', 'ভরতনাট্যম নৃত্য'],
['ভরতপাখি', 'বটের', 'লাবক', 'লাব', 'বর্তক'],
['ভরতপুর জেলা', 'ভরতপুর'],
['ভরতপুর শহর', 'ভরতপুর'],
['ভরতুকি', 'সাবসিডি'],
['ভরতুকিপ্রদত্ত', 'অনুদানপ্রদত্ত'],
['ভরদ্বাজ', 'ভরদ্বাজ ঋষি'],
['ভরসা', 'অবলম্বন'],
['ভরা', 'পোরা', 'রাখা', 'ঢালা'],
['ভরা', 'ভরপুর'],
['ভরা', 'ভরাট হওয়া', 'সমতল হওয়া'],
['ভরা', 'ভরানো', 'আটানো', 'পোরা'],
['ভরা', 'ভর্তি', 'পরিপূর্ণ'],
['ভরা', 'সাজানো'],
['ভরানো', 'ভরা'],
['ভরুচ জেলা', 'ভরুচ'],
['ভরুচ', 'ভরুচ শহর'],
['ভর্তা', 'চোখা'],
['ভল্লু', 'ভল্লক'],
['ভস্ম উপনিষদ', 'ভস্মোপনিষদ', 'ভস্ম'],
['ভস্ম', 'ছাই', 'ছাইভস্ম'],
['ভস্মাসুর', 'ভস্ম', 'বৃষাসুর'],
['ভাঁড়ার ঘর', 'গুদাম'],
['ভাঁড়ার', 'ভাণ্ডার'],
['ভাই', 'দাদা'],
['ভাই', 'ভ্রাতা'],
['ভাইপো', 'ভাতৃজ', 'ভাত্রা পুত্র'],
['ভাইফোঁটা', 'ভাতৃদ্বিতীয়া'],
['ভাইরোলজি', 'জীবাণুবিজ্ঞান'],
['ভাগ করা', 'বিভক্ত করা', 'বিভাজিত করা', 'অংশ করে নেওয়া'],
['ভাগ করানো', 'বিতরণ করানো'],
['ভাগ কর্ম', 'ভাগ', 'বিভাজন'],
['ভাগ', 'অংশ', 'দান', 'শেয়ার'],
['ভাগ', 'অংশ'],
['ভাগ', 'কান্ড'],
['ভাগ', 'ভেগ', 'ভঙ্গ'],
['ভাগফল', 'ভাগ-ফল'],
['ভাগবত্', 'ভাগবত্ পূরাণ', 'ভাগবত্পূরাণ', 'শ্রীমদভাগবত্পুরাণ'],
['ভাগলপুর', 'ভাগলপুর শহর'],
['ভাগানো', 'ভাগিয়ে দেওয়া'],
['ভাগ্য', 'নিয়তি', 'দৈব'],
['ভাঙ', 'গুলি'],
['ভাঙচুর', 'ধ্বংস'],
['ভাঙা জাহাজ', 'ভগ্ন পোত'],
['ভাঙা', 'ছিনন্-ভিন্ন', 'অব্যবস্থিত'],
['ভাঙা', 'ভঞ্জন করা', 'বিচ্ছেদ', 'ভঙ্গ'],
['ভাঙা', 'ভেঙে পড়া'],
['ভাঙাচোরা', 'জীর্ণ-শীর্ণ'],
['ভাঙাচোরা', 'ভাঙা চোরা', 'ভাঙচুর করা'],
['ভাঙ্গা', 'ভাঙ্গা-চোড়া'],
['ভাঙ্গা', 'ভেঙ্গে পড়া'],
['ভাঙ্গা;১', 'ফাটা;১', 'খণ্ডিত হওয়া', 'ভগ্ন হওয়া', 'ভেঙ্গে যাওয়া'],
['ভাজক সংখ্যা', 'ভাজক'],
['ভাজপা', 'ভারতীয় জনতা পার্টী', 'বিজেপী'],
['ভাজ্য সংখ্যা', 'ভাজ্য'],
['ভাটা', 'ভাটিয়াল'],
['ভাটি', 'ওভেন'],
['ভাড়া', 'শুল্ক'],
['ভাণ্ডারা জেলা', 'ভাণ্ডারা'],
['ভাণ্ডারা', 'ভাণ্ডারা শহর'],
['ভাত', 'খাবার'],
['ভাদই', 'ভাদাই', 'ভাদ্রমাসের'],
['ভাদই', 'ভাদাই'],
['ভাদোদরা শহর', 'ভাদোদরা'],
['ভাদোদরা', 'ভাদোদরা জেলা'],
['ভাদ্র', 'ভাদ্র মাস'],
['ভান্ডার', 'সাগর', 'সমুদ্র'],
['ভাপ', 'বাষ্প'],
['ভাব-ভঙ্গিমা', 'ভাবভঙ্গিমা', 'ভঙ্গিমা'],
['ভাবন উপনিষদ', 'ভাবনোপনিষদ', 'ভাবন'],
['ভাবনগর জেলা', 'ভাবনগর'],
['ভাবনগর', 'ভাবনগর শহর'],
['ভাবনা চিন্তা করে', 'বিচার বিবেচনা করে', 'বুঝে সুঝে', 'বুঝে শুনে', 'বিচার বিবেচনা পূর্বক'],
['ভাবনা', 'মনোভাবনা', 'খেয়াল', 'আবেগ', 'অনুভূতি'],
['ভাবনাহীন', 'হাল্কা'],
['ভাবপ্রকাশ', 'ভাব প্রকাশ', 'ভাব প্রকাশ নির্ঘন্ট'],
['ভাববাচক সজ্ঞা', 'ভাববাচক'],
['ভাবহীন', 'মনোগ্রাহী'],
['ভাবা', 'মনে করা'],
['ভাবাভিব্যক্তি করা', 'অভিব্যঞ্জনা করা', 'ভাবাভিব্যক্ত করা', 'ভাব অভিব্যক্ত করা'],
['ভাবুক', 'অনুভূতিপ্রবণ', 'ভাবপ্রবণ'],
['ভাভর', 'ভাবর'],
['ভাম বেড়াল', 'গন্ধ বেড়াল'],
['ভামা', 'ভামিনী', 'ক্রুদ্ধ নারী', 'রাগি মহিলা', 'ক্রুদ্ধা নারী'],
['ভার', 'বোঝা'],
['ভারঙ্গী', 'অসবরগ', 'কঞ্জী', 'ভূগজা . দ্বিজা . ফঞ্জী', 'বৃষফর্ণিকা', 'শচি', 'বভনেটী', 'শাকবালেয়', 'লঙ্কায়িত', 'লঙ্কোদক', 'মালালী', 'মালালিকা', 'ব্রক্ষমন্ডুকী', 'নির্মাল্যা', 'সৃপক্কা', 'রতিসত্বরা'],
['ভারত', 'হিন্দুস্তান', 'ভারত বর্ষ', 'হিন্দ', 'ভারতবর্ষ', 'ইন্ডিয়া'],
['ভারতী', 'ভারতী সন্ন্যাসী'],
['ভারতীয় অন্তরিক্ষ অনুসন্ধান কেন্দ্র', 'ভারতীয় অন্তরিক্ষ অনুসন্ধান সংগঠন', 'ইসরো'],
['ভারতীয় ক্রিকেট কন্ট্রোল বোর্ড', 'বিসিসিআই', 'ভারতীয় ক্রিকেট বোর্ড'],
['ভারতীয় দণ্ড সংহিতা', 'ভারতীয় দণ্ড বিধি', 'ইন্ডিয়ান পিনাল কোড'],
['ভারতীয় পতাকা', 'তিরঙ্গা', 'ভারতীয় ধ্বজা'],
['ভারতীয় প্রশাসনিক সেবা', 'আইএএস'],
['ভারতীয় রিজার্ভ ব্যাঙ্ক', 'আরবিআই', 'রিজার্ভ ব্যাঙ্ক অফ ইন্ডিয়া'],
['ভারতীয় স্টেট ব্যাঙ্ক', 'স্টেট ব্যাঙ্ক অফ ইন্ডিয়া'],
['ভারতীয়', 'ভারতবাসী'],
['ভারতীয়', 'হিন্দুস্তানী', 'হিন্দী'],
['ভারবাহক পশু', 'বাহক পশু'],
['ভারবাহক', 'ভারবাহী'],
['ভারবাহী', 'ভারগ্রস্ত', 'ভরা'],
['ভারবোঝাই', 'ভারগ্রস্ত', 'ভারাক্রান্ত'],
['ভারী খাবার', 'পেট ভরা খাবার'],
['ভারী হওয়া', 'ওজোনদার হওয়া'],
['ভারী', 'ওজনদার', 'গুরুত্বপূর্ণ'],
['ভারী', 'ওজনদার'],
['ভারোত্তলন', 'ওয়েট লিফটিং'],
['ভালবাসা', 'আদর করা'],
['ভালবাসা', 'প্রেম করা'],
['ভালুক', 'ভাল্লুক', 'দীর্ঘরোম'],
['ভালো করে', 'ভালো ভাবে'],
['ভালো গুণ', 'গুণ', 'সুগুণ'],
['ভালো দেশ', 'সুরাষ্ট্র'],
['ভালো ব্যাপার', 'ভালো কথা'],
['ভালো লাগা', 'মানানো'],
['ভালো', 'উত্তম'],
['ভালো', 'গুণান্বিত'],
['ভালো', 'ঠিকঠাক', 'ফিট'],
['ভালো', 'ঠিকঠাক'],
['ভালো', 'দারুণ'],
['ভালো', 'ভালোভাবে'],
['ভালোভাবে', 'ভালো করে'],
['ভাল্লুক', 'মদ্দা ভাল্লুক'],
['ভাষণ দেওয়া', 'বলা', 'বক্তব্য রাখা'],
['ভাষা গোষ্ঠী', 'ভাষা সমষ্টি'],
['ভাষা বিজ্ঞান', 'ভাষা-বিজ্ঞান'],
['ভাষা শৈলী', 'শৈলী'],
['ভাষাবিজ্ঞানী', 'ভাষাবিদ'],
['ভাষিক', 'ভাষার'],
['ভাসতে থাকা', 'ভাসমান'],
['ভাসানো', 'প্রবাহিত করা'],
['ভাস্কো ডা গামা', 'ভাস্কো ডি গামা'],
['ভিক্টোরিয়ান যুগ', 'ভিক্টোরীয় যুগ'],
['ভিক্ষা', 'ভিক্ষা করা', 'ভিক্ষা চাওয়া'],
['ভিক্ষাপ্রার্থী', 'ভিখারী', 'ভিক্ষুক', 'যাচক', 'ভিক্ষু'],
['ভিক্ষুক উপনিষদ', 'ভিক্ষুকোপনিষদ', 'ভিক্ষুক'],
['ভিজে যাওয়া', 'ভেজা'],
['ভিটামিন ই', 'খাদ্যজ ই', 'অ্যাণ্টিস্টেরিলিটি ভিটামিন', 'এলফা টোকোফেরাল'],
['ভিটামিন এ', 'খাদ্যজ এ'],
['ভিটামিন কে ', 'খাদ্যজ কে '],
['ভিটামিন কে', 'খাদ্যজ কে', 'অ্যাণ্টিহিমোরেহিজক ফ্যাক্টর'],
['ভিটামিন ডি ', 'ইরাডিয়েটেড -ডাইহাইড্রোঅর্গোস্ট্রোল', 'খাদ্যজ ডি '],
['ভিটামিন ডি ', 'খাদ্যজ ডি '],
['ভিটামিন ডি', 'খাদ্যজ ডি', 'এ্যাণ্টিকিটিক ভিটামিন'],
['ভিটামিন পি', 'খাদ্যজ পি', 'বায়োফ্লেবিনোইড', 'সিট্রিন'],
['ভিটামিন বি ', 'কোবেলমিন', 'সায়নোকোবালামিন'],
['ভিটামিন বি ', 'খাদ্যজ বি', 'নিকোটিনিক অ্যাসিড'],
['ভিটামিন বি সি', 'খাদ্যজ বি সি', 'ফেলিক অ্যাসিড', 'ফোলেট', 'খাদ্যজ এম'],
['ভিটামিন বি', 'খাদ্যজ বি', 'ভিটামিন জি', 'খাদ্যজ জি', 'রিবোফ্লেবিন', 'ওবোফ্লেবিন', 'ল্যাক্টোফ্লেবিন', 'হিপেটোফ্লেবিন'],
['ভিটামিন বি', 'খাদ্যজ বি'],
['ভিটামিন বি', 'থাইমিন হাইড্রোক্লোরাইড', 'খাদ্যজ বি'],
['ভিটামিন বি', 'পাইরিডক্সিন', 'হাইড্রোক্লোরাইড', 'পাইরিডক্সিন', 'এডমিন', 'পাইরিডক্সমিন'],
['ভিটামিন সি', 'এস্কর্বিক অ্যাসিড'],
['ভিটামিন', 'খাদ্যজ'],
['ভিটে', 'ভিট'],
['ভিড়িয়ে দেওয়া', 'ধাক্কা লাগা'],
['ভিডিও', 'পিক্চার', 'চিত্র', 'ফোটা', 'ছবি'],
['ভিণ্ড জেলা', 'ভিণ্ড'],
['ভিণ্ড', 'ভিণ্ড শহর'],
['ভিতরে বাইরে', 'চারিদিকে'],
['ভিতরের দিক', 'ভিতর'],
['ভিত্তি', 'আধার', 'আশ্রয়'],
['ভিত্তিহীন', 'অপ্রামাণিক'],
['ভিনভিন আওয়াজ', 'ভিনভিন'],
['ভিন্নমত', 'অসহমত', 'অমত'],
['ভিন্নরূপী', 'বিষমরূপী'],
['ভিবানি জেলা', 'ভিবানি'],
['ভিবানি শহর', 'ভিবানি'],
['ভিল', 'ভিল জাতি'],
['ভিলওয়ারা জেলা', 'ভিলওয়ারা'],
['ভিলওয়ারা', 'ভিলওয়ারা শহর'],
['ভিলের', 'ভিলীয়'],
['ভিশক', 'ভিশক ঋষি'],
['ভিয়াকুরো পাখি', 'দক্ষিণী প্রিয়ংবদা'],
['ভিয়েতনামি ডংগ', 'ডংগ'],
['ভিয়েতনামিস', 'ভিয়েতনামী'],
['ভিয়েতনামী', 'ভিয়েতনামবাসী'],
['ভিয়েতনামী', 'ভিয়েতনামিস'],
['ভীত', 'আধার', 'মূল', 'ভিত্তি'],
['ভীতি', 'ভয়', 'সন্ত্রাস', 'ত্রাস'],
['ভীতু', 'ভীরু', 'কাপুরুষ'],
['ভীনমাল', 'ভীনমাল তহশীল'],
['ভীনমাল', 'ভীনমাল শহর'],
['ভীম', 'অনিলাত্মজ', 'দেবব্রত', 'বকারি', 'বকরিপু', 'নাগবল', 'মারুতাত্মজ'],
['ভীম', 'ভীমসেন'],
['ভীমপলশ্রী', 'ভামপলাশি'],
['ভীষণতা ভয়াবহতা', 'বিভীষিকা', 'উগ্রতা'],
['ভীষ্ম', 'ভীষ্ম পিতামহ', 'দেবব্রত', 'গঙ্গাদত্ত', 'পুরাবসু', 'তালকেতু'],
['ভুঁড়িওয়ালা', 'পৃথুদর'],
['ভুঁরি', 'পেট'],
['ভুক্তভোগী', 'ভোগী'],
['ভুজ', 'বাহু'],
['ভুজ', 'ভুজ শহর'],
['ভুজঙ্গা', 'কোতওয়াল', 'কেশরাজ'],
['ভুটানি', 'জোঙ্কা'],
['ভুরুণ্ড ঋষি', 'ভুরুণ্ড'],
['ভুল চিহ্ন', 'অস্বীকৃতি চিহ্ন', 'কাটা চিহ্ন'],
['ভুল রাস্তা বলা', 'পথভ্রষ্ট করা'],
['ভুল', 'ত্রুটি', 'বিপর্যয়', 'অপরাধ'],
['ভুল', 'বিস্মৃতি', 'বিস্মরণ'],
['ভুলপথ', 'কুপথ', 'বিপথ'],
['ভুলোমনা', 'অন্যমনস্ক'],
['ভুসি', 'ধান্যাস্থি', 'তুষ'],
['ভূ-ক্ষরণ', 'ভূক্ষরণ'],
['ভূ-বিজ্ঞান', 'ভূবিজ্ঞান', 'ভূশাস্ত্র', 'ভূগর্ভশাস্ত্র', 'ভূ-শাস্ত্র', 'ভূ-গর্ভ-শাস্ত্র', 'ভূগর্ভ-শাস্ত্র'],
['ভূ-ভৌতিকী', 'ভূভৌতিকী'],
['ভূখণ্ড', 'ভৌগোলিক ক্ষেত্র', 'ভূভাগ'],
['ভূগর্ভস্থ', 'ভূঅভ্যন্তরস্থ'],
['ভূগোল', 'ভূগোলশাস্ত্র', 'ভূগোলবিদ্যা'],
['ভূগোলশাস্ত্রী', 'ভূগোলশাস্ত্রজ্ঞ', 'ভূগোলবিদ', 'ভূগোলবিজ্ঞানী'],
['ভূটানবাসী', 'ভূটানি'],
['ভূটানী', 'ভূটিয়া'],
['ভূত', 'জিন', 'পিশাচ', 'প্রেত', 'ছায়া', 'ভূত-প্রেত'],
['ভূত', 'ভূত চতুর্দশী'],
['ভূতকালীন', 'অতীত কালীন', 'পূর্বকালীন'],
['ভূতকেশ', 'স্বল্পকেশী', 'সাদা দূর্বা', 'প্রস্তরণী', 'দিব্যা', 'শতগ্রন্থি', 'জীবক', 'দিব্যা', 'শীতদূর্বা'],
['ভূতপূর্ব', 'পূর্ব'],
['ভূপতি', 'ভূপতি রাগ'],
['ভূপতিত করা', 'আছার মারা'],
['ভূমন্ডলীয়', 'পৃথিবীর'],
['ভূমিকম্প', 'ভূকম্প'],
['ভূমিকা', 'প্রস্তাবনা', 'মুখবন্ধ', 'প্রাককথন', 'অবতরণিকা'],
['ভূমিকা', 'রোল'],
['ভূমিখণ্ড', 'প্লট', 'টপ্পা', 'জমি', 'ভূ-ভাগ'],
['ভূমিজ', 'ক্ষিতিজ'],
['ভূমিরূপ', 'ভূপ্রকৃতি'],
['ভূষণ্ডী', 'ভূষণ্ডি'],
['ভৃগুরেখা', 'ভৃগুলতা', 'শ্রীবত্স', 'ভৃগু রেখা', 'ভৃগু লতা'],
['ভৃঙ্গরাজ', 'কেশরঞ্জন'],
['ভৃত্য', 'চাকর'],
['ভৃম্যশ্ব', 'ভৃম্যশ্ব ঋষি'],
['ভেঁপু', 'লাউডস্পিকার', 'ধ্বনী-বিস্তারক'],
['ভেঙে পড়া', 'না থাকা'],
['ভেঙে ফেলা', 'দুর্বল করা', 'অশক্ত করে দেওয়া', 'ভাঙা'],
['ভেঙে ফেলা', 'ফাটিয়ে দেওয়া'],
['ভেঙে যাওয়া', 'ফেটে যাওয়া'],
['ভেঙ্গে যাওয়া', 'ভাঙ্গা'],
['ভেজা', 'ভিজে', 'ভিজা'],
['ভেজানো', 'আর্দ্র করা'],
['ভেড়া', 'অর্গলী ভেড়া'],
['ভেড়া', 'মেষ'],
['ভেতরে', 'ভিতরে'],
['ভেতো', 'ভাতখোর'],
['ভেদক', 'ভেদকারী'],
['ভেদকারী', 'ভেদক'],
['ভেদিত', 'ছেদিত', 'বিদারিত'],
['ভেদ্য', 'ভেদনীয়'],
['ভেনেজুয়েলাবাসী', 'ভেনেজুয়েলা নিবাসী', 'ভেনেজুয়েলান'],
['ভেনেজুয়েলার', 'ভেনেজুয়েলান', 'ভেনেজুয়েলীয়'],
['ভেনেজুয়েলার', 'ভেনেজুয়েলীয়'],
['ভেল', 'ভেল ঋষি'],
['ভৈরবী যাতনা', 'ভৈরবী যন্ত্রণা'],
['ভৈরবী', 'মা ভৈরবী'],
['ভোঁ-ভোঁ করা', 'শোঁ-শোঁ করা'],
['ভোঁতা', 'নিস্তেজ', 'মন্দ'],
['ভোগ-বিলাস', 'আরাম'],
['ভোগত্যাগ', 'ত্যাগ'],
['ভোগবিলাস', 'মজা', 'সম্ভোগ'],
['ভোগা', 'ভোগ করা'],
['ভোগী', 'ভোগাসক্ত', 'বিষয়াসক্ত', 'ইন্দ্রিয়ারাম'],
['ভোগ্যপণ্য', 'ভোগ্যবস্তু'],
['ভোজ', 'সহভোগ'],
['ভোজন করানো', 'খাওয়ানো'],
['ভোজন', 'খাবার', 'আহার', 'অন্ন', 'ভাত', 'রুটি', 'ডায়েট'],
['ভোজন', 'ভোজন কর্ম', 'খাদ্যগ্রহণ'],
['ভোজনপাত্র', 'খাবার বাসন'],
['ভোজপত্র', 'ভুজপত্র', 'শিলি', 'শিতি', 'পত্রপুষ্পক'],
['ভোজপত্র', 'ভোজ শিল্পী', 'পত্রপুষ্পক', 'যুগ্মপত্র'],
['ভোজপুর জেলা', 'ভোজপুর'],
['ভোট', 'জনমত'],
['ভোট', 'মত'],
['ভোটদাতাগণ', 'ভোটদাতা বর্গ'],
['ভোটদান', 'ভোটপ্রদান'],
['ভোপাল জেলা', 'ভোপাল'],
['ভোপাল', 'ভোপাল শহর'],
['ভোলা', 'ভুলে যাওয়া'],
['ভৌ ভৌ', 'ভৌ-ভৌ'],
['ভৌগলিক', 'ভূগোলীয়'],
['ভৌতবিজ্ঞান', 'পদার্থবিজ্ঞান'],
['ভৌতবিজ্ঞানী', 'পদার্থবিজ্ঞানী'],
['ভৌতিক', 'পার্থিব'],
['ভৌতিক', 'ভূত বিষয়ক'],
['ভৌত্য সঙ্কট', 'প্রাকৃতিক উতপাত'],
['ভ্যাকুয়াম ক্লিনার', 'নির্বাত পাম্প'],
['ভ্যাপসানো', 'ভেপসে যাওয়া'],
['ভ্যাবাচ্যাকা খাওয়া', 'চমকে যাওয়া'],
['ভ্রম', 'বিভ্রম', 'ভ্রান্তি', 'প্রতিভাস', 'ভ্রান্ত ধারণা', 'মিথ্যা জ্ঞান'],
['ভ্রম', 'ভ্রান্তি', 'ভ্রান্ত ধারণা', 'ভুল ধারণা'],
['ভ্রমজাল', 'ভ্রম-জাল', 'ভ্রম জাল'],
['ভ্রমণপ্রেমী', 'ভ্রমণপিপাসু', 'পর্যটক', 'যাযাবর', 'পর্যটনপ্রিয়', 'ভ্রমণ-প্রেমী'],
['ভ্রমরের ঝাঁক', 'অলিকুল'],
['ভ্রমিত', 'হতবুদ্ধি'],
['ভ্রাতৃভাব', 'ভ্রাত়ৃত্ব'],
['ভ্রান্ত করা', 'মায়াবিষ্ট করা', 'মোহাবিষ্ট করা'],
['ভ্রাম্যমান', 'প্রবাসী', 'পরিযায়ী'],
['ভ্রুণীয় কোষিকা', 'রচনাত্মক কোষিকা'],
['ভ্রূণ', 'গর্ভ', 'গর্ভস্থ জীব'],
['ভয় দেখানো', 'বকা', 'ঝাড় মারা'],
['ভয় দেখানো', 'ভয়ভীত করা'],
['ভয় পাওয়া', 'ভয়ভীত হওয়া'],
['ভয়', 'আতঙ্ক'],
['ভয়ঙ্কর ভাবে', 'অত্যধিক পরিমাণে'],
['ভয়ঙ্কর', 'খুব বেশী'],
['ভয়ানক রস', 'ভয়ানক'],
['ভয়ার্ত', 'ভয়ভীত', 'ভীত'],
['ম', 'ব্যঞ্জনবর্ণ ম'],
['মঊ জেলা', 'মঊ'],
['মঊ', 'মঊ শহর'],
['মকড়া বাঁদর', 'মকড়া'],
['মকর রাশি', 'মকর', 'মকররাশি'],
['মকর সংক্রান্তি', 'দক্ষিণ অয়নান্ত দিবস'],
['মকর সংক্রান্তি', 'সংক্রান্তি'],
['মকর', 'মকর রাশি', 'মকর রাশিবিশিষ্ট'],
['মকরধ্বজ', 'রসসিঁদুর'],
['মকররেখা', 'মকর রেখা'],
['মকাই', 'জনার', 'ভুট্টা'],
['মক্কল', 'মক্কল রোগ'],
['মখমল', 'অংশুক'],
['মখমল', 'ভেলভেট'],
['মগধের', 'মাগধী'],
['মঘা নক্ষত্রে', 'মঘা'],
['মঘা', 'মঘা নক্ষত'],
['মঙ্গল কলশ', 'মঙ্গল ঘট', 'কলশ', 'মঙ্গলঘট'],
['মঙ্গল গ্রহ', 'মঙ্গল'],
['মঙ্গলগ্রহ', 'মঙ্গলকারী গ্রহ'],
['মঙ্গলদাই', 'মঙ্গলদাই শহর'],
['মঙ্গলবার', 'মঙ্গল'],
['মঙ্গলসূত্র', 'মঙ্গল সূত্র'],
['মঙ্গলাচরণ', 'মঙ্গলপাঠ'],
['মঙ্গলোত্সব', 'শুভ উত্সব'],
['মঙ্গাবে বাঁদর', 'মঙ্গাবে'],
['মঙ্গোল জাতি', 'মঙ্গোল'],
['মঙ্গোল ভাষা', 'মঙ্গোলিয়ান ভাষা'],
['মঙ্গোলিয়ান', 'মঙ্গোলিয়ান ভাষা'],
['মঙ্গোলীয়', 'মঙ্গোল'],
['মঙ্গোলীয়া', 'মঙ্গোলীয়া গণরাজ্য'],
['মচিলীপটনম', 'মচিলীপটনম শহর'],
['মছিন্দরনাথ', 'মীননাথ'],
['মজবুত', 'দৃঢ়', 'শক্ত', 'পাকা', 'অভুঙ্গর'],
['মজা করা', 'ঠাট্টা করা', 'ইয়ার্কি মারা'],
['মজ্জা', 'হড্ডজ'],
['মঞ্চ', 'মাচা', 'স্টেজ'],
['মঞ্চকাসুর', 'মঞ্চক'],
['মঞ্চপত্রী', 'সুরপত্রী'],
['মঞ্চের', 'মঞ্চস্থ'],
['মটকার ধুতি', 'তসরের ধুতি'],
['মটকোড়বা', 'মটকোড়া'],
['মটন', 'পাঁঠার মাংস'],
['মটরভাজা', 'ছোলাভাজা'],
['মটিয়া শকুন', 'মটিয়াশকুন', 'গ্রিফনশকুন'],
['মঠ কক্ষ', 'মঠের ঘর'],
['মঠ', 'আশ্রম', 'আখড়া'],
['মঠাধিকারিনী', 'মঠাদক্ষা'],
['মঠাধিকারী', 'মঠাধ্যক্ষ', 'মোহান্ত'],
['মডার্ন ফণ্ট', 'বোদানি ফণ্ট', 'মডার্ন', 'বোদানি'],
['মডিকেরি', 'মডিকেরি শহর'],
['মণিগুণ', 'শশিকলা'],
['মণিপুর', 'মণিপুর চক্র'],
['মণিভদ্রক নাগ', 'মণিভদ্রক'],
['মণিমণ্ডিত', 'মণিময়', 'মণিখচিত'],
['মণ্ডলব্রাহ্মণ উপনিষদ', 'মণ্ডলব্রাহ্মণোপনিষদ', 'মণ্ডলব্রাহ্মণ'],
['মণ্ডলা জেলা', 'মণ্ডলা'],
['মণ্ডলা', 'মণ্ডলা শহর'],
['মণ্ডি জেলা', 'মণ্ডি'],
['মণ্ডি শহর', 'মণ্ডি'],
['মণ্ডিয়ালী ভাষা', 'মণ্ডিয়ালী'],
['মণ্ডুকপর্ণী', 'ব্রহ্মমণ্ডূকী'],
['মণ্ডয়া জেলা', 'মাণ্ডয়া জেলা'],
['মণ্ডয়া', 'মণ্ডয়া শহর'],
['মত', 'অভিমত', 'রায়', 'বিচার', 'সম্মতি'],
['মত-পত্র', 'ব্যালট পেপার', 'মতদান-পত্র'],
['মতদাতা', 'ভোটার', 'নির্বাচক'],
['মতভেদ', 'মতান্তর', 'দ্বিমত', 'অনৈক্য'],
['মতাধিকার', 'ভোটাধিকার'],
['মতান্ধ', 'কট্টরবাদী', 'কট্টরপন্থী'],
['মতান্ধতা', 'কট্টরতা ধর্মান্ধতা'],
['মতামত', 'রায়', 'পরামর্শ', 'মন্তব্য'],
['মত্ত', 'মাতাল'],
['মত্তগয়ন্দ', 'মালতী', 'ইন্দও'],
['মত্লা', 'মতলা'],
['মত্স অবতার', 'মত্সাবতার', 'মত্স'],
['মত্সপুরাণ', 'মত্স পুরাণ'],
['মত্সালয়', 'অ্যাকুয়ারিয়াম'],
['মথিত', 'বিলোড়িত'],
['মথিত', 'মন্থিত'],
['মথুরা জেলা', 'মথুরা'],
['মথুরা', 'মথুরা শহর'],
['মদ', 'মস্তি'],
['মদকারী পাখি', 'শাহুতেলা'],
['মদনগৌড় টিয়া', 'নীলপক্ষ শুক'],
['মদিরালয়', 'ভাটিখানা', 'পানালয়'],
['মদুরাই জেলা', 'মদুরাই'],
['মদুরাই', 'মদুরাই শহর'],
['মদের দোকান', 'মদের ভাঁটি'],
['মদ্দা শুয়োর', 'শুয়োর', 'শূকর'],
['মদ্য-পান', 'মদিরা-পান', 'মদ্যপান', 'মদিরাপান', 'মদ্য-সেবন', 'মধুপান', 'সুরাপান'],
['মদ্যব্যবসায়ী', 'শুঁড়ি', 'আবগার'],
['মধু রাগ', 'মধু'],
['মধু', 'অর্ঘ'],
['মধুকার শাহ', 'মধুকার শাহ জুদেব'],
['মধুছন্দা ঋষি', 'মধুছন্দা'],
['মধুবনি জেলা', 'মধুবনি'],
['মধুবনি', 'মধুবনি শহর'],
['মধুবাহী', 'মধুবাহী নদী'],
['মধুমাত', 'মধুমাত রাগ'],
['মধুমাতসরঙ্গ', 'মধুমাতসরঙ্গ রাগ'],
['মধুমেহ বিশেষজ্ঞ', 'ডায়বেটোলজিস্ট'],
['মধুমেহ', 'ডায়াবেটিস'],
['মধুমেহী', 'মধুমেহ রোগী', 'ডায়াবেটিক'],
['মধুরতা', 'মিষ্টতা', 'মিষ্টভাব', 'মাধুর্য'],
['মধুরসিক', 'মধুব্রত', 'মধুসুদন', 'মধুরাজ', 'অলি'],
['মধেপুরা জেলা', 'মধেপুরা'],
['মধেপুরা', 'মধেপুরা শহর'],
['মধ্য আফ্রিকার গণতন্ত্র', 'সেন্ট্রাল আফ্রিকান রিপাব্লিকান', 'সেন্ট্রাল আফ্রিকা'],
['মধ্য প্রদেশ', 'মধ্যপ্রদেশ', 'এম পি'],
['মধ্য বর্গ', 'মিডল ক্লাস'],
['মধ্যকাল', 'মধ্যবর্তী সময়'],
['মধ্যবর্তী', 'মধ্যস্থিত', 'মধ্য', 'মধ্য', 'অন্তরা', 'মাঝখানের'],
['মধ্যবয়স্ক', 'প্রৌড়', 'মাঝবয়সি'],
['মধ্যম স্বর', 'মধ্যম', 'চতুর্থ স্বর'],
['মধ্যম', 'মাঝামাঝি'],
['মধ্যমা', 'কর্ণিকা'],
['মধ্যমাত্রেয়', 'মধ্যমাত্রেয় ঋষি'],
['মধ্যরাত', 'মধ্যরাত্রি', 'মধ্য-রাত্রি'],
['মধ্যান্তর', 'মধ্যান্তরাল'],
['মন গড়া গল্প', 'মিথ্যে কথা বলা'],
['মন দেওয়া', 'মনোযোগ দেওয়া', 'পরোয়া করা'],
['মন', 'চিত্ত', 'মানস', 'অন্তঃকরণ'],
['মননশীল', 'চিন্তাশীল'],
['মনমোহন সিং', 'ডা. মনমোহন সিং'],
['মনসাদেবী', 'মনসা', 'পদ্মা', 'পদ্মাদেবী', 'নাগমাতা'],
['মনিটর', 'ক্যাপ্টেন', 'কক্ষপ্রধান', 'শ্রেণীপ্রধান'],
['মনিহার', 'চুড়িওয়ালা'],
['মনিহারিনী', 'চুড়িওয়ালী'],
['মনীলা আম', 'মনীলা'],
['মনু', 'আদি পুরুষ'],
['মনুষ্যভোজী', 'মানবভুক'],
['মনুষ্যোচিত', 'মানুষের মতো'],
['মনুসংহিতা. মনু-সংহিতা', 'মনুস্মৃতি', 'মনু-স্মৃতি'],
['মনে করা', 'প্রতীত'],
['মনে করানো', 'স্মরণ করানো'],
['মনে পরা', 'খেয়াল করতে পারা'],
['মনে রাখা', 'স্মরণ করা'],
['মনে রাখা', 'স্মরণে রাখা'],
['মনে হওয়া', 'প্রতীত হওয়া'],
['মনে হওয়া', 'লাগা', 'আভাস হওয়া'],
['মনেট', 'তুর্কমেনিস্তানী মনেট'],
['মনের মতো', 'স্বেচ্ছাপ্রণোদিত', 'অনিয়ন্ত্রিত'],
['মনের রাগ', 'মানসিক রাগ'],
['মনোগত', 'স্বগত'],
['মনোধ্যান রাগ', 'মনোধ্যান'],
['মনোনিবেশ করা', 'মনোযোগ দেওয়া'],
['মনোনীত', 'চয়নিত', 'বাছাই করা'],
['মনোবিকার', 'মনোবিকৃতি', 'মনোবেগ', 'যতি', 'অর্ন্তবিকার', 'অর্ন্তবেগ'],
['মনোবিজ্ঞান', 'মনোবিদ্যা', 'মানসশাস্ত্র', 'মানস শাস্ত্র', 'সাইকোলজি', 'মানস-বিজ্ঞান'],
['মনোবৈজ্ঞনিক', 'মনোবিজ্ঞানী', 'মনোরোগ বিশেষজ্ঞ'],
['মনোবৈজ্ঞানিক', 'মনোবিজ্ঞানী'],
['মনোবৈজ্ঞানিক', 'মানসিক'],
['মনোব্যথা', 'মনস্তাপ'],
['মনোভাব', 'মানসিক ভাব', 'ভাবনা', 'ভাব', 'আবেগ', 'মনোবৃত্তি'],
['মনোযোগ সহকারে', 'একাগ্রতা সহকারে'],
['মনোযোগ', 'অভিনিবেশ'],
['মনোরঞ্জক', 'মনোরঞ্জনপূর্ণ', 'আনন্দপ্রদ'],
['মনোরঞ্জন করা', 'আমোদ প্রমোদ করা', 'মজা'],
['মনোরঞ্জন', 'আমোদ প্রমোদ', 'আমোদ-প্রমোদ', 'বিনোদন', 'বিলাস', 'রঙ্গরস'],
['মনোরথ তৃতীয়া', 'গণগৌর'],
['মনোরোগ চিকিতসক', 'মনোরোগ-বিশেষজ্ঞ'],
['মনোহর', 'মনোহর রাগ'],
['মন্ড', 'পিন্ড', 'ঢেলা'],
['মন্ত্র', 'স্তুতি মন্ত্র', 'মন্তর'],
['মন্ত্রতন্ত্র', 'মন্ত্র', 'জাদু'],
['মন্ত্রী', 'মিনিস্টার', 'দেওয়ান', 'উজীর'],
['মন্ত্রীমণ্ডলীয়', 'মন্ত্রীমণ্ডলের'],
['মন্ত্রীমন্ডল', 'মন্ত্রী-মন্ডল'],
['মন্থন করা', 'মন্থন'],
['মন্থন', 'অবগাহন'],
['মন্থর', 'ধীমে', 'মন্দ[গতি],,'],
['মন্থান', 'মন্থান রাগ'],
['মন্দরাচল', 'মন্দর'],
['মন্দসোর', 'মন্দসোর জেলা'],
['মন্দসোর', 'মন্দসোর শহর'],
['মন্দাকিনী', 'আকাশগঙ্গা', 'স্বর্গনদী', 'দিব্যসরিতা'],
['মন্দার বৃক্ষ', 'মন্দার', 'মন্দারক'],
['মন্দার', 'শূকফল'],
['মন্দির', 'দেবল', 'বেবালয়'],
['মন্দির', 'বিদ্যালয়'],
['মন্দোদরী', 'ময়তনয়া'],
['মন্যুদেব', 'মন্যুদেব ঋষি'],
['মব্রোকা আম', 'মব্রোকা'],
['মমতা', 'মমত্ব'],
['মমিত জেলা', 'মমিত'],
['মমিত', 'মমিত শহর'],
['মরক্কান দিরেম', 'দিরেম'],
['মরণাপন্ন হওয়া', 'মরমর অবস্থা হওয়া', 'মৃতপ্রায় হওয়া'],
['মরণাপন্ন', 'মৃতপ্রায়', 'মুমূর্ষু'],
['মরণোত্তর', 'মৃত্যুপরান্ত'],
['মরবট', 'প্রসাধণ'],
['মরশুমী কর্মচারী', 'মরশুমী মজুর'],
['মরিগাঁও জেলা', 'মরিগাঁও'],
['মরিগাঁও', 'মরিগাঁও শহর'],
['মরিচা', 'জং', 'মরচে'],
['মরিশাস সম্পর্কিত', 'মরিশাসের'],
['মরিশাস', 'মরিশাস গণরাজ্য'],
['মরিশাসবাসী', 'মরিশাস নিবাসী'],
['মরীচি', 'মরীচি ঋষি'],
['মরুভূমি নিবাসী', 'মরুস্হলীয়'],
['মরুভূমি', 'মরুস্থল', 'মরু'],
['মরুভূমির', 'মরুস্হলীয়'],
['মরেঠি', 'বখর'],
['মরোক্কো', 'আল মেগ্রীব'],
['মরোক্কোর', 'মরোক্কো সম্পর্কিত', 'মরোক্কান'],
['মরোড়ফলী', 'ধ্রুবা', 'শিখরিণী', 'শিখরা'],
['মরোড়ফলী', 'রঙ্গলতা', 'ধ্রুবা', 'শিখরিণী', 'শিখরা'],
['মর্দন করা', 'মালিশ করা'],
['মর্দিত', 'চূর্ণিত', 'পেষিত', 'দলিত'],
['মর্ম স্থল', 'মর্ম স্থান'],
['মর্মরপ্রস্তর', 'মার্বেল'],
['মর্মস্থল', 'মর্ম স্থল', 'মর্ম স্থান', 'মর্ম'],
['মর্মস্পর্শী', 'ভাবপূর্ণ', 'ভাবাত্মক', 'হৃদয়স্পর্শী'],
['মর্যাদাহীন', 'মানসম্মানহীন'],
['মল', 'পরীবন্দ'],
['মলগোবা আম', 'মলগোবা'],
['মলগোবা আমের গাছ', 'মলগোবা আম'],
['মলঙ্গ', 'মলঙ্গা'],
['মলপাত্র', 'মলাধার', 'সিট'],
['মলম', 'লোশন'],
['মলমলের শাল', 'মলমলের ওড়না'],
['মলমাস', 'অধিমাস'],
['মলাভি', 'মলাভি গণরাজ্য'],
['মলারী রাগ', 'মলারী'],
['মলাশয়', 'রেক্টম'],
['মলিনতা', 'মালিন্য', 'অশুদ্ধি'],
['মলিয়া', 'তৈলাঞ্চী'],
['মল্কানগিরি জেলা', 'মল্কানগিরি'],
['মল্কানগিরি', 'মল্কানগিরি শহর'],
['মল্ল জাতি', 'মল্ল'],
['মল্লারী', 'মল্লারি'],
['মল্লিকা আম', 'মল্লিকা'],
['মলয় বাসী', 'মলয়বাসী'],
['মলয়', 'মালাবার'],
['মলয়গিরী', 'মলয় পর্বত', 'মলায়াচল', 'চন্দনগিরি', 'মলয়'],
['মলয়ালম', 'মলয়ালি'],
['মশরু', 'মসরু'],
['মশলা', 'লেই', 'কংক্রীট'],
['মশলাদার', 'মজাদার', 'উপাদেয়', 'রঙীন'],
['মশলাদার', 'মশলাযুক্ত'],
['মসকলা', 'মসকলী'],
['মসজিদে', 'ইবাদত-খানা'],
['মসৃণ', 'স্নিগ্ধ'],
['মসৃণকারী', 'পিচ্ছিলকারী'],
['মস্তি', 'মজা'],
['মস্তিষ্ক', 'মগজ'],
['মহত্ উপনিষদ', 'মহত্'],
['মহত্ব', 'মাহাত্ম্য', 'মহিমা', 'মূল্য'],
['মহত্বহীন', 'গুরুত্বহীন'],
['মহত্বহীনতা', 'অমহত্ব'],
['মহরম', 'মহরম মাস'],
['মহর্ষি বিভাণ্ডক', 'বিভাণ্ডক ঋষি'],
['মহা কাব্য', 'মহাকাব্য'],
['মহা বিদ্বান', 'মহা বিদ্বান', 'মহা পণ্ডিন', 'মহা জ্ঞানি'],
['মহা যুদ্ধ', 'মহাযুদ্ধ', 'ব্যাপক যুদ্ধ', 'কুরুক্ষেত্র'],
['মহাকন্য', 'মহাকন্য'],
['মহাকাল', 'মহাকালেশ্বর'],
['মহাকাশ কেন্দ্র', 'অন্তরিক্ষ স্টেশান', 'অন্তরিক্ষ কেন্দ্র'],
['মহাকাশযান', 'স্পেসক্রাফ্ট'],
['মহাকায়', 'অতিকায়', 'বৃহত্কায়', 'বিশালকায়', 'লম্বা চওড়া'],
['মহাকৃপণ', 'মহাকিপ্টে'],
['মহাগৌরী', 'গৌরী'],
['মহাগৌরী', 'মহাগৌরী'],
['মহাজনি', 'সাহুকারী'],
['মহাজনী', 'মহাজনী লিপি', 'মুণ্ডী'],
['মহাজনের বাড়ি', 'কোঠি'],
['মহাজাগতিক ক্ষেত্র', 'মহাকাশ', 'ব্রহ্মাণ্ড', 'খ', 'ব্যোম'],
['মহাজাগতিক', 'অনন্তলোকীয়'],
['মহাজাল', 'বড়ো-জাল'],
['মহাত্মা গান্ধী', 'গান্ধীজী', 'বাপু', 'গান্ধী', 'মোহনদাস করমচাঁদ গান্ধী'],
['মহাত্মা ফুলে', 'মহাত্মা জ্যোতিরাও গোবিন্দরাও ফুলে', 'মহাত্মা জ্যোতিবা ফুলে'],
['মহাদজী সিন্ধিয়া', 'মহাদজী'],
['মহাধিবেশন', 'মহাসম্মেলন', 'মহাবৈঠক'],
['মহান', 'অসীম', 'উঁচু', 'বড়', 'শ্রেষ্ঠ', 'উদাত্ত'],
['মহানগরের', 'মহানগরীয়'],
['মহানন্দা নদী', 'মহানন্দা'],
['মহানারায়ণ উপনিষদ', 'মহানারায়ণ', 'মহানারায়ণোপনিষদ'],
['মহানিম', 'ঘোড়ানিম'],
['মহানিরীক্ষক', 'ইন্সপেক্টর জেনারেল'],
['মহাপরিনির্বাণ', 'নির্বাণ'],
['মহাপাত্র', 'মহাব্রাহ্মণ'],
['মহাপাপী', 'পাপাধম', 'মহানীচ', 'পাপিষ্ঠ'],
['মহাপুরুষ', 'শ্রেষ্ঠ পুরুষ'],
['মহাপ্রভা', 'মহাপ্রভা নদী'],
['মহাপ্রলয়', 'মহাবিনাশ'],
['মহাবক', 'লকলক', 'মানিক-জোর', 'লগলগ'],
['মহাবলী', 'অতি বলিষ্ঠ'],
['মহাবাক্য উপনিষদ', 'মহাবাক্যোপনিষদ', 'মহাবাক্য'],
['মহাবিদ্যালয়', 'কলেজ'],
['মহাবীর', 'ভগবান মহাবীর', 'বর্ধমান', 'বর্ধমান মহাবীর'],
['মহাভারত', 'মহাভারত গ্রন্থ', 'জয়'],
['মহাভাষ্য', 'পতঞ্জলভাষ্য'],
['মহামায়ানগর জেলা', 'হাথরস জেলা', 'মহামায়ানগর', 'হাথরস'],
['মহামূর্খ', 'নিপাট মুর্খ'],
['মহামেদা', 'পাঙ্শুরাগিনী', 'মধুরা', 'দিব্যা'],
['মহারাজগঞ্জ জেলা', 'মহারাজগঞ্জ'],
['মহারাজগঞ্জ', 'মহারাজগঞ্জ শহর'],
['মহারাজা', 'মহারাজ', 'অধীশ্বর'],
['মহারাণা প্রতাপ', 'রাণা প্রতাপ সিংহ', 'রাণা প্রতাপ'],
['মহারাণী', 'পাটরাণী', 'রাজমহিষী'],
['মহালক্ষী', 'সনাতনী'],
['মহাশক্তি', 'বিশ্বশক্তি'],
['মহাশয়', 'মহানুভব'],
['মহাশয়', 'মহোদয়'],
['মহাষ্ঠমী', 'দূর্গাষ্ঠমী'],
['মহাসমুন্দ জেলা', 'মহাসমুন্দ'],
['মহাসমুন্দ', 'মহাসমুন্দ শহর'],
['মহাসাগর', 'মহা সমুদ্র'],
['মহাসেন', 'সেনানী', 'শক্তিধর', 'মহাশক্তি', 'শক্তিপাণি', 'সেনাপতি', 'অম্বিকানাথ'],
['মহিলা কবি', 'কবয়িত্রী'],
['মহিলা', 'স্ত্রী', 'নারী', 'মহিলা', 'ভামিনী', 'বনিতা', 'অঙ্গনা', 'মানবী'],
['মহিশাসুর', 'মহিষ'],
['মহিসুর', 'মহিসুর শহর'],
['মহুয়া', 'মধু'],
['মহেঞ্জোদাড়ো', 'মহেঞ্জো-দাড়ো'],
['মহেন্দ্রগড় জেলা', 'মহেন্দ্রগড়'],
['মহেন্দ্রগড় শহর', 'মহেন্দ্রগড়'],
['মহেন্দ্রবারুণী', 'বিশালা'],
['মহেন্দ্রাচল', 'মহেন্দ্র পর্বত', 'ইন্দ্রগিরি'],
['মহেন্দ্রাল নদী', 'মহেন্দ্রাল'],
['মহেন্দ্রী নদী', 'মহেন্দ্রী'],
['মহোখা', 'মহোখ'],
['মহোদয়া', 'মহাশয়া'],
['মহোবা জেলা', 'মহোবা'],
['মহোবা', 'মহোবা শহর'],
['মা', 'মাতা', 'আম্মা'],
['মা', 'মাতা', 'জননী', 'জন্মদাত্রী', 'মাতৃকা'],
['মাংস', 'মাস'],
['মাংস', 'মিট'],
['মাংসপিণ্ড', 'মাংসের টুকরো'],
['মাংসরুহা', 'মাংসরোহিণী'],
['মাংসল', 'থলথলে'],
['মাংসাশী', 'মাংসভোজী'],
['মাংসাহারী', 'আমিষহারী', 'মাংসভক্ষী', 'মাংসখোর', 'আমিষাশী'],
['মাংসের টুকরো', 'টিক্কা'],
['মাইক', 'মাইক্রোফোন', 'ধ্বনিগ্রাহী'],
['মাইক্রোনেশিয়া', 'মাইক্রনেশিয়া', 'ফেডরেটেড স্টেট অফ মাইক্রোনেশিয়া', 'ফেডরেটেড স্টেট অফ মাইক্রনেশিয়া', 'টীটী', 'মাইক্রোনেসিয়া', 'মাইক্রনেসিয়া'],
['মাইক্রোনেশিয়া', 'মাইক্রোনেসিয়া', 'মাইক্রনেশিয়া', 'মাইক্রনেসিয়া'],
['মাইল', 'অর্ধকোশ'],
['মাখন', 'ননী', 'নবনীত'],
['মাখনভরা', 'মাখনমিশ্রিত'],
['মাখা', 'লেপা', 'নিকানো'],
['মাখানো', 'লেপা'],
['মাগধী', 'মাগধী প্রাকৃত'],
['মাঘ মাস', 'মাঘ'],
['মাঘী', 'কলিযুগাদ্ধ্যা'],
['মাচা', 'মাচান'],
['মাছ শিকার', 'মত্স্য শিকার'],
['মাছ', 'মীন'],
['মাছরাঙা', 'গুড়িয়াল', 'দানক', 'দালেলা কিলকিলা', 'বাদামী কোরিল্লা', 'কর্কট', 'কর্কটক'],
['মাছরাঙা', 'চিতলা কিলকিলা', 'চিতরা কোরিয়াল', 'কিলকিলা কপর্দিক'],
['মাছি', 'বন্দুকের মাছি'],
['মাছি', 'মক্ষিকা'],
['মাছের টোপ', 'চারা'],
['মাজা', 'ঘষা', 'মাজা ঘষা করা'],
['মাজা', 'ঘষা'],
['মাজা', 'মার্জন করা'],
['মাঝখানে', 'কেন্দ্র', 'মধ্যবর্তী স্থান'],
['মাঝারি', 'মাঝ'],
['মাঝি', 'নাবিক'],
['মাঝি', 'মাল্লা', 'মাঝিমাল্লা', 'দাঁড়ী', 'হালী', 'নাইয়া', 'নেয়ে', 'নৌকাবাহক', 'নৌকাচালক', 'নৌবাহ', 'খেয়ামাঝি', 'কাণ্ডারী'],
['মাঝি', 'মাল্লার'],
['মাঝে', 'কেন্দ্র', 'অভ্যন্তর'],
['মাটা পিঁপড়ে', 'কপিলা পিঁপড়ে'],
['মাটি.মৃত্তিকা', 'ধূলা'],
['মাটির পাত্র', 'মাটির বাসন', 'মৃত্পাত্র'],
['মাটির বাসন তৈরীর কারখানা', 'মৃত্পাত্র নির্মাণের কারখানা'],
['মাঠ', 'ময়দান', 'ফিল্ড', 'ফীল্ড'],
['মাঠা', 'ছাছ'],
['মাণব', 'মাণবক'],
['মাণ্ডব্য ঋষি', 'মাণ্ডব্য'],
['মাণ্ডু', 'মাণ্ডু শহর'],
['মাণ্ডুক্য উপনিষদ', 'মাণ্ডুক্যোপনিষদ', 'মাণ্ডুক্য'],
['মাতঙ্গ', 'পীল', 'বৃহদঙ্গ', 'দ্বিপ', 'লম্বকর্ণ', 'হাতি', 'গজ', 'হস্তি', 'করি', 'দ্রুমারু'],
['মাতঙ্গ', 'মাতঙ্গ ঋষি'],
['মাতা মেরী', 'মেরী'],
['মাতা', 'মা', 'আম্মি', 'আম্মা'],
['মাতা-পিতা', 'পিতা-মাতা', 'বাপ-মা', 'বাবা-মা'],
['মাতাজী', 'মাই', 'আম্মাজী', 'অম্বা'],
['মাতাল', 'মদ্যপ'],
['মাতৃকোষিকা', 'মাতৃ কোষিকা'],
['মাতৃহীন', 'মাহারা'],
['মাত্রা', 'ডোজ'],
['মাত্রা', 'পরিমাণ'],
['মাত্রা', 'স্বরমাত্রা'],
['মাত্রাবদ্ধ', 'মাত্রিক'],
['মাত্রাসমক', 'মাত্রাসমক ছন্দ'],
['মাত্রিক গণ', 'মাত্রিক-গণ'],
['মাত্রিক', 'মাত্রাবদ্ধ', 'মাত্রাসম্বন্ধীয়', 'মাত্রাযুক্ত'],
['মাথা নেড়া করার সংস্কার', 'মাথা মুড়োনো সংস্কার'],
['মাথা', 'মস্তক', 'ললাট'],
['মাথা', 'মুণ্ড'],
['মাথার', 'মস্তকের'],
['মাদক দ্রব্য', 'নেশা', 'নেশার জিনিস', 'মাদক'],
['মাদক', 'নেশাদ্রব্য'],
['মাদন', 'উন্মাদ'],
['মাদল', 'মর্দল'],
['মাদা', 'স্ত্রী প্রজাতি', 'স্ত্রী'],
['মাদাগাস্কার', 'মাদাগাস্কার গণরাজ্য', 'মালগাসী গণরাজ্য'],
['মাদাগাস্কারবাসী', 'মাদাগাস্কারি'],
['মাদাগাস্কারীয়', 'মাদাগাস্কার সম্পর্কিত'],
['মাদি ইঁদুর', 'স্ত্রী ইঁদুর', 'মুষিকা'],
['মাদি চকোর', 'চকোরি'],
['মাদি পাখি', 'পাখি', 'বিহঙ্গ', 'বিহগ', 'খেচর', 'খগ', 'চিড়িয়া', 'খগম', 'পক্ষিণী'],
['মাদী কুকুর', 'মেয়ে কুকুর'],
['মাদী', 'মাদী নদী'],
['মাধব', 'মাধব রাগ'],
['মাধবিকা', 'মাধবী'],
['মাধবীকা', 'মাধবী', 'মাধবীলতা', 'বাসন্তী লতা'],
['মাধী', 'মাধী রাগ'],
['মাধ্যমে', 'কারোর দ্বারা', 'কারোর মারফত্'],
['মান', 'মানদণ্ড', 'গুণবত্তা স্তর'],
['মানচিত্র', 'নকশা', 'নক্সা'],
['মানব প্রেম', 'লৌকিক প্রেম', 'সাংসারিক প্রেম'],
['মানবকৃত', 'মানবরচিত'],
['মানবকৃতি', 'মানব নির্মিত বস্তু'],
['মানবজাতি', 'মানুষ', 'মনুষ্যজাতি'],
['মানবতা', 'মানবীয়তা', 'মনুষ্যত্ব'],
['মানবশাস্ত্রী', 'মানববিজ্ঞানী'],
['মানবিক', 'মানবীয়'],
['মানবীকরণ', 'ব্যক্তিত্ব আরোপ'],
['মানভঞ্জন করানো', 'মানানো'],
['মানসরোবর', 'মানস-সর', 'মানস-সরোবর', 'মান-সর'],
['মানসা শহর', 'মানসা'],
['মানসা', 'মানসা জেলা'],
['মানসা', 'মানসা নদী'],
['মানসিক অবস্থা', 'মনোদশা', 'মনোবস্থা', 'মনঃস্থিতি'],
['মানসিক অস্থিরতা', 'মেন্টাল ডিসঅর্ডার'],
['মানসিক', 'মনঃ', 'মনোগত'],
['মানহানি', 'অবমাননা', 'অবমানন'],
['মানা করা', 'বারণ করা'],
['মানা', 'পালন করা'],
['মানা', 'মান্য করা'],
['মানানো', 'মানভঞ্জন করা'],
['মানানো', 'স্বীকার করানো'],
['মানি অর্ডার', 'মানিঅর্ডার'],
['মানিটার', 'বরান'],
['মানিনী', 'রুষ্টা'],
['মানিয়ে নেওয়া', 'চালিয়ে নেওয়া', 'নির্বাহ করা'],
['মানিয়ে নেওয়া', 'তালমিল রাখা'],
['মানুষ চেনার ক্ষমতা', 'নজর', 'পরখ'],
['মানুষ', 'মানব', 'মনুষ্য', 'মনুজ', 'নর'],
['মানে বই', 'গাইড'],
['মান্ত্রিক উপনিষদ', 'মান্ত্রিকোপনিষদ', 'মান্ত্রিক'],
['মান্যতা', 'মূল্য', 'বিচার'],
['মাপ', 'পরিমাপ'],
['মাপ', 'মান', 'মাপক', 'একক'],
['মাপক', 'পরিমাপক'],
['মাপক', 'মাপ', 'পরিমাপক', 'পেয়ালা', 'মাপা'],
['মাপা', 'ওজন করা'],
['মাপা', 'মাপ নেওয়া'],
['মাপা', 'মাপজোক', 'মাপ'],
['মাফলার', 'গলাবন্ধ', 'গলাবন্ধনী'],
['মামলা', 'কাজ'],
['মামলা', 'বিষয়'],
['মামলা', 'মোকদ্দমা', 'কেস', 'অভিযোগ'],
['মামলাবাজ', 'মোকদ্দমাবাজ'],
['মামলাবাজী', 'মামলা'],
['মামা', 'মাতুল'],
['মামাতো বোন', 'মামাতো ভগিনী'],
['মামী', 'মাতুলানী'],
['মার', 'আঘাত', 'পেটানো', 'ধোলাই', 'প্রহার'],
['মার-পিট', 'মারামারি', 'মারা-মারি', 'মারপিট'],
['মারখাওয়া', 'বহুপ্রহৃত'],
['মারগাঁও', 'মারগাঁও শহর'],
['মারণ', 'উজ্জাসন'],
['মারমার কাটকাট', 'মার-কাট', 'মারদাঙ্গা', 'কাটাকাটি', 'মারপিট', 'মারামারি', 'মারধর', 'রক্তপাত', 'দাঙ্গা', 'প্রহার', 'রক্তারক্তি', 'রক্তগঙ্গা'],
['মারসা গৌরী রাগ', 'মারসা'],
['মারা যাওয়া', 'মরা', 'পরলোক গমন', 'নিশ্বাস ত্যাগ করা'],
['মারা', 'পেটানো', 'প্রহার করা'],
['মারা', 'মারধোর করা'],
['মারা', 'হত্যা করানো'],
['মারিজুয়ানা', 'গাঁজা'],
['মার্কণ্ডেয় ঋষি', 'মার্কণ্ডেয়'],
['মার্কন্ডেয়পুরাণ', 'মার্কন্ডেয় পুরাণ'],
['মার্কাযুক্ত', 'মার্কা লাগানো'],
['মার্গ দর্শন', 'দিশা দর্শন', 'দিগদর্শন'],
['মার্গ প্রদর্শক', 'পথ প্রদর্শক'],
['মার্গ', 'রাস্তা'],
['মার্গদর্শক', 'পথপ্রদর্শক', 'দিগ্দর্শক', 'মার্গ-দর্শক', 'পথ-প্রদর্শক'],
['মার্গদর্শন', 'পথপ্রদর্শন', 'মার্গ-দর্শন', 'পথ-প্রদর্শন'],
['মার্চ করানো', 'চালানো'],
['মার্জন', 'মার্জনা', 'দোষক্ষালন', 'ক্ষমা'],
['মার্জালীয়', 'মার্জালীয় ঋষি'],
['মার্জিন', 'উপান্ত'],
['মার্টিন লুথার কিং', 'মার্টিন লুথার'],
['মার্ফত', 'মারফত'],
['মাল', 'জিনিসপত্র'],
['মালকোষ', 'মালকোষ রাগ'],
['মালতী', 'মাধবিকা', 'চামেলী'],
['মালদা আম', 'মালদা', 'বম্বে গ্রীন'],
['মালদা আম', 'মালদা', 'বোম্বে গ্রীন'],
['মালদা জেলা', 'মালদহ জেলা'],
['মালপ্পুরম জেলা', 'মালপ্পুরম'],
['মালপ্পুরম', 'মালপ্পুরম শহর'],
['মালব রাগ', 'মালব'],
['মালবাহী জাহাজ', 'মালবাহী নৌকা'],
['মালহায়ন', 'মালহায়ন ঋষি'],
['মালা', 'আবলি'],
['মালা', 'হার'],
['মালি', 'মালি গণরাজ্য', 'ফ্রেঞ্চ সুদান'],
['মালিক', 'নিয়োগকর্তা'],
['মালিক', 'স্বামী', 'প্রভু', 'অধীশ'],
['মালিনী', 'মদিরা'],
['মালিশ', 'অঙ্গ মর্দন', 'অঙ্গ মলাই'],
['মালী', 'উদ্যানপালক'],
['মালী', 'মাল'],
['মালীদ', 'মালীদবডেনাম'],
['মালেশিয়ান', 'মালেশিয়ার'],
['মাল্টা', 'মাল্টা গণরাজ্য', 'মাল্টা গণতন্ত্র'],
['মাল্টা', 'মাল্টা দ্বীপ'],
['মাল্টাই লীরা', 'লীরা'],
['মাল্যবতী', 'মাল্যবতী নদী'],
['মালয়েশিয়ান', 'মালয়েশিয়া নিবাসী'],
['মালয়েশিয়ার ভাষা', 'মালয়েশিয়ান'],
['মালয়েশিয়ার', 'মালয়েশিয়ান', 'মালয়েশীয়'],
['মাশরুম', 'ছত্রক', 'ছত্রাক', 'করক'],
['মাষপর্ণী', 'লোমশপর্ণী', 'বনমাষ', 'সিংহচিত্রা', 'সিংহপর্ণী'],
['মাষা', 'মাষক', 'ভরি'],
['মাস', 'দ্বিপক্ষ'],
['মাসতুতো বোন', 'মাসতুতো ভগিনী'],
['মাসি', 'মাতৃষ্বসা'],
['মাসিক বেতন', 'মাইনে', 'মাস মাইনে'],
['মাসিক শ্রাদ্ধ', 'অন্বাহার্য শ্রাদ্ধ'],
['মাসিক', 'মাসিক ধর্ম', 'রজঃধর্ম', 'স্ত্রীকুসুম'],
['মাসিক', 'মাসের'],
['মাস্তুল', 'মালুমকাঠ'],
['মাহাত্ম্য', 'গৌরব', 'মহিমা', 'শ্রেষ্ঠত্য', 'গৌরবপূর্ণতা', 'গুরত্ব'],
['মাহে জেলা', 'মাহে'],
['মাহে', 'মাহে শহর'],
['মায়া আম', 'মায়া'],
['মায়া দেবী', 'মায়া', 'মহামায়া'],
['মায়া', 'প্রপঞ্চ', 'ইন্দ্রজাল'],
['মায়ানমার', 'বর্মা', 'ব্রক্ষদেশ'],
['মায়ানমারী', 'বার্মিস', 'বার্মাবাসী'],
['মায়ানমারী', 'বার্মিস'],
['মায়াবাদ', 'মিথ্যাবাদ', 'অসত্যবাদ'],
['মায়াবী', 'ঐন্দ্রজালিক'],
['মায়ের দয়া', 'গুটিবসন্ত'],
['মিক্স', 'মিশ্রণ'],
['মিক্সি', 'মিশ্রণ-যন্ত্র', 'মিক্সার'],
['মিছিল', 'মার্চ'],
['মিজো ভাষা', 'মিজো'],
['মিটার পদ্ধতি', 'মিটার প্রণালী'],
['মিটার', 'বিদ্যুতের মিটার'],
['মিটিঙ', 'চর্চা'],
['মিটিয়ে ফেলা', 'দূর করা', 'আলাদা করা', 'হঠানো'],
['মিটে যাওয়া', 'চুকে যাওয়া'],
['মিটে যাওয়া', 'শেষ হওয়া', 'সমাপ্ত হওয়া', 'অন্ত হওয়া'],
['মিতব্যয়ী', 'স্বল্পব্যয়ী'],
['মিতাহারী', 'সংযমী'],
['মিত্র', 'মিত্র দেবতা'],
['মিত্রঘ্ন', 'মিত্রহন্তা'],
['মিত্রতা', 'বন্ধুত্ব', 'মৈত্রী'],
['মিত্রযুক্ত', 'বন্ধুযুক্ত', 'সাথীযুক্ত', 'সমিত্র', 'সসখ'],
['মিথ সম্পর্কিত', 'পৌরাণিক'],
['মিথুন রাশি', 'মিথুন', 'মিথুন রাশিবিশিষ্ট'],
['মিথুন রাশি', 'মিথুন', 'মিথুনরাশি'],
['মিথ্যা অভিযোগ', 'মিথ্যা আরোপ'],
['মিথ্যা বলা', 'অসত্য বলা'],
['মিথ্যা হুমকি', 'মিথ্যা ধমকি', 'মিথ্যা শাসানি'],
['মিথ্যা', 'ভ্রান্ত'],
['মিথ্যাবাদী', 'বাতেলাবাজ'],
['মিথ্যে বলা', 'অসত্য বলা'],
['মিথ্যেবাদী', 'মিথ্যাভাষী', 'মিথ্যুক', 'অনৃতভাষী'],
['মিনতি করা', 'প্রার্থনা করা'],
['মিনামিসোমা', 'মিনামিসোমা শহর'],
['মিনে', 'মিনাকারি'],
['মিরজই', 'পশম সূতী বা মসলিনের তৈরী এক প্রকারের হাতাবিহীন ছোট জ্যাকেট'],
['মির্জাপুর জেলা', 'মির্জাপুর'],
['মির্জাপুর', 'মির্জাপুর শহর'],
['মিলন', 'সমন্বয়', 'সংযোগ', 'অভিসার'],
['মিলিজুলি', 'খিচুড়ী'],
['মিলিটারি শাসন', 'ফৌজদারী শাসন'],
['মিলিত হওয়া', 'ডেট করা'],
['মিলিত হওয়া', 'মিশে যাওয়া'],
['মিলিমিটার', 'মিমি'],
['মিশন', 'মিশনারী'],
['মিশর', 'মিশরীয় সাম্রাজ্য', 'ঈজিপ্ট'],
['মিশর', 'সংযুক্ত আরব গণতন্ত্র', 'মিশরের আরব গণতন্ত্র', 'ঈজিপ্ট'],
['মিশরীয় পাউন্ড', 'ঈজিপ্সিয়ান পাউন্ড'],
['মিশিগান বিশ্ববিদ্যালয়', 'মিশিগান য়ুনিভার্সিটি'],
['মিশিগান', 'গ্রেট লেক স্টেট'],
['মিশুকে', 'কথা বলতে আগ্রহী'],
['মিশুকে', 'সৌর্হার্দ্যপূর্ণ', 'সদাশয়', 'খোশমেজাজী'],
['মিশ্র রাগ', 'সংকর রাগ'],
['মিশ্র', 'মিশ্রা'],
['মিশ্র', 'মিশ্রিত'],
['মিশ্রণ', 'ঘোল'],
['মিশ্রণ', 'রসায়ন'],
['মিশ্রণ', 'সংমিশ্রণ', 'অপমিশ্রণ', 'সংগম'],
['মিশ্রণ', 'সংমিশ্রণ'],
['মিশ্রিত খাদ্যবস্তু', 'খাদ্য মিশ্রণ'],
['মিশ্রিত', 'বিলীন'],
['মিশ্রী', 'মিছরি'],
['মিষ্ট ভাষণ', 'মধুর ভাষণ', 'সুভাষণ', 'মৃদু ভাষণ'],
['মিষ্টভাষী', 'মৃদুভাষী', 'সুভাষী'],
['মিষ্টি লুচি', 'খণ্ডপুরি'],
['মিষ্টি সোডা', 'সোডা'],
['মিষ্টি', 'মধুর', 'মিষ্ট'],
['মিষ্টি', 'মধুর', 'রুচিকর'],
['মিষ্টির গুঁড়ো', 'গুঁড়ো মিষ্টি'],
['মিসিসিপি', 'মিসিসিপি নদী'],
['মিসিসিপি', 'মিসিসিপি রাজ্য'],
['মিস্ত্রী', 'কারিগর'],
['মীন রাশি', 'মীন', 'মীনরাশি'],
['মীন', 'মীন রাশি'],
['মীনা জাতি', 'মীনা'],
['মীনাক্ষী দেবী', 'মীনাক্ষী'],
['মীমাংসক', 'বিশ্লেষক'],
['মীমাংসাশাস্ত্র', 'মীমাংসা শাস্ত্র'],
['মীমাংসিত', 'সমাধিত'],
['মীরাবাই', 'মীরা বাই', 'মীরা'],
['মুকুট', 'তাজ', 'শিরমোর'],
['মুকুব করানো', 'মাফ করানো'],
['মুকুল', 'মঞ্জরি'],
['মুক্ত করা', 'ছাড়া'],
['মুক্ত ক্রীড়া প্রতিযোগিতা', 'ওপেন ক্রীড়া প্রতিযোগিতা'],
['মুক্ত', 'আরোপ মুক্ত'],
['মুক্তসর জেলা', 'মুক্তসর'],
['মুক্তসর শহর', 'মুক্তসর'],
['মুক্তামালা', 'মুক্তা মালা', 'মুক্তাহার', 'মুক্তা হার', 'মুক্তা লতা', 'মুক্তালতা', 'মুক্তাবলী', 'মুক্তাকলাপ'],
['মুক্তি দেওয়া', 'ছেড়ে দেওয়া'],
['মুক্তি', 'নিষ্কৃতি', 'উদ্ধার'],
['মুক্তি', 'রেহাই'],
['মুক্তি', 'স্বাধীনতা'],
['মুক্তিক উপনিষদ', 'মুক্তিকোপনিষদ', 'মুক্তিক'],
['মুক্তো', 'মুক্তা', 'শুক্তিবীজ'],
['মুখ গোমড়া করা', 'রাগ করা'],
['মুখ দেখাদেখি', 'দেখাদেখি'],
['মুখ', 'আনন'],
['মুখ', 'চেহারা', 'আনন', 'মুখ মণ্ডল', 'বদন'],
['মুখ', 'ছিদ্র'],
['মুখ', 'দিক'],
['মুখ', 'পেট'],
['মুখ', 'মুখের হাবভাব'],
['মুখ', 'সামনের দিক'],
['মুখটি', 'মুখ'],
['মুখপাক', 'মুখপাক রোগ'],
['মুখবন্দ', 'মুখবন্দ রোগ'],
['মুখমণ্ডল', 'মুখ', 'আনন'],
['মুখরিত', 'মুখর'],
['মুখরোচক', 'রোচক', 'রুচিশীল', 'রুচিকর'],
['মুখাপেক্ষী', 'প্রত্যাশী'],
['মুখের', 'মুখ সম্পর্কিত'],
['মুখোশ', 'মাস্ক'],
['মুখোশ', 'মুখ'],
['মুখ্য কার্যকারি আধিকারিক', 'প্রমুখ কার্যকারি আধিকারিক', 'সর্বচ্চো কার্যকারি আধিকারিক', 'সর্বচ্চো প্রবন্ধ নির্ধেশক'],
['মুখ্য বিষয়', 'প্রধান বিষয়'],
['মুখ্য', 'প্রধান'],
['মুখ্যধারা', 'মুখ্য ধারা'],
['মুখ্যনির্দেশক', 'প্রধান নির্দেশক'],
['মুগ্দ্ধ', 'মোহিত', 'মন্ত্রমুগ্দ্ধ'],
['মুগ্ধ করা', 'মোহিত করা', 'মন জয় করা'],
['মুগ্ধ', 'মোহিত', 'বশীভূত'],
['মুঘল আমল', 'মুঘল কাল'],
['মুঘলী', 'মোগলাই'],
['মুঘোল নারী', 'মুঘোল পত্নী'],
['মুঙ্গের জেলা', 'মুঙ্গের'],
['মুঙ্গের', 'মুঙ্গের শহর'],
['মুচড়ানো', 'তুবড়ানো'],
['মুচি', 'চর্মকার'],
['মুচুকুন্দ', 'মুচকুন্দ', 'মুচুকুন্দ বৃক্ষ', 'মুচকুন্দ গাছ', 'মুচুকুন্দ গাছ', 'মুচকুন্দ বৃক্ষ'],
['মুচুকুন্দ', 'মুচকুন্দ'],
['মুছে দেওয়া', 'নষ্ট করা'],
['মুজফ্ফরনগর জেলা', 'মুজফ্ফরনগর'],
['মুজফ্ফরপুর জেলা', 'মুজফ্ফরপুর'],
['মুজফ্ফরপুর', 'মুজফ্ফরপুর শহর'],
['মুঠা নদী', 'মুঠা'],
['মুঠি', 'মুঠো'],
['মুঠি', 'মুষ্টি', 'মুষ্টিকা'],
['মুঠো', 'অঞ্জলি'],
['মুড়িয়ে নেওয়া', 'মোড়ানো', 'মুন্ডন করা', 'মুন্ডন'],
['মুণ্ডক উপনিষদ', 'মুণ্ডকোপনিষদ', 'মুণ্ডক'],
['মুণ্ডমালা', 'কপাল মালা'],
['মুদগল উপনিষদ', 'মুদগলোপনিষদ', 'মুদগল'],
['মুদগল', 'মুদগল ঋষি'],
['মুদিখানা', 'মুদি দোকান', 'রিটেল'],
['মুদিখানার দোকান', 'দোকান'],
['মুদির দোকান', 'মুদিখানা'],
['মুদ্রণযন্ত্র', 'মুদ্রণ যন্ত্র'],
['মুদ্রণালয়', 'ছাপাখানা'],
['মুদ্রল', 'মুকুল'],
['মুদ্রলেখক', 'টাইপরাইটার'],
['মুদ্রা বিজ্ঞান', 'মুদ্রা শাস্ত্র'],
['মুদ্রা বিনিময়', 'মুদ্রা-বিনিময়'],
['মুদ্রা', 'টাকা-পয়সা', 'টাকা', 'পয়সা'],
['মুদ্রা', 'পোজ'],
['মুদ্রা-কান্হাড়া', 'মুদ্রাকান্হাড়া'],
['মুদ্রাকর', 'মুদ্রক', 'মুদ্রণ কর্তা'],
['মুদ্রাক্ষরযন্ত্র', 'টাইফ-রাইটার'],
['মুদ্রাটোরী', 'মুদ্রা টোরী'],
['মুদ্রিত', 'ছাপা'],
['মুন', 'সান মিউঙ্গ মুন'],
['মুন্ডন', 'কেশ মুন্ডন', 'মুন্ডন সংস্কার'],
['মুমতাজ মহল', 'মুমতাজমহল', 'আর্জুমন্দ বোনা বেগম'],
['মুমূর্ষা', 'মৃত্যুর ইচ্ছা'],
['মুম্বইএর', 'বোম্বাইয়া', 'বোম্বাইএর'],
['মুম্বইএর', 'মুম্বইয়া', 'বোম্বাইএর', 'বোম্বাইয়া'],
['মুম্বাই', 'বম্বে'],
['মুম্বাইয়া', 'মুম্বাইবাসী', 'বোম্বাইয়া', 'বোম্বাইবাসী'],
['মুরগি', 'কুক্কুটী', 'শিখন্ডিক', 'কুঁকড়ি', 'রামপাখি'],
['মুরগী পালন কেন্দ্র', 'পোল্ট্রি'],
['মুরা', 'মুরা মোষ'],
['মুরাদাবাদ জেলা', 'মোরাদাবাদ জেলা'],
['মুরাদাবাদ', 'মুরাদাবাদ শহর'],
['মুরৈনা জেলা', 'মুরৈনা'],
['মুরৈনা', 'মুরৈনা শহর'],
['মুর্শিদাবাদ শহর', 'মুর্শিদাবাদ'],
['মুলতবি করানো', 'স্থগিত করানো'],
['মুলা লতা', 'মুলা'],
['মুলেঠী', 'মধুযষ্ঠী', 'যষ্ঠীমধু', 'মধূলিকা'],
['মুশকিল', 'বাঁধা', 'কাঠিন্য'],
['মুশির্দাবাদ জেলা', 'মুশির্দাবাদ'],
['মুষল', 'নোড়া'],
['মুষ্টিক', 'মুষ্টিকাসুর'],
['মুষ্টিযুদ্ধ', 'বক্সিং'],
['মুসমার', 'মুসমার পাখি'],
['মুসলমান', 'মুসলিম'],
['মুসলী', 'তালমূলী', 'তালমূলিকা', 'তালপত্রিকা', 'তালকন্দ'],
['মুসাম্বি', 'মোসাম্বি'],
['মুসী নদী', 'মুসী'],
['মুসুর ডাল', 'মুসুর'],
['মুসুর', 'মুসুর ডাল'],
['মুসুরি ডাল', 'মুসুর ডাল'],
['মুহূর্ত', 'যোগ'],
['মুহূর্ত', 'সেকেন্ড', 'ক্ষণ'],
['মূখ্য দ্বার', 'মূখ্যদ্বার', 'প্রধান দরজা'],
['মূখ্য', 'মেজর'],
['মূতরী', 'মহালত'],
['মূত্র', 'প্রস্রাব'],
['মূত্রকৃচ্ছ্র', 'মূত্রদোষ'],
['মূত্রত্যাগ করা', 'প্রস্রাব করা'],
['মূত্রবাহিকা', 'মূত্রনালিকা'],
['মূত্রমালি', 'মূত্রবাহিনী'],
['মূত্ররোধ', 'মূত্রনিরোধ'],
['মূত্রাশয়', 'প্রস্রাবঘর'],
['মূদ্রাস্ফীতি', 'মূদ্রা-স্ফীতি'],
['মূর্খ', 'গণ্ডমূর্খ', 'আকাট মূর্খ', 'জড়বুদ্ধি সম্পন্ন'],
['মূর্খ', 'বুদ্ধিহীন', 'পামর', 'স্বল্পবুদ্ধিসম্পন্ন', 'মন্দবুদ্ধি'],
['মূর্তি', 'প্রতিমা'],
['মূর্তিকার', 'ভাস্কর'],
['মূর্দ্ধন্য', 'মূর্দ্ধন্য বর্ণ'],
['মূল নক্ষত্র', 'মূল', 'মলা'],
['মূল নক্ষত্র', 'মূল'],
['মূল ভিত্তি', 'ভিত্তিস্তম্ভ'],
['মূল', 'বনিয়াদি'],
['মূল', 'ভীত'],
['মূলধণ', 'পুঁজি', 'আসল', 'মূল', 'ধণ'],
['মূলভাষা', 'মূল ভাষা', 'আকর ভাষা', 'আকরভাষা'],
['মূলমন্ত্র', 'বিশেষ পদ্ধতি'],
['মূলহীন', 'নির্মূল', 'অমূলক'],
['মূলা নদী', 'মূলা'],
['মূলাধার', 'মূলাধার চক্র'],
['মূলী নদী', 'মূলী'],
['মূলী', 'মূলজ', 'কন্দজ', 'কান্দ'],
['মূল্য রাখা', 'দাম রাখা'],
['মূল্য', 'দাম'],
['মূল্যাঙ্কন করা', 'মূল্য দেওয়া'],
['মূল্যাঙ্কন কর্তা', 'মূল্যাঙ্কন কারী', 'অঙ্কক'],
['মৃকণ্ড', 'মৃকণ্ড ঋষি'],
['মৃগতৃষ্ণা', 'মৃগ-মরীচিকা', 'মৃগতৃষ্ণিকা', 'মরীচিকা'],
['মৃগনয়নী', 'মৃগলোচনা'],
['মৃগশাবক', 'মৃগছানা'],
['মৃগশির', 'মৃগশিরা নক্ষত্র', 'মৃগত্তোম', 'শশিদেব', 'মৃগ'],
['মৃগশিরা নক্ষত্র', 'মৃগশিরা'],
['মৃগী', 'প্রিয়াবৃত্ত'],
['মৃত', 'পরলোকগত', 'স্বর্গীয়'],
['মৃতদেহ', 'শব', 'শবদেহ', 'লাশ'],
['মৃতপ্রায় হওয়া', 'মরণাপন্ন হওয়া'],
['মৃত্পাত্র', 'মাটির পাত্র'],
['মৃত্যু', 'কাল', 'মৃত্যু কাল', 'অন্তিম কাল', 'অন্তিম সময়', 'মরণ কাল'],
['মৃত্যু', 'মহাপ্রয়াণ', 'মহাপ্রস্থান', 'মোক্ষ'],
['মৃত্যুদণ্ড', 'প্রাণদণ্ড'],
['মৃত্যুদিবস', 'তিরোধান দিবস', 'মৃত্যু বার্ষিকী'],
['মৃত্যুভয়', 'মর-মর', 'মৃতপ্রায়', 'মরণাপন্ন'],
['মৃত্যুভয়', 'মৃত্যুচিন্তা'],
['মৃদুভাষী', 'মৃদুনাদী'],
['মেওয়া বিক্রেতা', 'মেওয়া বিক্রয়কারী'],
['মেওয়াড়', 'মেওয়াড় রাগ'],
['মেকআপ করা', 'সাজগোজ করা'],
['মেকাক বাঁদর', 'মেকাক'],
['মেক্সিকান পেসো', 'পেসো'],
['মেক্সিকান', 'মেক্সিকোর', 'মেক্সিকীয়'],
['মেক্সিকোবাসী', 'মেক্সিকান'],
['মেঘ', 'জলধর'],
['মেঘ', 'মেঘ রাগ', 'মেঘরাগ'],
['মেঘনাট', 'মেঘনাট রাগ'],
['মেঘনাদ', 'ইন্দ্রজিত্'],
['মেঘনাদ-রস', 'মেঘনাদ রস', 'মেঘনাদরস'],
['মেঘমল্লার', 'মেঘ মল্লার'],
['মেঘাচ্ছন্ন', 'মেঘাচ্ছাদিত'],
['মেজ', 'ডেস্ক', 'তক্তাপোষ', 'তক্তি', 'চৌকি'],
['মেজনিলো-নুনেজ আম', 'মেজনিলো-নুনেজ'],
['মেজর', 'জন মেজর', 'জন রয় মেজর', 'জন আর মেজর'],
['মেজর', 'মুখ্য বিষয়'],
['মেঝে', 'পাকা মেঝে'],
['মেটে রঙ', 'খাকী রঙ'],
['মেঠাই', 'মিষ্টান্ন', 'মিষ্টি'],
['মেডক জেলা', 'মেডক'],
['মেতরানী', 'জমাদারনি'],
['মেথর', 'জমাদার'],
['মেথি', 'মেথিকা', 'শালিনী'],
['মেদা', 'স্বল্পপর্ণী', 'পুরুষদন্তিকা', 'বরা', 'শল্যদা', 'শল্যা', 'রসা'],
['মেদিনীপুর', 'মেদিনীপুর জেলা'],
['মেধাতিথি ঋষি', 'মেধাতিথি'],
['মেনু', 'খাদ্যসূচী', 'ব্যঞ্জনসূচী'],
['মেনে নেওয়া', 'স্বীকার করা', 'সহমত হওয়া', 'রাজি হওয়া', 'স্বীকার করে নেওয়া', 'সহমত হয়ে যাওয়া', 'রাজি হয়ে যাওয়া'],
['মেনে নেওয়া', 'স্বীকার করা'],
['মেন্ড্রিল বাঁদর', 'মেন্ড্রিল'],
['মেম', 'মেমসাহেব'],
['মেরঠ জেলা', 'মীরুত জেলা'],
['মেরঠ', 'মেরঠ শহর'],
['মেরামত করা', 'ঠিক করা'],
['মেরামত', 'মেরামতি'],
['মেরিন', 'ডেভিল ডগ', 'সীপবোর্ড সোলজার'],
['মেরুদণ্ড', 'কশেরুকা দণ্ড'],
['মেরুদণ্ডী প্রাণী', 'মেরুদণ্ডী জীব'],
['মেরুপর্বত', 'মেরু', 'পুষ্কল', 'হেমাঙ্গ'],
['মেরুরজ্জু', 'সুষুন্মা কান্ড'],
['মেরে দেওয়া', 'হত্যা করা', 'প্রাণ নেওয়া', 'হত করা', 'বধ করা'],
['মেশানো', 'মিশ্রিত করা', 'সম্মিশ্রিত করা'],
['মেশিনগান', 'মেশিন গান'],
['মেষ', 'মেষ রাশি', 'মেষরাশি'],
['মেষ', 'মেষরাশি', 'মেষরাশিবিশিষ্ট'],
['মেষপালক', 'মেষের রাখাল', 'মেষপাল'],
['মেষশাবক', 'বর্কর'],
['মেসিডোনিয়ান', 'মেসিডোনীয়'],
['মেসিডোনিয়ার', 'মেসিডোনীয়'],
['মেসো', 'মোসোমশাই'],
['মেহসোনা', 'মেহসোনা জেলা'],
['মেহসোনা', 'মেহসোনা শহর'],
['মেহেদি', 'মেহেন্দি', 'হেনা'],
['মেহেন্দী', 'মেহেন্দী পাউডার'],
['মেহেন্দী', 'হিনা', 'রঞ্জক'],
['মেহেন্দী', 'হেনা'],
['মেহেবুবনগর জেলা', 'মেহেবুবনগর'],
['মেয়াদী জমা', 'ফিক্সড ডিপোজিট'],
['মেয়াদী', 'মেয়াদযুক্ত'],
['মেয়ে', 'কন্যা', 'ছুকরী', 'লেড়কি'],
['মেয়েদের', 'স্ত্রী-সম্পর্কিত', 'জেনানা'],
['মৈত্রায়ণী উপনিষদ', 'মৈত্রায়ণী'],
['মৈত্রীপূর্ণ', 'বন্ধুত্বপূর্ণ'],
['মৈত্রেয়', 'মৈত্রেয় ঋষি'],
['মৈত্রেয়ী উপনিষদ', 'মৈত্রেয়ী'],
['মৈথুন', 'মিথুন', 'সম্ভোহ', 'সহবাস', 'রতিক্রিয়া', 'স্ত্রীসংসর্গ', 'স্ত্রীসমাগম', 'সত্রীসেবন', 'স্ত্রীসুখ', 'সংসর্গ', 'অনঙ্গ-ক্রীড়া', 'রতিকর্ম', 'রতি', 'রতিকলহ', 'রতিসংহতি', 'রত', 'সঙ্গম', 'রতিকেলি', 'সংগ্রহণ', 'স্ত্রীকরণ', 'কেলি', 'স্ত্রীগমন'],
['মৈনপুরি জেলা', 'মৈনপুরি'],
['মৈনপুরি', 'মৈনপুরি শহর'],
['মৈনাক', 'গিরিসুত', 'হিমালয়াজ', 'মৈনাক পর্বত', 'সুনাভ'],
['মৈনী', 'মৈনী গাই'],
['মৈসুর জেলা', 'মৈসুর'],
['মো', 'রেসিপ্রোকাল ওহম', 'সাইমেন্স'],
['মোকাবিলা করা', 'মুখোমুখি হওয়া'],
['মোকোকচুঙ্গ জেলা', 'মোকোকচুঙ্গ'],
['মোকোকচুঙ্গ', 'মোকোকচুঙ্গ শহর'],
['মোক্তারনামা', 'ওকালতনামা', 'আমমোক্তারনামা'],
['মোক্ষ', 'নির্বাণ', 'মুক্তি', 'মহানির্বাণ'],
['মোক্ষ', 'নির্বান', 'পরিত্রান'],
['মোক্ষদায়ী', 'মোক্ষদায়ক'],
['মোখা', 'মুষ্ক', 'মুষ্কক', 'তীক্ষ্ণক'],
['মোগা জেলা', 'মোগা'],
['মোগা', 'মোগা শহর'],
['মোঘলীয়', 'মুঘলীয়'],
['মোচড়', 'বাঁক', 'ব্যবর্তন'],
['মোচন করা', 'উদ্ধার করা', 'মুক্তি দেওয়া', 'রক্ষা করা', 'বাঁচান', 'নিষ্কৃতি দেওয়া'],
['মোজাম্বিক', 'মোজাম্বিক গণরাজ্য'],
['মোট', 'সর্বসাকুল্যে'],
['মোটর গাড়ি অধিনিয়ম', 'মোটর ভেইকল অ্যাক্ট'],
['মোটরগাড়ি', 'গাড়ি'],
['মোটরগাড়ি', 'মোটর গাড়ি', 'অটোমোবিল', 'অটোমোবাইল'],
['মোটরবোট', 'যন্ত্র চালিত নৌকা'],
['মোটরসাইকেল', 'মটোরবাইক', 'বাইক', 'মোবাইক', 'ফটফটি'],
['মোটা', 'স্থূলকায়', 'স্থূল'],
['মোড়যুক্ত', 'মোড়ওলা'],
['মোডি লিপি', 'মোডি'],
['মোতিহারি', 'মোতিহারি শহর'],
['মোনস ঋষি', 'মোনস'],
['মোনাকো', 'মোনাকো-বিলে'],
['মোবাইল ফোন', 'চলমান দূরভাষ যন্ত্র', 'চলভাষ'],
['মোম', 'সিকথ', 'মধুত্থ'],
['মোর', 'থমাস মোর', 'স্যার থমাস মোর'],
['মোরক্কোবাসী', 'মোরক্কো বাসী'],
['মোরগ', 'কুক্কুট', 'কুলঙ্গ', 'শিখন্ডী', 'শিখী', 'রাত্রিবেদ', 'নিশাবেদ', 'অরুণশিখা', 'শৌন্ড'],
['মোরধ্বজ', 'ময়ূরধ্বজ'],
['মোরা দিফ্লু', 'মোরা দিফ্লু নদী'],
['মোরিটানিয়া বাসী', 'মোরিটানিয়ান'],
['মোরিটানিয়া', 'মোরিটানিয়া মুস্লিম গণরাজ্য'],
['মোর্মোসেট বাঁদর', 'মোর্মোসেট'],
['মোল্ডভিয়া', 'মালডোবা গণরাজ্য'],
['মোল্ডোভান', 'মোল্ডোভীয়'],
['মোল্ডোভীয়', 'মোল্ডোভার'],
['মোষ', 'অনুপ', 'শিপ্রা'],
['মোষ', 'মহিষ'],
['মোষ', 'মোষের মাংস'],
['মোহ', 'বিমোহ', 'মমতা', 'অস্মিতা'],
['মোহনমালা', 'মটরমালা'],
['মোহর', 'স্ট্যাম্প', 'সিলমোহর', 'ছাপ'],
['মোহর', 'স্বর্ণমুদ্রা'],
['মোহরা', 'সেনামুখ', 'সেনাগ্র'],
['মোহিনী অট্টম', 'মোহিনী অট্টম নৃত্য'],
['মোহিনী একাদশী', 'বৈশাখ শুক্ল একাদশী'],
['মোহিনী শক্তি', 'মোহনী ক্ষমতা'],
['মোহিনী', 'সুন্দর', 'মনোরম'],
['মৌচাক', 'মধুকোষ'],
['মৌন হওয়া', 'চুপ হওয়া'],
['মৌনী', 'মৌনব্রতধারী'],
['মৌমাছি', 'মধুকর'],
['মৌরি', 'মধুরিকা', 'শালেয়'],
['মৌরিজাতীয় সুগন্ধী লতা', 'শুলফা', 'শৌলফা'],
['মৌরিটানিয়ার', 'মৌরিটানীয়'],
['মৌর্য রাজবংশ', 'মৌর্য'],
['মৌলবাদী', 'কট্টরপন্হী', 'গোঁড়া'],
['মৌলবী', 'মোল্লা'],
['মৌলশ্রী', 'মৌলসিরী', 'বকুল', 'শারদ', 'শীঘুগন্ধ', 'বসু'],
['মৌলিক কাজ', 'মূল কাজ', 'মৌলিক রচনা'],
['মৌলিক', 'স্বকৃত', 'স্বরচিত', 'মূল', 'অননুকৃত'],
['মৌসুমী বায়ু', 'বর্ষাকালীন বায়ু'],
['ম্যাঁ ম্যাঁ করা', 'ব্যা ব্যা করা'],
['ম্যাঁ', 'ম্যাঁ ম্যাঁ', 'ম্যাঁম্যাঁ'],
['ম্যাঁও ম্যাঁও', 'ম্যাঁও'],
['ম্যাগনেটাইট', 'চুম্বকীয় লৌহ আকর'],
['ম্যাগনেটিক ভ্যারিয়েসন', 'চুম্বকীয় পার্থক্য'],
['ম্যাঙ্গালোর', 'ম্যাঙ্গালোর শহর'],
['ম্লান হওয়া', 'ম্রিয়মাণ হওয়া', 'মিইয়ে যাওয়া', 'শুকিয়ে যাওয়া'],
['ম্লেচ্ছ জাতি', 'ম্লেচ্ছ'],
['ময়দানব', 'ময়'],
['ময়না', 'মেনকা'],
['ময়না', 'সারিকা', 'কাদ্মবরী', 'চিত্রপদা', 'সারি', 'পাঠমঞ্জরী'],
['ময়লা হওয়া', 'নোংরা হওয়া', 'মলিন হওয়া'],
['ময়লা', 'নোংরা', 'মলিন', 'অশুচি', 'দূষিত', 'অশুদ্ধ'],
['ময়লা', 'নোংরা'],
['ময়ুরভঞ্জ জেলা', 'ময়ুরভঞ্জ'],
['ময়ূর শিখা', 'ময়ূরশিখা'],
['ময়ূরী', 'কলাপিনী'],
['ময়ূরের পেখম', 'পেখম', 'ময়ূরপুচ্ছ'],
['য', 'ব্যঞ্জনবর্ণ য'],
['যকৃত', 'লিভার'],
['যক্ষ', 'যখ', 'যক্ষরাজ'],
['যক্ষিণী', 'যক্ষি', 'যক্ষণ'],
['যক্ষিণী', 'যক্ষী', 'যক্ষণ'],
['যক্ষ্মনাশন', 'যক্ষ্মনাশন ঋষি'],
['যক্ষ্মা', 'ক্ষয় রোগ', 'যক্ষ্মা রোগ', 'টি.বি.'],
['যজমান', 'ব্রতি'],
['যজ্ঞ অনুষ্ঠান', 'যজ্ঞ কর্ম'],
['যজ্ঞ', 'যাগ', 'হোম', 'হোত্র', 'হবন', 'অধ্বর', 'আহুতি', 'আহব', 'হব', 'হুতি', 'যাগযজ্ঞ', 'অগ্নিসংস্কার'],
['যজ্ঞকুণ্ড', 'অগ্নিকুণ্ড', 'যজ্ঞৃ-কুণ্ড', 'অগ্নি-কুণ্ড'],
['যজ্ঞশালা', 'যজ্ঞস্থল', 'যজ্ঞগৃহ', 'যজ্ঞগার', 'হোমগৃহ'],
['যতটা', 'যত'],
['যত্ন সহকারে', 'যত্নপূর্বক', 'প্রযত্ন সহকারে'],
['যথাকর্ম', 'কর্মানুসারে'],
['যথাপূর্বক', 'আগের মত'],
['যথাসময়ে', 'সময়ানুসারে'],
['যথাসাধ্য', 'যথাশক্তি', 'যথাসম্ভব'],
['যদু', 'রাজা যদু'],
['যদুবংশ', 'যাদব'],
['যন্ত্র চালিত', 'যান্ত্রিক', 'স্বচালিত'],
['যন্ত্র', 'কল', 'মেশিন'],
['যন্ত্র-মানব', 'রোবট'],
['যন্ত্রচালিত নৌকা', 'মোটর চালিত নৌকা'],
['যন্ত্রবিদ্', 'যন্ত্রকুশলী', 'ইঞ্জিনিয়ার'],
['যন্ত্রবিন্যাস', 'যন্ত্র বিন্যাস'],
['যন্ত্রাংশ', 'কল-কব্জা'],
['যন্রাংশ', 'পার্টস'],
['যব', 'জোয়ার'],
['যবতমাল', 'যবতমাল শহর'],
['যবতিক্তা', 'তন্ডুলী', 'শঙ্খিনী', 'বিশ্বা', 'নকুলী', 'নাকুল'],
['যবনিকা', 'পর্দা'],
['যবাপমরুত', 'যবাপমরুত'],
['যমজ', 'যুগ্মজাত'],
['যমন শহর', 'যমন'],
['যমরাজ', 'যমদেব', 'মৃত্যুদেবতা', 'কাল দেবতা', 'যম'],
['যমলোক', 'যমপুরী', 'মৃত্যুলোক', 'প্রেতপুরী'],
['যমস্তোম', 'যমস্তোম যজ্ঞ'],
['যমাতিরাত্র যজ্ঞ', 'যমাতিরাত্র'],
['যমুনা', 'কালিন্দী', 'অরুণাত্মজা', 'ভানুজা', 'সূর্যসুতা', 'যমানুজা', 'অর্কজা'],
['যমুনানগর জেলা', 'যমুনা নগর'],
['যমুনানগর', 'যমুনা নগর'],
['যর্জুবেদ', 'যজুশ্রুতি', 'যজু'],
['যশস্বী', 'কীর্তিমান', 'বিখ্যাত'],
['যশহীন', 'অযশস্বী'],
['যশোদা', 'যশোমতি', 'নন্দরাণী'],
['যষ্ঠিমধু', 'মধুযষ্টিকা', 'মধুলী', 'মধুরা'],
['যস্ক', 'যস্ক ঋষি'],
['যা ভাগ', 'ভাগ', 'যা', 'ফোট'],
['যাওয়া', 'অতিক্রম করা'],
['যাওয়া', 'চলা', 'দৌড়ানো'],
['যাওয়া', 'মিল হওয়া'],
['যাচক', 'আবেদনকারী', 'দরখাস্তকারী'],
['যাচাই করা', 'পরীক্ষা করা', 'দেখা'],
['যাজ', 'যাজ ঋষি'],
['যাজুষি-অনুষ্টুপ ছন্দ', 'যাজুষি-অনুষ্টুপ'],
['যাজুষি-উষ্ণিক ছন্দ', 'যাজুষি-উষ্ণিক'],
['যাজুষি-গায়ত্রী ছন্দ', 'যাজুষিগায়ত্রী'],
['যাজুষিজগতী ছন্দ', 'যাজুষি-জগতী'],
['যাজুষিত্রিষ্টুপ ছন্দ', 'যাজুষি-ত্রিষ্টুপ'],
['যাজুষিপংক্তি ছন্দ', 'যাজুষি-পংক্তি'],
['যাজুষিবৃহতী ছন্দ', 'যাজুষি-বৃহতী'],
['যাজ্ঞবল্ক্য উপনিষদ', 'যাজ্ঞবল্ক্যোপনিষদ', 'যাজ্ঞবল্ক্য'],
['যাতাযাত', 'যাওয়াআসা'],
['যাতায়াত', 'আসা যাওয়া'],
['যাত্রা', 'সফর', 'ভ্রমণ'],
['যাত্রী', 'পথিক'],
['যাথার্থ', 'সত্যতা'],
['যাদু', 'ভেলকি', 'চমত্কার', 'ইন্দ্রজাল'],
['যান বাহন দৌড়', 'যান বাহন দৌড় প্রতিযোগিতা'],
['যান', 'যানবাহন'],
['যানজট', 'ট্রাফিক জাম', 'জাম'],
['যানে', 'যানবাহনে'],
['যান্ত্রিক উপায়ে পরিশোধিত', 'পরিশোধিত'],
['যাবনাল', 'জলবিন্দুজ', 'জলবিন্দুজা'],
['যাযাবর', 'জিপ্সী', 'অনিকেত', 'পরিব্রাজক'],
['যাযাবর', 'জিপ্সী'],
['যারা খবর রাখে না', 'অজ্ঞ'],
['যারা খেতে এসেছে', 'খাদক', 'ভোজনকারী'],
['যাস্ক', 'যাস্ক ঋষি'],
['যিঙ্গকিওঙ্গ', 'যিঙ্গকিওঙ্গ শহর'],
['যীশু', 'খ্রীষ্ট', 'ঈশা', 'ঈশামসী'],
['যুক্ত হওয়া', 'যুক্ত থাকা'],
['যুক্ত', 'যোজ্য', 'যুক্ত হওয়ার যোগ্য'],
['যুক্তাক্ষর', 'যুক্ত অক্ষর', 'সংযুক্ত অক্ষর'],
['যুক্তি', 'তর্ক'],
['যুক্তিপূর্ণ', 'যুক্তিগ্রাহ্য'],
['যুক্তিপূর্ণ', 'যুক্তিসঙ্গত'],
['যুক্তিপূর্বক', 'যুক্তিপূর্ণভাবে'],
['যুক্তিহীন', 'তর্কহীন'],
['যুগ', 'কাল'],
['যুগ', 'বহু কাল'],
['যুগযন্ধিক্ষণ', 'যুগযন্ধি'],
['যুগযুগান্ত', 'যুগান্তর', 'কালান্তর', 'কালানুক্রম', 'কালক্রম', 'সময়ানুসার', 'কালানুক্রমিক'],
['যুগল', 'জোড়া'],
['যুগোশ্লাভিয়া', 'সারবিয়া এবং মন্টেনিগ্রো'],
['যুগোশ্লাভিয়ান', 'যুগোশ্লাভিয়াবাসী'],
['যুগোস্লোভিয়ান দিনার', 'দিনার'],
['যুদ্ধ করা', 'লড়া', 'যোঝা'],
['যুদ্ধ পতাকা', 'যুদ্ধ ধ্বজা', 'যুদ্ধ ঝাণ্ডা'],
['যুদ্ধ বাদ্য', 'রণ বাদ্য', 'সমর বাদ্য'],
['যুদ্ধ বিরাম ধ্বজা', 'যুদ্ধ বিরাম পতাকা'],
['যুদ্ধ', 'কোন্দল', 'লড়াই', 'সসংগ্রাম', 'রণ', 'সমর'],
['যুদ্ধ', 'লড়াই', 'সংগ্রাম'],
['যুদ্ধজাহাজ', 'যুদ্ধপোত'],
['যুদ্ধনাদ', 'যুদ্ধভেরী'],
['যুদ্ধপলায়ন', 'রণপলায়ন'],
['যুদ্ধবীর', 'রণবীর'],
['যুদ্ধভূমি', 'রণক্ষেত্র', 'যুদ্ধক্ষেত্র'],
['যুদ্ধাভ্যাস', 'যুদ্ধ অভ্যাস'],
['যুধিষ্ঠির', 'ধর্মপুত্র'],
['যুবক', 'যুবা', 'তরুণ'],
['যুবতী', 'তরুণী'],
['যুযুত্সু', 'বিজিঘৃক্ষু'],
['যে আঁচড় কাটে', 'যে খোঁটে'],
['যে কোনো পরিস্থিতিতে', 'যে কোনো অবস্থায়', 'যে কোনো ভাবে'],
['যে ভাবে', 'যেরকম ভাবে'],
['যে ভুক্তভোগী নয়', 'যে ভোগ করেনি'],
['যেখান থেকে হোক', 'অচেনা জায়গা', 'অপরিচিত জায়গা'],
['যোগ', 'সংযোগ', 'মিল', 'যুক্তি'],
['যোগ-কুণ্ডলিনি উপনিষদ', 'যোগ-কুণ্ডলিনি'],
['যোগ-নিয়ম', 'নিয়ম', 'যোগনিয়ম'],
['যোগচূড়ামণি উপনিষদ', 'যোগচূড়ামণি'],
['যোগতত্ত্ব উপনিষদ', 'যোগতত্ত্বোপনিষদ', 'যোগতত্ত্ব'],
['যোগদা নদী', 'যোগদা'],
['যোগদান', 'যোগ'],
['যোগধারা নদী', 'যোগধারা'],
['যোগফল', 'যোগ পরিণাম', 'যোগ'],
['যোগশাস্ত্র', 'যোগদর্শন'],
['যোগশিক্ষা উপনিষদ', 'যোগশিক্ষা'],
['যোগানদার', 'সরবরাহকারী'],
['যোগাভ্যাস', 'যোগশাস্ত্রের অভ্যাস'],
['যোগাসন', 'যোগ আসন'],
['যোগিনী একাদশী', 'আষাঢ় কৃষ্ণ একাদশী'],
['যোগিয়া', 'যোগিয়া রাগ'],
['যোগীরাজ', 'যোগীন্দ্র', 'যোগীশ্বর', 'যোগেশ্বর', 'যোগধারী', 'যোগীশ', 'যোগোশ'],
['যোগ্য ব্যক্তি', 'উপযুক্ত পাত্র'],
['যোগ্য', 'উপযুক্ত', 'সমর্থ', 'পটু', 'দক্ষ'],
['যোগ্য', 'উপযুক্ত'],
['যোগ্যতা', 'সামর্থ্য'],
['যোজক', 'সংযোজক'],
['যোজকচিহ্ন', 'সংযোজক চিহ্ন', 'যোজক চিহ্ন'],
['যোজনা', 'অভিকল্পন', 'স্কিম'],
['যোজ্য', 'যোজনীয়', 'যোজনযোগ্য'],
['যোদ্ধা', 'সংগ্রামী', 'অস্ত্রজীবী'],
['যোধপুরী জুতো', 'যোধপুরী বুট'],
['যোনি', 'স্ত্রী জননাঙ্গ', 'গর্ভ'],
['যোনিভ্রংশ', 'যোনিভ্রংশ রোগ'],
['যোনিলিঙ্গ', 'ভগাঙ্কুর', 'ক্লিটোরেস'],
['যৌগিক পদার্থ', 'যৌগ'],
['যৌতুক', 'বরপণ'],
['যৌন শিক্ষা', 'সেক্স এডুকেশন'],
['যৌবন', 'যুবাকাল'],
['যৌবন', 'যুবাবস্থা', 'তারুণ্য'],
['র', 'ব্যঞ্জনবর্ণ র'],
['রকি পর্বত', 'রকি'],
['রক্ত কোষ', 'রক্ত কণিকা'],
['রক্ত বর্গ', 'ব্লাড গ্রুপ', 'রক্তের বিভাগ'],
['রক্ত', 'রুধির', 'শোণিত'],
['রক্ত-পুষ্পিকা', 'রক্তপুষ্পা'],
['রক্তচন্দন', 'লাল চন্দন'],
['রক্তচাপ', 'ব্লাড প্রেসার', 'বি পি'],
['রক্তচাপ', 'ব্লাডপ্রেশার', 'বিপি'],
['রক্তদান', 'রক্ত দান'],
['রক্তপ্রবৃত্তি', 'রক্তপ্রবৃত্তি রোগ'],
['রক্তপ্রমেহ', 'রক্তপ্রমেহ রোগ'],
['রক্তবর্ণ', 'গাঢ় লাল'],
['রক্তশূণ্য', 'রক্তাল্পতাযুক্ত'],
['রক্তস্রাব', 'রুধিরস্রাব', 'রক্তপাত'],
['রক্তহংসা', 'রক্তহংসা রাগিনী'],
['রক্তহীন', 'রক্তশূণ্য'],
['রক্তহীন', 'রুধিরহীন'],
['রক্তাল্পতা', 'রক্তক্ষয়', 'অ্যানিমিয়া'],
['রক্তিম', 'লাল', 'লোহিত', 'রক্তাভ'],
['রক্ষক', 'প্ররক্ষক', 'আরক্ষক', 'সুরক্ষা কর্মী', 'রক্ষা কর্তা', 'রক্ষী'],
['রক্ষণা-বেক্ষণ', 'রক্ষা', 'দেখা-শোনা'],
['রক্ষণাবেক্ষন', 'হেফাজত', 'তত্ত্বাবধান', 'প্রহরা'],
['রক্ষা অনুসন্ধান এবং বিকাশ সংগঠন', 'ডিআডিও'],
['রক্ষা করা', 'বাঁচানো'],
['রক্ষা পাওয়া', 'বাঁচা'],
['রক্ষা মন্ত্রালয়', 'রক্ষা-মন্ত্রালয়', 'রক্ষামন্ত্রালয়ে'],
['রক্ষা মন্ত্রী', 'রক্ষামন্ত্রী'],
['রক্ষা', 'সুরক্ষা', 'প্রতিরক্ষা'],
['রক্ষাবন্ধন', 'রাখি', 'রাখি পূর্ণিমা'],
['রক্ষিত', 'সুরক্ষিত'],
['রক্ষিতা', 'উপপত্নি'],
['রক্ষিতা', 'উপপত্নী'],
['রক্ষী', 'রক্ষক', 'রক্ষাকর্তা'],
['রগড়ানো', 'ঘষা'],
['রগড়ানো', 'মাজা-ঘষা করা'],
['রঙ করা', 'পেন্টিং'],
['রঙ করা', 'রাঙানো', 'রঞ্জন', 'রঙ্গন', 'অনুরঞ্জন'],
['রঙ করা', 'রাঙানো'],
['রঙ করানো', 'লেপানো'],
['রঙ করার মজুরী', 'লেপন করার মজুরী'],
['রঙ', 'ডাই'],
['রঙ', 'পেন্ট'],
['রঙ', 'বর্ণ'],
['রঙ-বেরঙের', 'বহুরঙা'],
['রঙ-রূপ', 'চেহারা', 'রূপ'],
['রঙপঞ্চমী', 'রঙ পঞ্চমী'],
['রঙভেদ', 'রঙ-ভেদ'],
['রঙহীন', 'বিবর্ণ'],
['রঙের পাত্র', 'রঙদানি'],
['রঙের', 'বর্ণ', 'বর্ণা'],
['রঙ্গারেড্ডী জেলা', 'রঙ্গারেড্ডী'],
['রঙ্গীন', 'রাঙ্গা'],
['রঙ্গীলা-টোড়ী রাগ', 'রঙ্গীলা-টোড়ী'],
['রচনা করা', 'লেখা'],
['রচনা', 'নির্মাণ', 'সৃজন', 'নির্মিতি'],
['রচনাকার', 'সৃজনকর্তা', 'রচয়িতা', 'সৃজক'],
['রচনাত্মক', 'সৃজনাত্মক'],
['রচয়িতা', 'বাস্তুকার'],
['রজঃস্বলা', 'ঋতুমতী'],
['রজত জয়ন্তী', 'সিলভার জুবিলী'],
['রজস্বলা', 'ঋতুমতি'],
['রজস্রাব', 'ঋতু'],
['রজোগুণ', 'রজো'],
['রজৌরি জেলা', 'রজৌরি'],
['রজৌরি', 'রজৌরি শহর'],
['রজ্জুপথ', 'রোপ ওয়ে'],
['রঞ্জক', 'বারুদ'],
['রঞ্জক', 'রঞ্জক দ্রব্য'],
['রণজী ট্রফি', 'রণজী'],
['রণনীতি', 'যুদ্ধনীতি'],
['রণভেরী', 'ভেরী', 'যুদ্ধ ডঙ্কা'],
['রতলাম জেলা', 'রতলাম'],
['রতলাম', 'রতলাম শহর'],
['রতালু', 'পিণ্ডালু', 'রক্তকন্দ'],
['রতি', 'মন্মথপ্রিয়া', 'রতি দেবী', 'রেবা', 'শুভাঙ্গী', 'রাগলতা'],
['রত্ন', 'জহর', 'রতন'],
['রত্ন', 'জহর'],
['রত্নহার', 'রত্ন মালা', 'মণি মালা', 'রত্নাবলী'],
['রত্নাকর', 'রত্নের আকর'],
['রত্নাগিরি জেলা', 'রত্নাগিরি'],
['রত্নাগিরী', 'রত্নাগিরী শহর'],
['রথ', 'স্যন্দন'],
['রথসেনা', 'রথ-সৈন্য'],
['রথারূঢ়', 'রথারোহী'],
['রথাশ্ব', 'রথবাহ'],
['রদ', 'বাতিল', 'নিরস্ত'],
['রদ্দি', 'খেলো', 'বাজে', 'ফালতু'],
['রদ্দি', 'ফালতু'],
['রন্ধন শাস্ত্র', 'পাকশাস্ত্র'],
['রবান্ডাবাসী', 'রবান্ডা নিবাসী'],
['রবান্ডার', 'রবান্ডা সম্পর্কিত'],
['রবার', 'ইরেজ়ার'],
['রবার', 'রবার গাছ'],
['রবার্ট উইলিয়াম সার্ভিস', 'সার্ভিস', 'আর ডব্লু সার্ভিস'],
['রবিবার', 'রবি বাসর'],
['রমণীয়', 'রম্য'],
['রমা একাদশী', 'কার্তিক-কৃষ্ণ একাদশী'],
['রম্ভ', 'রম্ভাসুর'],
['রম্ভিনী', 'রম্ভিনী রাগিনী'],
['রম্ভোরূ', 'কদলীজঙ্ঘা'],
['রম্য-চিত্র', 'রম্য চিত্র'],
['রস', 'নির্যাস'],
['রস', 'পাক'],
['রস', 'স্রাব'],
['রসরাজ', 'রসাগ্রজ', 'রসাঞ্জন', 'রসাগ্য', 'তার্ক্ষ্য', 'তার্ক্ষ্যশৈল'],
['রসহীন', 'নীরস', 'শুকনো'],
['রসালো', 'ঝোলদার'],
['রসালো', 'রসপূর্ণ', 'সরস'],
['রসায়ন', 'রসায়ন শাস্ত্র', 'রসায়ন বিজ্ঞান', 'কেমিস্ট্রি', 'রসায়নশাস্ত্র'],
['রসায়ন', 'রাসায়ানিক দ্রব্য'],
['রসায়ন', 'স্বর্ণ সিদ্ধি'],
['রসায়ন-চিকিত্সা', 'রসায়ন-উপাচার', 'রসায়ন-চিকিত্সা', 'কীমোথেরাপি'],
['রসিক', 'পেটুক', 'স্বাদলোলুপ'],
['রসিক', 'রঙ্গীন'],
['রসিকতা', 'রঙমেজাজি'],
['রসিদ', 'প্রাপ্তিকা', 'প্রাপ্তি পত্র'],
['রসুন', 'অরিষ্ট', 'শুদ্ধিকন্দ'],
['রহস্য উদঘাটন', 'রহস্য প্রকাশ', 'রহস্য ফাস করা', 'রহস্য ভাঙা', 'পর্দাফাস', 'লিক'],
['রহস্য', 'গোপন কথা', 'মর্ম'],
['রহস্যময়', 'রহস্যজনক', 'গুঢ়'],
['রহস্যহীন', 'রহস্যাবৃত নয় এমন', 'অগুঢ়'],
['রহস্যোদ্ঘাটক', 'রহস্য উন্মোচক'],
['রহু', 'রোহিত', 'রোহিতক', 'রুই', 'রৌহিষ', 'পোনা'],
['রাঁচী জেলা', 'রাঁচী'],
['রাঁচী শহর', 'রাঁচী'],
['রাঁধানো', 'রান্না করানো'],
['রাই', 'তীক্ষ্ণগন্ধা'],
['রাইবোনিউক্লিক অম্ল', 'রাইবোনিউক্লিক অ্যাসিড', 'আর এন এ'],
['রাক্ষস', 'অমানুষ', 'অসুর', 'দানব', 'দৈত্য'],
['রাক্ষসী', 'নিশাচরী'],
['রাখটী', 'লাখড়া'],
['রাখা', 'তোলা'],
['রাখা', 'রেখে দেওয়া'],
['রাখা', 'সমর্পিত করা'],
['রাখানো', 'পোরানো', 'ঢালানো'],
['রাখী', 'রক্ষাবন্ধন'],
['রাগ বিস্তার', 'সুর তান'],
['রাগ ভৈরব', 'ভৈরব'],
['রাগানো', 'ক্রুদ্ধ করা', 'ক্রোধিত করা', 'প্ররোচনা দেওয়া'],
['রাগিয়ে দেওয়া', 'খচিয়ে দেওয়া'],
['রাগী', 'ক্রোধী'],
['রাগে লাল হয়ে যাওয়া', 'রাগে গর্জে ওঠা'],
['রাগ্বি', 'রাগবি ফুটবল'],
['রাঘবেন্দ্র', 'সীতাপতি', 'রঘুনন্দন'],
['রাঙ', 'রঙ্গ', 'টিন', 'আপূষ', 'স্বর্ণজ'],
['রাজকীয় প্রবেশদ্বার', 'জমকালো প্রবেশদ্বার'],
['রাজকীয়', 'রাজাসুলভ'],
['রাজকুমার শাসিত প্রদেশ', 'রাজকুমার শাসিত ক্ষেত্র'],
['রাজকুমার', 'রাজপুত্র'],
['রাজকুমারী', 'রাজকন্যা'],
['রাজকোট জেলা', 'রাজকোট'],
['রাজকোট', 'রাজকোট শহর'],
['রাজগড় জেলা', 'রাজগড়'],
['রাজগড়', 'রাজগড় শহর'],
['রাজগুরু', 'শিবরাম হরি রাজগুরু'],
['রাজঝুমকা ফুল', 'রাজঝুমকা', 'রাজস্বর্ণ'],
['রাজদন্ড', 'রাজ দন্ড'],
['রাজদরবার', 'কোর্ট'],
['রাজদরবার', 'রাজসভা', 'রাজ-দরবার', 'রাজ-সভা', 'দরবার'],
['রাজনন্দ গ্রাম', 'রাজনন্দগ্রাম শহর'],
['রাজনান্দগাঁও জেলা', 'রাজনান্দগাঁও'],
['রাজনীতিজ্ঞ', 'রাজনীতিবিদ'],
['রাজনৈতিক দল', 'পার্টি'],
['রাজনৈতিক দৌড়', 'রাজনৈতিক প্রতিদ্বন্দ্বিতা'],
['রাজনৈতিক', 'রাজনীতি বিষয়ক'],
['রাজপথ', 'রাজমার্গ', 'হাইওয়ে', 'মহাপথ'],
['রাজপরিবার', 'নৃপ কুটুম্ব'],
['রাজপিপলা শহর', 'রাজপিপলা'],
['রাজপ্রতিনিধি', 'রিজেণ্ট'],
['রাজবংশ', 'রাজকুল', 'রাজ ঘরানা', 'রাজঘরানা'],
['রাজমহল', 'মহল', 'প্রাসাদ', 'রাজপ্রাসাদ', 'রাজবাড়ি', 'প্যালেস'],
['রাজর্ষি', 'রাজ ঋষি'],
['রাজশুক', 'কাষ্ঠ শুক'],
['রাজশুক', 'রাই তোতা', 'শতপত্রক'],
['রাজসমন্দ জেলা', 'রাজসমন্দ'],
['রাজসমন্দ শহর', 'রাজসমন্দ'],
['রাজসূয় যজ্ঞ', 'রাজসূয়-যজ্ঞ'],
['রাজস্ব', 'মাশুল'],
['রাজহংস', 'রাজহাঁস'],
['রাজা অহিনগু', 'অহিনগু'],
['রাজা ভোজ', 'ভোজ রাজা', 'ভোজ'],
['রাজা', 'অবনীশ', 'নরাধিপতি', 'নরেশ', 'নৃপ', 'নৃপতি', 'ভূপতি', 'মহীপাল', 'অধিপতি', 'অধিভূ', 'অধীশ', 'নরপাল', 'নরপতি'],
['রাজা', 'বাদশা'],
['রাজাদ্রি', 'বওয়াদা', 'আদা'],
['রাজাপুরী আম', 'রাজাপুরী'],
['রাজাবর্ত পাথর', 'রাজাবর্তক', 'আবর্তমণি'],
['রাজার্ক', 'রুণিকা', 'অলর্ক'],
['রাজাসমন্দ ঝিল', 'রাজাসমন্দ'],
['রাজী করানো', 'পটানো'],
['রাজ্য ব্যবস্থা', 'রাজ ব্যবস্থা', 'রাজ-কাজ', 'রাজ্য নিয়ম'],
['রাজ্য সংক্রান্ত', 'রাজ্য বিষয়ক'],
['রাজ্য', 'অঙ্গরাজ্য', 'প্রদেশ'],
['রাজ্য', 'প্রদেশ', 'ক্ষেত্র'],
['রাজ্য', 'সাম্রাজ্য'],
['রাজ্যপাল', 'গভর্নর'],
['রাজ্যসভা', 'রাজ্য-সভা', 'রাজ-সভা', 'রাজসভা'],
['রাজ্যের', 'রাজকীয়'],
['রাডারযন্ত্র', 'রাডার'],
['রাণা কুম্ভ', 'মহারাণা কুম্ভ'],
['রাণা সাংগা', 'রাণা সংগ্রাম সিংহ'],
['রাণীক্ষেত', 'রাণীখেত'],
['রাত', 'রাত্রি', 'ত্রিযামা', 'নিশি', 'নিশা'],
['রাতকানা রোগ', 'রাতকানা'],
['রাতকানা', 'তিমি'],
['রাতহব্য', 'রাতহব্য ঋষি'],
['রাধা', 'রাধিকা', 'শ্যামা', 'রাধারাণী', 'কেশবপ্রিয়া', 'বৃন্দাবনেশ্বরী'],
['রাধুনি', 'মহারাজ', 'রান্নার ঠাকুর', 'পাচক', 'কুক'],
['রানআউট', 'রান আউট'],
['রানী', 'বেগম', 'নৃপ বল্লভা', 'মহিষী'],
['রানী', 'রাজ্ঞী'],
['রান্না করা', 'ঝলসানো'],
['রান্না', 'পাক'],
['রান্নাঘর', 'পাকশালা', 'ভোজনালয়'],
['রান্নাঘরের উপকরণ', 'রান্নার সরঞ্জাম'],
['রান্নার গ্যাস', 'গ্যাস'],
['রান্নার বাসন', 'রান্নার পাত্র'],
['রাপ্তী', 'রাপ্তী নদী'],
['রাব', 'শোট'],
['রাবড়ী', 'বড় রাবড়ী'],
['রাবণ', 'দশানন', 'দশকন্ধ', 'লঙ্কেশ', 'লঙ্কেশ্বর', 'বহুবাহু', 'লঙ্কাধিপতি', 'দশমুণ্ড', 'দশাস্য', 'দশগ্রীব', 'রক্ষোনাথ', 'রক্ষোরাজ', 'লঙ্কাপতি'],
['রাম তিতির', 'গোরা তিতির', 'সাদা তিতির'],
['রাম', 'রিড ওনলি মেমোরি'],
['রামকথক', 'রামায়ণী'],
['রামকৃষ্ণ পরমহংস', 'শ্রী রামকৃষ্ণ পরমহংস'],
['রামগঙ্গরা', 'রাম গঙ্গরা', 'গঙ্গরা'],
['রামগঙ্গা', 'রামগঙ্গা নদী'],
['রামচরিত মানস', 'রামচরিতমানস'],
['রামতাপণি উপনিষদ', 'রামতাপণি'],
['রামদানা', 'চোলাই'],
['রামদাস', 'গুরু রামদাস'],
['রামধনুর', 'রামধনুর ন্যায়'],
['রামনবমী', 'দূর্গা-নবমী'],
['রামনাথপুরম জেলা', 'রামনাথপুরম'],
['রামনাথপুরম', 'রামনাথপুরম শহর'],
['রামনাম', 'রামধুন'],
['রামপুর জেলা', 'রামপুর'],
['রামপুর', 'রামপুর শহর'],
['রামবাণ', 'রাম-বাণ'],
['রামরজ', 'রামরজ মাটি'],
['রামরহস্য উপনিষদ', 'রামরহস্যোপনিষদ', 'রামরহস্য'],
['রামলীলা', 'রাম-লীলা'],
['রামানন্দ', 'রামনন্দ', 'স্বামী রামানন্দ'],
['রামানুজম', 'চিদাম্বরম পদ্মনাভম রামানুজম', 'সি পি রামানুজম'],
['রামায়ণ', 'বাল্মীকী রামায়ণ'],
['রামেশ্বর', 'রামেশ্বরম', 'শ্রী রামেশ্বরম', 'রামেশ্বর ধাম'],
['রাশি', 'জন্ম রাশি'],
['রাশি', 'স্তূপ'],
['রাশিচক্র', 'রাশি-চক্র', 'জ্যোতিষচক্র', 'রাশি মণ্ডল', 'রাশিমণ্ডল', 'জ্যোতিষ-চক্র'],
['রাশিয়া', 'রুশ'],
['রাষ্ট্রদূত', 'দূত'],
['রাষ্ট্রীয় জনতা দল', 'রাজদ'],
['রাষ্ট্রীয় ভাষা', 'রাজ্যভাষা', 'প্রাদেশিক ভাষা'],
['রাষ্ট্রীয় স্টক এক্সচেঞ্জ', 'এনএসআই', 'এন এস আই', 'ন্যাশানল স্টক এক্সচেঞ্জ'],
['রাষ্ট্রীয়তা', 'দেশ-প্রেম', 'রাষ্ট্র প্রেম'],
['রাস', 'রাসলীলা'],
['রাসপূর্ণিমা', 'কৌমুদ'],
['রাসলীলা', 'রাস'],
['রাসায়নিক পদার্থ', 'রাসায়নিক বস্তু', 'রাসায়নিক'],
['রাস্তা', 'পথ', 'মার্গ'],
['রাস্তা', 'মার্গ'],
['রাস্তা', 'সড়ক', 'পাকা রাস্তা', 'রোড', 'মার্গ'],
['রাহজানি', 'বাটমারি'],
['রাহু', 'অহি'],
['রায়গড় জেলা', 'রায়গড়'],
['রায়গড়', 'রায়গড় শহর'],
['রায়গড়া জেলা', 'রায়গড়া'],
['রায়গড়া', 'রায়গড়া শহর'],
['রায়চুর জেলা', 'রায়চুর'],
['রায়চুর', 'রায়চুর শহর'],
['রায়পুর জেলা', 'রায়পুর'],
['রায়পুর', 'রায়পুর শহর'],
['রায়বেরিলী জেলা', 'রায়বেরিলী'],
['রায়বেরিলী', 'রায়বেরিলী শহর'],
['রায়সেন জেলা', 'রায়সেন'],
['রায়সেন', 'রায়সেন শহর'],
['রি ভোই জেলা', 'রি ভোই'],
['রিংগিট', 'মালয়েশিয়ান রিংগিট'],
['রিক্টার মাপনি', 'রিক্টার স্কেল'],
['রিক্ততা', 'শূণ্যতা'],
['রিক্রুটমেন্ট', 'ভর্তি'],
['রিজার্ভেশন', 'সংরক্ষণ'],
['রিজেন্সি', 'রাজপ্রতিনিধির শাসনকাল'],
['রিঠা', 'রিঠে'],
['রিডার', 'লেকচারার'],
['রিপোর্ট কার্ড', 'রিপোর্টকার্ড'],
['রিফ', 'শৈলপ্রাচীর'],
['রিফু করা', 'তাপ্পি লাগানো'],
['রিবা জেলা', 'রিবা', 'রেবা', 'রেবা জেলা'],
['রিবা', 'রেবা', 'রেবা শহর', 'রিবা শহর'],
['রিমোট', 'রিমোট কন্ট্রোল', 'দূর নিয়ন্ত্রক'],
['রিল', 'রোল'],
['রিসালদার', 'রিসালাদার', 'অশ্বারোহী সেনাদলের প্রধান'],
['রিহার্সাল', 'মহড়া'],
['রিয়াল সৈদী', 'ওমানি রিয়াল'],
['রীঠা', 'অরিষ্ট', 'ফলিন'],
['রীতি', 'ঢঙ', 'বিধি', 'কায়দা', 'ধরণে'],
['রীতি', 'পরম্পরা', 'রেওয়াজ', 'নিয়ম', 'নিয়ম-কানুন', 'রীতি-নীতি'],
['রীসাস', 'রেসাস', 'রেসস', 'হৃসাস', 'রীসাস বাদর', 'রেসাস বাদর', 'রেসস বাদর', 'হৃসাস বাদর', 'রীসাস বানর', 'রেসাস বানর', 'রেসস বানর', 'হৃসাস বানর'],
['রুক্ষতা', 'উগ্রতা'],
['রুগ্নতা', 'রোগগ্রস্থতা', 'অস্বাস্থ্য'],
['রুচি দেব সাবর্ণি', 'রৌচ্য', 'রৌচ্য মনু'],
['রুচি', 'ইচ্ছা', 'পছন্দ', 'অভিরুচি'],
['রুডবোরস্টজে আম', 'রুডবোরস্টজে'],
['রুথিনিয়াম', 'রুথিনিয়াম'],
['রুদ্র জটা', 'শঙ্করজটা'],
['রুদ্র সাবর্ণি মনু', 'রুদ্র সাবর্ণি'],
['রুদ্র', 'রুদ্র দেবতা'],
['রুদ্র-হৃদয় উপনিষদ', 'রুদ্র-হৃদয়', 'রুদ্র-হৃদয়োপনিষদ'],
['রুদ্রপ্রয়াগ জেলা', 'রুদ্রপ্রয়াগ'],
['রুদ্রপ্রয়াগ', 'রুদ্রপ্রয়াগ শহর'],
['রুদ্রবীণা', 'রুদ্রী'],
['রুদ্রাক্ষ উপনিষদ', 'রুদ্রাক্ষোপনিষ', 'রুদ্রাক্ষ'],
['রুদ্রাক্ষ', 'নমেরু'],
['রুদ্রাক্ষ', 'মালাফল'],
['রুদ্রাক্ষের মালা', 'অক্ষমালা'],
['রুদ্রাণী রাগ', 'রুদ্রাণী'],
['রুনী', 'রুনী ঘোড়া'],
['রুপান্তর', 'পরিণতি'],
['রুবাইএমন', 'রুবাইএমন রাগ'],
['রুবেল', 'রাশিয়ান রুবেল'],
['রুমন্বান', 'রুমন্বান ঋষি'],
['রুমা', 'রোমা'],
['রুমানি আম', 'রুমানি'],
['রুমানী আম', 'রুমানী'],
['রুমানীয়', 'রুমানিয়াবাসী'],
['রুমানীয়', 'রুমানীয় ভাষা'],
['রুরু রাগ', 'রুরু'],
['রুরু', 'রুরু ঋষি'],
['রুশ', 'রাশিয়ান'],
['রুশঙ্গু', 'রুশদ্গু'],
['রুশি', 'রুশ', 'রুশ ভাষা', 'রাশিয়ান'],
['রুশি', 'রুশাধিবাসী', 'রুশ', 'রুশা-বাসী', 'রাশিয়ান'],
['রুষ্ট', 'কুপিত', 'অসন্তুষ্ট'],
['রূডবোরস্টজে আমের গাছ', 'রূডবোরস্টজে আম'],
['রূড়িলক্ষণা', 'রূড়ি লক্ষণা', 'নিরূড়লক্ষণা', 'নিরূড় লক্ষণা'],
['রূঢ়', 'কঠোর ব্যবহারকারী'],
['রূঢ়ভাব', 'রুক্ষভাব', 'রুক্ষতা', 'তিক্তভাব', 'কর্কশভাব', 'নিরসভাব'],
['রূপ নেওয়া', 'বাস্তবায়িত হওয়া'],
['রূপ', 'আকৃতি'],
['রূপ', 'দীপ্তি', 'জেল্লা', 'জলুস'],
['রূপ', 'শব্দরূপ'],
['রূপ-লাবণ্য', 'সৌন্দর্য্য'],
['রূপকালঙ্কার', 'রূপক অলঙ্কার', 'রূপক'],
['রূপনগর জেলা', 'রূপনগর'],
['রূপনগর', 'রূপনগর শহর'],
['রূপবতী', 'রূপসী'],
['রূপরেখা', 'আকল্প', 'আলেখন', 'আলেখ্য', 'পরিকল্পনা', 'নকশা'],
['রূপল', 'রূপল তাল'],
['রূপশূণ্যতা', 'অরূপতা'],
['রূপো', 'রজত'],
['রূসী', 'খুশকি', 'মরামাস'],
['রেওয়াচিনি', 'কনকুটকি', 'ঘোটাধৌবা'],
['রেওয়াজ', 'গলা সাধা'],
['রেওয়াড়ি জেলা', 'রেওয়াড়ি'],
['রেওয়াড়ি শহর', 'রেওয়াড়ি'],
['রেকর্ড কীপার', 'তহবিলদার'],
['রেকর্ড', 'ডিস্ক'],
['রেকর্ড', 'রেকর্ড বুক'],
['রেকর্ডিং', 'নথীবদ্ধ'],
['রেকাঙ্গ পেও', 'রেকাঙ্গ পেও শহর'],
['রেকাব', 'পা-দান'],
['রেকেট', 'ব্যাট'],
['রেখা চিত্র', 'রেখাঙ্কন'],
['রেখা', 'দাগ'],
['রেখাঙ্কন করা', 'কোর্ট কাটা'],
['রেখাচিত্র', 'রেখা-চিত্র', 'রূপরেখা', 'আরেখ'],
['রেগর', 'রেগর জাতি'],
['রেগুলেটার', 'নিয়ামক'],
['রেগে যাওয়া', 'অসন্তুষ্ট হওয়া', 'রুষ্ট হওয়া'],
['রেগে যাওয়া', 'তেলে বেগুনে জ্বলে ওঠা'],
['রেগে যাওয়া', 'রুষ্ট হওয়া'],
['রেজাই', 'লেপ'],
['রেজিস্টার', 'নিবন্ধগ্রন্থ', 'তালিকা-পুস্তক', 'পঞ্জি-পুস্তক'],
['রেটিনা', 'নেত্র পটল', 'অক্ষি পটল'],
['রেড', 'আকস্মিত তদন্ত'],
['রেডক্রস', 'রেডক্রস সংস্থা'],
['রেডক্লিফ হল', 'হল'],
['রেড়ি', 'এরণ্ড'],
['রেডিও অ্যাক্টিভিটি', 'রেডি সক্রিয়তা'],
['রেডিও আবৃত্তি', 'রেডিও ফ্রিকোএনসি'],
['রেডিও বোমা', 'দ্যুতি বোম'],
['রেডিও', 'বেতারযন্ত্র'],
['রেডিয়েশান প্যাটার্ন', 'রেডিয়েশান ডায়াগ্রাম', 'বিকিরণ লেখ'],
['রেণুকা', 'অভীষ্টা', 'হেমগন্ধিনী'],
['রেন্ডীবাজে', 'বেশ্যাগামী'],
['রেবতী নক্ষত্র', 'রেবতী', 'অন্তভ'],
['রেভ', 'রেভ ঋষি'],
['রেম', 'রেণ্ডম অ্যাকসেস মেমোরি'],
['রেল ব্যবস্থা', 'রেলতন্ত্র'],
['রেল মন্ত্রী', 'রেলমন্ত্রী'],
['রেল সংযোগস্থল', 'রেল জাংশন'],
['রেল হেড', 'রেল সীমান্ত'],
['রেল হেড', 'রেলমার্গীয় সৈনিকদের ব্যবহার্য সামগ্রী ভাণ্ডার'],
['রেলওয়ে স্টেশন', 'স্টেশন'],
['রেলওয়ে', 'রেলবিভাগ'],
['রেলগাড়ি', 'রেল-গাড়ি', 'রেল', 'ট্রেন', 'লৌহপথগামিনী'],
['রেললাইন', 'লাইন', 'ট্র্যাক', 'রেলপথ'],
['রেলিং', 'বেড়া'],
['রেশন কার্ড', 'রেশনকার্ড'],
['রেশন সামগ্রী', 'রসদ', 'রসদ সামগ্রী'],
['রেশনিং', 'অনুভাজন'],
['রেশম কীট', 'রেশম পোকা'],
['রেশম', 'সিল্ক'],
['রেশমী', 'সিল্ক'],
['রেশমী', 'সিল্কি'],
['রেহন', 'অরহন'],
['রেহাই', 'আরাম', 'মুক্তি'],
['রেয়াল', 'রিয়াল'],
['রৈদাস', 'ভক্ত রৈদাস'],
['রৈবত', 'রৈবত পর্বত'],
['রোইঙ্গ', 'রোইঙ্গ শহর'],
['রোগ নিবৃত্তি', 'স্বাস্থ্যলাভ'],
['রোগ প্রতিরোধক ক্ষমতা', 'ইম্যুনিটি'],
['রোগ', 'ব্যাধি'],
['রোগনির্ণয়', 'রোগনিদান'],
['রোগবিজ্ঞানী', 'প্যাথোলজিস্ট', 'রোগ বিজ্ঞানী'],
['রোগা হওয়া', 'ক্ষীণকায় হওয়া'],
['রোগা-পাতলা', 'রোগা', 'কৃশোদর', 'কৃশ'],
['রোগী', 'অসুস্থ', 'রোগগ্রস্থ', 'রুগ্ণ', 'আর্ত'],
['রোগী', 'অসুস্থ'],
['রোগীর ঘর', 'রোগীর কক্ষ'],
['রোচিসা', 'রোচিসা ঋষি'],
['রোজউড', 'শীশম'],
['রোজকার সাধারণ খাবার', 'প্রতিদিনের সাধারণ খাবার'],
['রোজগারহীন', 'বেকার', 'জীবিকাহীন'],
['রোট', 'লিট্টি'],
['রোদ চশমা', 'গগল্স'],
['রোদ', 'রোদ্দুর', 'সূর্যাতপ'],
['রোদঘড়ি', 'ছায়া যন্ত্র'],
['রোদস্নান', 'রোদ-স্নান'],
['রোদে পোড়া লাল', 'ঝলসানো লাল'],
['রোধক', 'প্রতিবন্ধক', 'আরোধক'],
['রোপিত', 'প্রোথিত', 'রোপা'],
['রোম', 'লোম'],
['রোমকূপ', 'রোমরন্ধ্র', 'লোমরন্ধ্র', 'লোমকূপ'],
['রোমাঞ্চ', 'পুলক'],
['রোমাঞ্চকারী', 'রোমাঞ্চক'],
['রোমাঞ্চিত', 'পুলকিত', 'রোমহর্ষিত'],
['রোমান সংখ্যা', 'রোমক সংখ্যা'],
['রোমান', 'রোম বাসী'],
['রোমান', 'ল্যাটিন লিপি', 'রোমান লিপি'],
['রোমানি ভাষা', 'জিপসি ভাষা', 'জিপসি'],
['রোমানিয়ার', 'রোমানীয়'],
['রোমেশ ঋষি', 'রোমেশ'],
['রোষপ্রবণতা', 'খিটখিটে স্বভাব'],
['রোষাভাব', 'অরোষ', 'অক্রোধ'],
['রোহতক জেলা', 'রোহতক'],
['রোহতক শহর', 'রোহতক'],
['রোহতাস জেলা', 'রোহতাস'],
['রোহিণী নক্ষত্র', 'রোহিণী'],
['রোহিণী', 'রোহিণী নক্ষত্র', 'প্রোজেশ'],
['রোহিনী', 'বিধুপ্রিয়া', 'বিধুদার'],
['রোহিশ', 'নৃপকুমকুম'],
['রৌদ্র রস', 'রৌদ্র'],
['রৌপো মুদ্রা', 'রুপোর মুদ্রা'],
['রৌপ্যপাত্র', 'রজত পাত্র'],
['রৌরব নরক', 'রৌরব'],
['র্কণ', 'তির্যক'],
['রয়ে যাওয়া', 'থেকে যাওয়া'],
['রয়েল স্পেশাল আম', 'রয়েল স্পেশাল'],
['রয়েল স্পেশাল আমের গাছ', 'রয়েল স্পেশাল আম'],
['ল', 'ব্যঞ্জনবর্ণ ল'],
['লক্ষ কোটি', '১০০০০০০০০০', 'বিলিয়ন'],
['লক্ষণ', 'গুণ'],
['লক্ষণ', 'চিহ্ন'],
['লক্ষণ', 'রোগের লক্ষণ'],
['লক্ষণ', 'সৌমিত্র', 'ত্রেমাতুর', 'অহীশ'],
['লক্ষ্মী', 'রমা', 'কমলা', 'নারয়ণী', 'পদ্মহস্তা', 'শ্রী', 'বিষ্ণুপ্রিয়া', 'পদ্মা', 'চঞ্চলা', 'ইন্দিরা', 'অম্বুজাসনা', 'পদ্মাসনা', 'ভার্গভী', 'পদ্মালয়া', 'সর্বমঙ্গলা', 'সিন্ধুসুতা'],
['লক্ষ্য', 'গন্তব্য'],
['লক্ষ্য', 'নিশানা'],
['লক্ষ্য', 'লক্ষ্যমাত্রা', 'গন্তব্য'],
['লক্ষ্যচ্যূত হওয়া', 'বিচ্যূত হওয়া'],
['লক্ষ্যভ্রষ্ট', 'লক্ষ্যচ্যূত'],
['লখনউ জেলা', 'লখনউ'],
['লখনউ', 'লখনউ শহর'],
['লখিমপুর খেরি জেলা', 'লখিমপুর খেরি'],
['লখিমপুর খেরি', 'লখিমপুর খেরি শহর'],
['লখিমপুর জেলা', 'লখিমপুর'],
['লখিমপুর', 'লখিমপুর শহর'],
['লখিসরায় জেলা', 'লখিসরায়'],
['লখিসরায়', 'লখিসরায় শহর'],
['লগ', 'তালিকা'],
['লগ্ন-দন্ড', 'লাগ-ডাঁট'],
['লগ্নী', 'বিনিয়োগ করা পুঁজি', 'লগ্নীকৃত পুঁজি', 'লগ্নী'],
['লঙ্ক-টঙ্কটা', 'লঙ্কটঙ্কটা'],
['লঙ্কা', 'যবনেষ্ট'],
['লঙ্কা', 'রাক্ষসপুরী', 'রক্ষঃপুরী', 'রক্ষোধাম'],
['লঙ্কার পাউডার', 'লঙ্কাগুড়ো'],
['লঙ্গা', 'লঙ্গা গীত'],
['লঙ্গা', 'লঙ্গা জাতি'],
['লঙ্ঘন করা', 'ডিঙানো'],
['লঙ্ঘন', 'লঙ্ঘন চাল'],
['লজ্জা পাওয়া', 'সংকোচ করা'],
['লজ্জা', 'শরম', 'সংকোচ', 'লাজ', 'হায়া', 'ব্রীড়া', 'হ্রী', 'ত্রপা', 'সম্ভ্রম', 'লাজলজ্জা', 'ভরম', 'মন্দাস্য', 'কুন্ঠা', 'দ্বিধা', 'আবরু'],
['লজ্জাজনক', 'লজ্জাকর'],
['লজ্জিত হওযা', 'লজ্জাবোধ করা', 'লজ্জা পাওযা'],
['লজ্জিত', 'কুণ্ঠিত'],
['লড়াই করতে শুরু করা', 'লড়াই করা'],
['লড়াই করা', 'ঝগড়া করা', 'লড়া', 'ঝামেলা পড়া', 'কলহ করা', 'কিচকিচ করা', 'বিতর্কে পড়া'],
['লড়াই করা', 'যোঝা', 'যুঝা'],
['লড়াই করা', 'সংঘর্ষ করা'],
['লড়াই', 'টক্কর', 'বিতণ্ডা'],
['লড়াই', 'সংঘর্ষ'],
['লড়াকু', 'সংগ্রামী'],
['লণ্ড্রি', 'ধোপাখানা'],
['লতা', 'লতিকা', 'ব্রততী', 'বীরুধ্', 'বল্লী', 'বল্লরী', 'বল্লর', 'লতানে গাছ', 'লতাতরু', 'তরুলতা', 'কুঞ্জলতা', 'লতাগুল্ম'],
['লতি', 'কর্ণলতিকা', 'কর্ণপালি'],
['লব কুশ কাণ্ড', 'লব-কুশ কাণ্ড'],
['লব', 'লব সংখ্যা'],
['লবঙ্গ', 'রুচির', 'মাদন', 'পদ্মা', 'বরাল', 'বরালক', 'ত্রিদশপুষ্প', 'পদ্মগুণা', 'চন্দকপুষ্প', 'শ্রীপুষ্প', 'বটুক'],
['লবঙ্গলতা', 'লবঙ্গ-লতা', 'লবঙ্গ লতা'],
['লবণতৃণ', 'নোনা ঘাস'],
['লবণহীন', 'আলুনি', 'আলুনো'],
['লবণাক্ত', 'নোনা'],
['লবণাসুর', 'লবণ'],
['লব্বা পাখি', 'লব্বা', 'জুহার'],
['লম্বকর্ণ', 'দীর্ঘশ্রোত্রবিশিষ্ট'],
['লম্বা কঠিন যাত্রা করা', 'ট্রেক করা'],
['লম্বা ছুটি', 'দীর্ঘ অবকাশ'],
['লম্বা টুকরো', 'সরু এবং লম্বা টুকরো'],
['লম্বা', 'দীর্ঘ'],
['ললনা', 'ললনা বর্ণবৃত্ত', 'ললনাবৃত্ত'],
['ললন্তিকা', 'সারট'],
['ললিত', 'ললিত রাগ'],
['ললিতপুর জেলা', 'ললিতপুর'],
['ললিতপুর', 'ললিতপুর শহর'],
['ললিতাপঞ্চমী', 'ললিতা-পঞ্চমী'],
['ললিতাষষ্ঠী', 'ললিতা-ষষ্ঠী'],
['ললিতাসপ্তমী', 'ললিতা-সপ্তমী'],
['লহতোরা', 'কিরৌলা'],
['লাইন', 'পংক্তি'],
['লাইবেরিয়া', 'লাইবেরিয়া গণতন্ত্র', 'লিবেরিয়া', 'লিবেরিয়া গণতন্ত্র'],
['লাইসেন্স', 'অনুমতিপত্র', 'অনুজ্ঞাপত্র'],
['লাউ', 'অলাবু', 'কদু', 'লাউকি', 'তুম্ব', 'তুম্বক', 'তুম্বি', 'পিণ্ডফল'],
['লাউ', 'অলাবু', 'তুম্বী'],
['লাও', 'লাও ভাষা'],
['লাও', 'লাও লিপি'],
['লাও', 'লাওস বাসী', 'লাওয়েশিয়ান'],
['লাক্ষাগৃহ', 'লাক্ষা ঘর'],
['লাখ লাখ', 'লক্ষ লক্ষ'],
['লাখ', 'লক্ষ', '', '১০০০০০'],
['লাখ', '১০০০০০'],
['লাখটাকার', 'লাখটাকিয়া'],
['লাখপতি', 'লক্ষপতি'],
['লাগা', 'খরচ হওয়া'],
['লাগা', 'ভেড়া'],
['লাগা', 'লেগে যাওয়া'],
['লাগানো', 'অধিস্থাপন'],
['লাগানো', 'আটকানো'],
['লাগানো', 'আরোপ করা'],
['লাগানো', 'ধরানো'],
['লাগানো', 'নিবেশ করা'],
['লাগানো', 'প্রলেপ লাগানো'],
['লাগানো', 'বোনা'],
['লাগানো', 'রোপণ করা'],
['লাগানো', 'লাগা'],
['লাগানো-ভাঙ্গানো', 'লাগানো ভাঙ্গানো'],
['লাগাম', 'দায়িত্ব', 'রাশ'],
['লাগাম', 'বলগা', 'রাশ'],
['লাগিয়ে দেওয়া', 'ব্যথা দেওয়া'],
['লাছি', 'লাচি', 'গুলি', 'রিল'],
['লাজুক', 'লজ্জাশীল'],
['লাঞ্ছনা', 'কলঙ্ক', 'দাগ', 'অপযশ', 'অপবাদ', 'কালিমা', 'কলুষ'],
['লাঞ্ছিত', 'কলঙ্কিত', 'কলূষিত', 'দাগী'],
['লাটকান', 'ভোরা টিয়া', 'পত্রশুক', 'পর্ণশুক', 'ভেদাশি'],
['লাটাই', 'লাট্টু', 'লাটিম'],
['লাট্টু', 'লাটিম'],
['লাঠি', 'ছড়ি', 'ধোঁটি'],
['লাঠিয়াল', 'লেঠেল'],
['লাড্ডু', 'লড্ডুক', 'লড্ডু'],
['লাতভিয়ান', 'লাতভিয়ান ভাষা'],
['লাতভিয়ান', 'লাতভিয়াবাসী'],
['লাতিন', 'ল্যাটিন'],
['লাতিনীয়', 'ল্যাটিন', 'ল্যাতিন'],
['লাতুর জেলা', 'লাতুর'],
['লাতুর', 'লাতুর শহর'],
['লাথখোর', 'নির্লজ্জ'],
['লাফ দেওয়া', 'ঝাঁপ দেওয়া', 'লাফানো'],
['লাফ', 'ওঠা'],
['লাফানো', 'কাঁপা'],
['লাফানো', 'লাফ দেওয়া'],
['লাফানো', 'লাফিয়ে চলা'],
['লাফালাফি করা', 'লাফানো'],
['লাবণ্য', 'দ্যূতি'],
['লাভ করা', 'পাওয়া'],
['লাভ', 'মুনাফা'],
['লাভজনক', 'লাভদায়ী', 'লাভদায়ক', 'উপযোগী', 'হিতকর'],
['লাভবান', 'লাভ প্রাপ্তকারী'],
['লাভহীন', 'লোকসান'],
['লামজ', 'লামজ্জক'],
['লামফেলপট', 'লামফেলপট শহর'],
['লার্জ সাইজ', 'বড়ো'],
['লাল অঞ্জন', 'নীরগোঙ্গ'],
['লাল কমল', 'লাল পদ্ম', 'অলিপ্রিয়', 'কোকনদ'],
['লাল বাহাদুর শাস্ত্রী', 'লাল বাহাদুর'],
['লাল রঙ', 'লাল', 'লোহিত'],
['লাল রঙের মুক্তো', 'লাল রঙের মোতি'],
['লাল লঙ্কা', 'লালমির্চ'],
['লাল', 'লোহিত'],
['লালডানা বিশিষ্ট চাতক', 'স্তোতক', 'কিঙ্কির'],
['লালপ্রমেহ রোগ', 'লালমধুমেহ রোগ'],
['লালফিতে', 'আঠারো মাসে বছর', 'রেডটেপ'],
['লালফিতে', 'লাল ফিতে'],
['লালমুনিয়া', 'রবিন'],
['লালসা করা', 'লোভ করা'],
['লালসা', 'লোভ', 'লিপ্সা', 'লোলুপতা', 'প্রলোভন'],
['লালসির', 'লালসির হাঁস'],
['লালিত পালিত হওয়া', 'পালিত হওয়া'],
['লালিমা', 'লালী', 'রক্তিমতা', 'অরুণিমা'],
['লাস ভেগাস', 'লাসভেগাস'],
['লাহোল শহর', 'লাহোল'],
['লি', 'ট্রেগ লি'],
['লিখিত চিহ্ন', 'লিখিত সংকেত', 'লিখিত প্রতীক'],
['লিখিত', 'অঙ্কিত'],
['লিখিত', 'লিপিবদ্ধ', 'লেখা', 'অঙ্কিত'],
['লিখিত', 'লেখাঙ্কিত'],
['লিখে রাখা', 'দাখিল করা'],
['লিগনাইট', 'ধূসর কয়লা'],
['লিগামেণ্ট', 'সন্ধিবন্ধনী', 'অস্থিবন্ধনী'],
['লিঙ্গ সংক্রান্ত', 'যৌন'],
['লিঙ্গ', 'শিশ্ন', 'পুরুষ জননেন্দ্রিয়', 'পুরুষেন্দ্রিয়', 'লাঙ্গুল', 'কামায়ুধ', 'রতিসাধন'],
['লিঙ্গপুরাণ', 'লিঙ্গ পুরাণ'],
['লিট্টী', 'টিকিয়া'],
['লিড্ডার নদী', 'লিড্ডার'],
['লিথুনিয়াই ভাষা', 'লিথুনিয়াই'],
['লিথুনিয়াই', 'লিথুনিয়া-বাসী'],
['লিথুয়ানিয়ান', 'লিথুয়ানীয়'],
['লিপিকা', 'বাবু', 'ক্লার্ক'],
['লিপিবদ্ধ', 'নথিকরণ'],
['লিপিবদ্ধন', 'লেখা'],
['লিপেন্স আম গাছ', 'লিপেন্স আম'],
['লিপেন্স আম', 'লিপেন্স'],
['লিবিয়ান দিনার', 'দিনার'],
['লিবিয়াবাসী', 'লিবিয়ান'],
['লিবিয়ার দিরেম', 'দিরেম'],
['লিবিয়ার', 'লিবিয়ান', 'লিবীয়'],
['লিবেরিয়ান ডলার', 'ডলার'],
['লিবেরিয়ার', 'লিবেরিয়া সম্পর্কিত'],
['লিবেরিয়ার', 'লিবেরিয়ার নিবাসী', 'লিবেরিয়াবাসী'],
['লিলগিনী', 'লিলগেনী'],
['লীন', 'নিমগ্ন', 'তন্ময়', 'লিপ্ত', 'মশগুল', 'বিনিষ্ট'],
['লুকানো', 'আচ্ছাদন', 'ঢাকা', 'অবগুণ্ঠন'],
['লুকিয়ে পরা', 'অদৃশ্য হওয়া'],
['লুকোনো', 'গোপন করা'],
['লুক্সেমবার্গ', 'লুক্সেমবার্গ সিটি'],
['লুক্সেমবুর্গিস', 'লুক্সিমবর্গীয়'],
['লুক্সেমবুর্গের', 'লুক্সেমবুর্গীয়'],
['লুঙ্গলেই জেলা', 'লুঙ্গলেই'],
['লুঙ্গলেই', 'লুঙ্গলেই শহর'],
['লুঙ্গী', 'তফন'],
['লুজ', 'লিপস্টিক'],
['লুটপাট', 'লুঠতরাজ'],
['লুটে নেওয়া', 'অপহরণ করা'],
['লুটোপুটি', 'গড়াগড়ি', 'অবলুন্ঠন'],
['লুঠ করা', 'লুন্ঠন করা'],
['লুধিয়ানা জেলা', 'লুধিয়ানা'],
['লুধিয়ানা', 'লুধিয়ানা শহর'],
['লুনি নদী', 'লুনি'],
['লুব্ধ', 'লালসাপূর্ণ'],
['লেই', 'পেস্ট'],
['লেই', 'প্রলেপ'],
['লেউ', 'মলদোভান লেউ'],
['লেউ', 'রোমানিয়া লেউ'],
['লেখক', 'অক্ষরজীবি', 'কলমকার', 'কলমজীবি', 'শব্দকার'],
['লেখক', 'রচনাকার'],
['লেখন', 'লিপিবদ্ধকরণ'],
['লেখন-শৈলী', 'লেখন-ভঙ্গী'],
['লেখন-সামগ্রী', 'লেখন সামগ্রী', 'লিপিসজ্জা', 'স্টেশনারি'],
['লেখা পরীক্ষক', 'এডিটর'],
['লেখা', 'লিপিবদ্ধ করা'],
['লেখা', 'লেখ'],
['লেখা', 'হিসাব'],
['লেখাজোখা', 'হিসাব কিতাব', 'হিসাব কেতাব'],
['লেখানো', 'ওঠানো', 'তালিকাভুক্ত করা'],
['লেগে থাকা', 'ব্যস্ত থাকা'],
['লেগে যাওয়া', 'বেঁধে যাওয়া'],
['লেজ', 'লাঙ্গুল', 'পুচ্ছ'],
['লেজ', 'ল্যাজ', 'পুচ্ছ', 'লাঙ্গুল'],
['লেজবিহীন', 'লেজহীন'],
['লেজযুক্ত', 'লেজবিশিষ্ট'],
['লেজ়র চিকিত্সা', 'লেজ়র ট্রিটমেন্ট'],
['লেজার', 'লাইট অ্যাম্প্লিফিকেশন বাই স্টিম্যুলেটেড এমিশান এফ রেডিয়েশন'],
['লেজার', 'লেজ়ার'],
['লেত্তি', 'নেত্তি'],
['লেদ মেশিন', 'কুঁদকল'],
['লেন-দেন', 'লেনদেন'],
['লেনিন', 'ভ্লাদিমির ইলিচ উলানফ', 'ভ্লাদিমির লেনিন'],
['লেন্স', 'তারারন্ধ্র'],
['লেপন করা', 'রঙ করা'],
['লেপন করা', 'লেপা'],
['লেপন', 'অনুলেপন', 'অবলেপন', 'আলেপন'],
['লেপা', 'লেপন করা', 'বিলেপন করা'],
['লেবানন', 'লেবানন গণরাজ্য'],
['লেবাননী পাউন্ড', 'পাউন্ড'],
['লেবাননী', 'লেবানন বাসী'],
['লেবাননী', 'লেবানীস'],
['লেবু', 'অম্লসার'],
['লেসোথি', 'লেসোথোবাসী'],
['লেসোথো', 'লেসোটো', 'বসুটোল্যান্ড'],
['লেসোথোর', 'লেসোথোর-সম্পর্কিত'],
['লেহ জেলা', 'লেহ'],
['লেহ', 'লেহ শহর'],
['লোক কল্যাণ বিভাগ', 'জন কল্যাণ বিভাগ'],
['লোক জনশক্তি পার্টি', 'লোজপা'],
['লোক লেখা সমিতি', 'পিএসি'],
['লোক', 'জন', 'জনমানস'],
['লোক', 'ভুবন'],
['লোককথা', 'লোকগাথা'],
['লোকগীতি', 'লোক গীতি'],
['লোকদেখানো', 'কুম্ভীরাশ্রু[বর্ষণ করে বিলাপ করে],,', 'নকল'],
['লোকদেখানো', 'নকল', 'কৃত্রিম', 'অপ্রকৃত'],
['লোকনৃত্য', 'লোক-নৃত্য'],
['লোকপ্রিয়', 'জনপ্রিয়', 'সর্বপ্রিয়'],
['লোকলস্কর', 'দলবল'],
['লোকসভা', 'নিম্নকক্ষ'],
['লোকসান করা', 'ক্ষতি করা'],
['লোকসান', 'হানি', 'ক্ষতি', 'অপকার'],
['লোকসেবা নিগম', 'লোক সেবা নিগম'],
['লোকসেবা', 'জনসেবা'],
['লোকসেবায়', 'জনসেবায়'],
['লোকাট', 'লোকাট গাছ'],
['লোঙ্গতলাই জেলা', 'লোঙ্গতলাই'],
['লোঙ্গতলাই', 'লোঙ্গতলাই শহর'],
['লোতেহার জেলা', 'লোতেহার'],
['লোতেহার', 'লোতেহার শহর'],
['লোধ', 'শালক', 'মার্জন', 'শাবর', 'তৈল্বক', 'লোধবৃক্ষ', 'শুক', 'বলভদ্র', 'তিল্ব'],
['লোপকারী', 'দূরকারী'],
['লোপামুদ্রা', 'বিদর্ভজা'],
['লোভ', 'লালাসা'],
['লোভী', 'লোলুপ', 'লিপ্সু'],
['লোভী', 'লোলুপ'],
['লোম', 'রোম', 'অঙ্গরোম', 'গাত্ররুহ'],
['লোমওয়ালা', 'ঝাঁকড়া চুলওয়ালা'],
['লোমশ', 'রোমশ'],
['লোহরদগ্গা জেলা', 'লোহরদগ্গা'],
['লোহরদগ্গা', 'লোহরদগ্গা শহর'],
['লোহা', 'লৌহ'],
['লোহাযুক্ত ছড়ি', 'ছড়ি'],
['লোহার খাঁচা', 'লৌহ্য খাঁচা'],
['লোহার গদা', 'লোহার মুগুর'],
['লোহার ভাণ্ডার', 'লৌহ্য ভাণ্ডার'],
['লোহালক্কর সম্পর্কিত', 'লোহালক্করের'],
['লোহিত জেলা', 'লোহিত'],
['লোহিত রক্ত কণিকা', 'লাল রক্ত কণিকা'],
['লোহিত', 'লোহিত নদী'],
['লোহিতা', 'সুলোচন', 'সুলোহিতা'],
['লোহিয়া', 'লোহিয়া বলদ'],
['লৌহ', 'লৌহতত্ত্ব', 'লোহা'],
['লৌহখণ্ড', 'লোহার টুকরো'],
['লৌহপুরুষ', 'লৌহ-পুরুষ'],
['ল্যাংড়া আম', 'ল্যাংড়া'],
['ল্যাঙড়া আম', 'ল্যাঙড়া'],
['ল্যাঙোট', 'লেংটি', 'নেংটি'],
['ল্যাটিন আমেরিকা', 'লাতিন আমেরিকা'],
['ল্যাটিন ভাষা', 'ল্যাটিন'],
['ল্যাপটপ', 'ল্যাপটপ কম্পিউটার'],
['লয় কারী', 'তাল কারী'],
['লয়', 'সুর'],
['শ', 'ব্যঞ্জবর্ণ শ'],
['শংখ্যদ্রাবক', 'শংখ্যদ্রাব'],
['শংয়ু', 'শংয়ু ঋষি'],
['শক জাতি', 'শক'],
['শকটাসুর', 'শকট'],
['শকরকন্দ', 'রাঙ্গাআলু', 'মিষ্টিআলু', 'আলুকি'],
['শকরখোরা পাখি', 'জুগজুগি'],
['শকরপারা', 'শকর পারা'],
['শকরিমুনিয়া', 'শকরি মুনিয়া'],
['শকলেন্দু', 'অর্ধচন্দ্রমা'],
['শকুন্ত', 'শকুন্তক'],
['শক্তি ক্ষেত্র', 'ক্ষেত্র'],
['শক্তি', 'ঈশ্বরী'],
['শক্তি', 'বল', 'ক্ষমতা', 'দম'],
['শক্তি', 'বল', 'জোর'],
['শক্তিমান', 'বলিষ্ঠ', 'বলী', 'শক্তিশালী'],
['শখ হওয়া', 'ইচ্ছা হওয়া'],
['শঙ্কপুষ্পী', 'শঙ্খাহুলী', 'শঙ্খানাম্বী', 'ভূতলতা', 'চোর-পুষ্পী'],
['শঙ্করতাল', 'শঙ্কর তাল'],
['শঙ্করা', 'শঙ্করা রাগ'],
['শঙ্করা', 'শঙ্করি'],
['শঙ্কু', 'শাঙ্কবাকার'],
['শঙ্খ', 'কম্বু', 'শম্বুক', 'শামুক'],
['শঙ্খ', 'শাঁখ', 'কম্বূ'],
['শঙ্খ', '১০০০০০০০০০০০০০০০০০'],
['শঙ্খপুষ্পী', 'শঙ্খপুষ্পিকা'],
['শচী', 'ইন্দ্রাণী', 'পৌলমী', 'ইন্দ্রা', 'দেবরানি', 'পুলোমজা', 'ঐন্দ্রাণী', 'বাসবী'],
['শজারু', 'শল্যক'],
['শণ', 'অতসী', 'ক্ষৌম', 'তিসি', 'মসিনা'],
['শণ', 'শণগাছ'],
['শণক', 'শণক ঋষি'],
['শত অর্বুদ', '১০০০০০০০০০০০'],
['শতকুন্ডী', 'শতকুন্ডী মহাযজ্ঞ'],
['শতকুম্ভ', 'শতকুম্ভা', 'শতকুম্ভা নদী'],
['শতকের', 'শতরানের'],
['শততম', 'একশতম'],
['শতপথিক', 'নানামতাবলম্বী', 'বহুমার্গাবলম্বী'],
['শতপোদ', 'শতপোদক'],
['শতপ্রভেদন', 'শতপ্রভেদন ঋষি'],
['শতভিষা নক্ষত্র', 'শতভিষা', 'বরুণেশ'],
['শতমূলী', 'শতবতী', 'অহেরু'],
['শতরান', 'শতক', 'সেঞ্চুরি'],
['শতাংশ', 'পারসেন্ট'],
['শতানন্দ', 'শতানন্দ ঋষি'],
['শত্রু', 'প্রতিদ্বন্দ্বী', 'অরি', 'বিপক্ষ'],
['শত্রু', 'বৈরী'],
['শত্রুঘ্ন', 'অরিন্দম', 'শত্রুনাশক'],
['শত্রুঘ্ন', 'অরিমর্দন'],
['শত্রুজিত্', 'অরিন্দম'],
['শত্রুঞ্জয়', 'বিমলাদ্রি'],
['শত্রুতা', 'বৈরীতা', 'বিদ্বেষ', 'বিরোধ', 'মনোমালিন্য'],
['শত্রুতাপূর্ণ', 'বৈরিতাপূর্ণ'],
['শত্রুবিহীন', 'অশত্রু', 'শত্রুরহিত', 'প্রতিদ্বন্দ্বিবিহীন'],
['শত্রুহীন', 'অজাতশত্রু', 'শত্রুবিহীন'],
['শন', 'লিনেন', 'শনের কাপড়'],
['শনি', 'শনি গ্রহ', 'শনিশ্চর'],
['শনি', 'শনিদেব', 'বৈবস্বত'],
['শনিবার', 'শনি'],
['শনৈশ্চর বাত রোগ', 'পঙ্গু'],
['শন্দীল', 'শন্দীল ঋষি'],
['শপথ', 'দিব্যি'],
['শপিং মল', 'ক্রয় কেন্দ্র', 'শপিং সেন্টার'],
['শব পরীক্ষণ', 'শব পরাক্ষী', 'শবপরীক্ষণ', 'শবপরীক্ষা', 'পোস্টমর্টেম'],
['শব-চুল্লী', 'শবদাহ স্থান'],
['শবগৃহ', 'শব-গৃহ', 'শবকক্ষ', 'শবকক্ষ', 'শব-কক্ষ', 'মর্গ', 'লাশঘর'],
['শবযাত্রা', 'জানাজা', 'অন্তিম যাত্রা'],
['শবরী', 'শ্রমণা'],
['শবরীমালা', 'শবরিমালা'],
['শবালী', 'অবস্কারক', 'শব ভক্ষণকারী'],
['শব্দ', 'অক্ষর'],
['শব্দ', 'ধ্বনি', 'আওয়াজ', 'স্বর', 'নাদ', 'নিনাদ'],
['শব্দকোষ', 'শব্দকোশ', 'অভিধান'],
['শব্দজাল', 'কথারজাল'],
['শব্দাড়ম্বর', 'বাগাড়ম্বর'],
['শমন', 'শমণ'],
['শমীক', 'শমীক ঋষি'],
['শম্বর', 'তিমিধ্বজ'],
['শম্বুক', 'শম্বুকা'],
['শরণার্থী', 'উদ্বাস্তু', 'রিফিউজি'],
['শরত্ ঋতু', 'শরত্কাল', 'শারদ'],
['শরদবান', 'শরদবান ঋষি'],
['শরবত বানানোর', 'শরবতের'],
['শরবত', 'ঠান্ডা'],
['শরবত', 'রস'],
['শরবতগড়ী আম', 'শরবতগড়ী'],
['শরবতি লেবু', 'মিষ্টি লেবু'],
['শরভ উপনিষদ', 'শরভোপনিষদ', 'শরভ'],
['শরভঙ্গ ঋষি', 'শরভঙ্গ'],
['শরীর', 'কায়া', 'দেহ', 'অঙ্গ', 'বপু.তনু', 'কলেবর'],
['শরীরবিজ্ঞান', 'শরীর-বিজ্ঞান'],
['শরীরের অভ্যন্তর ভাগ', 'অভ্যন্তরীণ শারীরিক অংশ'],
['শর্করা স্তর', 'সুগার'],
['শর্করাক্ষ', 'শর্করাক্ষ ঋষি'],
['শর্টহ্যান্ড', 'সাঁটলিপি'],
['শর্ত', 'প্রতিবন্ধ'],
['শর্বক', 'শর্বক ঋষি'],
['শর্যাতি', 'শর্যাতি ঋষি'],
['শলঙ্কু', 'শলঙ্কু ঋষি'],
['শলণ্টক', 'শলণ্টক ঋষি'],
['শলাকা', 'ছড়ি'],
['শলাথল', 'শলাথল ঋষি'],
['শল্য-চিকিত্সা কক্ষ', 'অপারেশন থিয়েটার'],
['শল্যচিকিত্সা শাস্ত্র', 'শল্য-চিকিত্সাশাস্ত্র', 'শল্যশাস্ত্র', 'শল্য-শাস্ত্র'],
['শল্যবিদ', 'অস্ত্রচিকিতসক', 'শল্যচিকিতসক', 'অস্ত্রোপচারক'],
['শশকর্ণ', 'শশকর্ণ ঋষি'],
['শস্ত্র', 'শল্য উপকরণ'],
['শহর', 'নগর', 'নগরী'],
['শহর', 'নগর', 'মমম'],
['শহর', 'নগর'],
['শহরীকৃত', 'নগরীকৃত'],
['শহুরে', 'নগর বাসী', 'নগর নিবাসী', 'নগর-বাসী', 'নগর-নিবাসী', 'নগরনিবাসী', 'নগরবাসী', 'শহরবাসী', 'পুরবাসী'],
['শহুরে', 'নাগরিক'],
['শাঁখারি জাতি', 'শাঁখারি'],
['শাক', 'পর্ণসি'],
['শাকদ্বীপ', 'শাক দ্বীপ'],
['শাকাহারী জীব', 'শাকাহারী প্রাণী', 'নিরামিশাষী প্রাণী', 'নিরামিষভোজী প্রাণী'],
['শাকাহারী', 'তৃণভোজী'],
['শাকাহারী', 'শাকজীবি', 'নিরামিশাসী'],
['শাক্ত সম্প্রদায়', 'শাক্ত'],
['শাক্ত', 'শক্তির উপাসক'],
['শাক্য সাল', 'শাক্য'],
['শাখা', 'সম্প্রদায়'],
['শাখাযুক্ত', 'শাখা-প্রশাখাযুক্ত'],
['শাঙ্খায়ন', 'শাঙ্খায়ন ঋষি'],
['শাঙ্খিক', 'শাঁখের তৈরী'],
['শাজাপুর জেলা', 'শাজাপুর'],
['শাজাপুর', 'শাজাপুর শহর'],
['শাণ্ডিল্য ঋষি', 'শাণ্ডিল্য'],
['শাত্যাযনি উপনিষদ', 'শাত্যাযনি'],
['শান্ডিল্য উপনিষদ', 'শান্ডিল্যোপনিষদ', 'শান্ডিল্য'],
['শান্ত রস', 'শান্ত'],
['শান্ত হওয়া', 'চুপ হওয়া'],
['শান্ত', 'অনুদ্বিগ্ন', 'প্রশান্ত'],
['শান্ত', 'প্রশান্ত'],
['শান্ত', 'স্হির'],
['শান্তনু', 'মহাভীষ্ম'],
['শান্তি', 'নিরুদ্বিগ্নতা', 'অনুদ্বেগ'],
['শান্তি', 'প্রশান্তি'],
['শান্তিদায়ক', 'শান্তিপ্রদ', 'শান্তিদায়ী'],
['শান্তিপূর্ণ', 'শান্তিময়'],
['শান্তিপ্রিয়', 'শান্তি-প্রেমী'],
['শাপ দেওয়া', 'অভিশাপ দেওয়া', 'গাল দেওয়া'],
['শাপ দেওয়া', 'অভিশাপ দেওয়া'],
['শাপ', 'অভিশাপ'],
['শাপমুক্তি', 'শাপমোচন', 'শাপভঙ্গ'],
['শাবাশ', 'বাহবা'],
['শামিল হওয়া', 'সমাবিষ্ট হওয়া'],
['শামিয়ানা', 'মণ্ডপ'],
['শামুক', 'শম্বুক'],
['শামুক', 'সিন্ধুজা'],
['শারদা', 'শারদা লিপি'],
['শারদীয়', 'শারদ', 'শরতকালীন'],
['শারীরক উপনিষদ', 'শারীরকোপনিষদ', 'শারীরক'],
['শারীরিক গঠন', 'শরীরী গঠন'],
['শারীরিক তরল পদার্থ', 'শারীরিক তরল', 'শারীরিক দ্রব', 'শারীরিক দ্রব পদার্থ'],
['শারীরিক পীড়া', 'শারীরিক কষ্ট', 'শারীরিক ক্লেশ'],
['শারীরিক ভাগ', 'শারীরিক অংশ'],
['শারীরির', 'দৈহিক', 'কায়িক'],
['শালকরাগ', 'শালক', 'শালক রাগ'],
['শালপর্ণী', 'শালপর্ণ', 'ত্রিপর্ণী', 'ত্রিপর্ণিকা', 'সরিবন', 'শালিপর্ণী', 'ধবনি', 'তৃণগন্ধা', 'পীতিনী', 'পীতনী', 'রুদ্রজটা', 'রুদ্র-জটা', 'সোম্যা', 'শালিনী', 'দীর্ঘমূলা', 'নিশ্চলা', 'বাতঘ্নী', 'ধ্রবা', 'গঠইবন', 'নীলপুষ্প', 'পর্ণী', 'অস্তমতী', 'পালিন্দী', 'পালিন্ধী'],
['শালরস', 'সুকুন্দ'],
['শালা', 'শ্যালক', 'সম্বন্ধী'],
['শালাক্যশাস্ত্র', 'শালাক্য'],
['শালিগ্রাম শিলা', 'শালিগ্রাম'],
['শালিধান', 'আমন', 'আঢক', 'আঁড়ই', 'হৈমন্তিক'],
['শালিবাহন', 'শালবাহন'],
['শালু', 'সালু', 'শালু কাপড়', 'সালু কাপড়'],
['শাল্মদ্বীপ', 'শাল্ম দ্বীপ'],
['শাশ্বত', 'নিত্য', 'সনাতন', 'চিরন্তন', 'চিরায়ত', 'চিরস্থায়ী', 'অবিনাশী'],
['শাশ্বতবাদ', 'শাশ্বত বাদ'],
['শাসক', 'দন্ডধর'],
['শাসন কাল', 'রাজ্য', 'শাসন', 'রাজ', 'রাজ্য কাল', 'রাজ্যকাল', 'শাসনকাল'],
['শাসন', 'প্রশাসন', 'শাসন ব্যবস্থা'],
['শাসন-তন্ত্র', 'শাসন তন্ত্র', 'শাসনতন্ত্র', 'রাজ্যতন্ত্র', 'রাজ্য-তন্ত্র', 'রাজ্য তন্ত্র', 'রাজতন্ত্র', 'তন্ত্র'],
['শাসনকাল', 'প্রভুত্ব', 'শাসন'],
['শাসিত', 'প্রশাসিত'],
['শাস্তি দেওয়া', 'দণ্ড দেওয়া'],
['শাস্ত্র বিদ্যা', 'সায়েন্স', 'বিদ্যা'],
['শাস্ত্র', 'ধর্মশাস্ত্র'],
['শাস্ত্রবিরুদ্ধ', 'অবিহিত', 'অবৈধ', 'অন্যায্য'],
['শাস্ত্রবিরুদ্ধ', 'শাস্ত্র-বিরুদ্ধ', 'শাস্ত্রবিরোধী'],
['শাস্ত্রার্থ', 'শাস্ত্রের অর্থ'],
['শাস্ত্রীয় নৃত্য', 'শাস্ত্রীয়-নৃত্য'],
['শাহজানপুর জেলা', 'শাহজানপুর'],
['শাহজানপুর', 'শাহজানপুর শহর'],
['শাহজাহাঁ', 'খুর্রম'],
['শাহবলুত', 'ওক'],
['শাহবুলবুল', 'দুধরাজ'],
['শাহানাকান্হড়া', 'শাহানা কান্হড়া'],
['শিং', 'শৃঙ্ক', 'বিষাণ'],
['শিংবিহীন', 'শৃঙ্গহীন'],
['শিংযুক্ত', 'বিষাণী', 'শৃঙ্গী', 'শৃঙ্গযুক্ত'],
['শিকঞ্জবীন', 'লেবুর শরবত'],
['শিকরা', 'চিপকা', 'চীপক'],
['শিকল', 'শৃঙ্খল', 'চেন'],
['শিকার', 'মৃগয়া'],
['শিকারী', 'ব্যাধ', 'মৃগয়াজীবী'],
['শিক্রা পাখি', 'শিক্রা'],
['শিক্ষক ও অশিক্ষক কর্মচারীবৃন্দ', 'স্টাফ', 'ফ্যাকাল্টি'],
['শিক্ষক', 'গুরু', 'অধ্যাপক'],
['শিক্ষণ সংক্রান্ত', 'অধ্যয়ন বিষয়ক'],
['শিক্ষণ সামগ্রী', 'টিচিঙ এইড'],
['শিক্ষণ', 'অধ্যাপন', 'অধ্যাপনাকার্য'],
['শিক্ষা', 'তালিম'],
['শিক্ষা-শুল্ক', 'শিক্ষা শুল্ক'],
['শিক্ষাগত যোগ্যতা', 'তালিম', 'পড়াশোনা', 'শিক্ষা-দিক্ষা'],
['শিক্ষানবিশ ব্যক্তি', 'শিক্ষানবিশ', 'নব প্রশিক্ষিত ব্যক্তি'],
['শিক্ষামন্ত্রী', 'শিক্ষা মন্ত্রী'],
['শিক্ষিকা', 'আচার্যা'],
['শিক্ষিত', 'প্রাজ্ঞ', 'লেখা পড়া জানা'],
['শিক্ষিত', 'সাক্ষর', 'লেখাপড়া'],
['শিখর বৈঠক', 'শিখর সম্মেলন'],
['শিখরা', 'শিখরী'],
['শিখা', 'অগ্নিশিখা', 'আঁচ'],
['শিখা', 'দীপশিখা', 'দীপ শিখা'],
['শিখা-সুত্র', 'শিখাসুত্র'],
['শিঙ', 'শৃঙ্গ', 'বিষাণ'],
['শিথিল', 'ঢিলে'],
['শিনি', 'শিনি ঋষি'],
['শিপ্র', 'শিপ্র ধিল'],
['শিপ্রা', 'শিপ্রা নদী'],
['শিব', 'শঙ্কর', 'শশিভূষণ', 'পশুপতি'],
['শিবগঙ্গা জেলা', 'শিবগঙ্গা'],
['শিবগঙ্গা', 'শিবগঙ্গা শহর'],
['শিবগণ', 'শিব গণ', 'মহাদেব গণ', 'শৈলাদি', 'শিব-কিঙ্কর', 'শিবকিঙ্কর'],
['শিবপুর জেলা', 'শিবপুর'],
['শিবপুর', 'শিবপুর শহর'],
['শিবপুরাণ', 'শিব পুরাণ'],
['শিবপুরি জেলা', 'শিবপুরি'],
['শিবপুরি', 'শিবপুরি শহর'],
['শিবমূর্তি', 'শিবপ্রতিমা', 'শিববিগ্রহ', 'শিব-মূর্তি', 'শিব-প্রতিমা', 'শিব-বিগ্রহ'],
['শিবলিঙ্গ', 'লিঙ্গ', 'শিব লিঙ্গ'],
['শিবসাগর', 'শিবসাগর জেলা'],
['শিবসাগর', 'শিবসাগর শহর'],
['শিবহর জেলা', 'শিবহর'],
['শিবহর', 'শিবহর শহর'],
['শিবাজী', 'ছত্রপতি শিবাজী', 'ছত্রপতি শিবাজী মহারাজ', 'ছত্রপতি শিবাজী রাজ ভোঁসলে'],
['শিবালিক পর্বতশ্রেণী', 'শিবালিক'],
['শিবালয়', 'শিব মন্দির'],
['শিবির', 'ক্যাম্প'],
['শিম', 'শিম্ব', 'শিম্বা'],
['শিমলা জেলা', 'শিমলা'],
['শিমলা মরিচ', 'ক্যাপসিকাম'],
['শিমলা শহর', 'শিমলা'],
['শিমূল', 'শাল্মলী', 'শাল্মলি'],
['শিম্পাঞ্জী', 'আফ্রিকীয় বনমানুশবিশেষ'],
['শিরিয়ারী', 'সুসনা', 'রক্তনাল', 'জীবনাশক'],
['শিরীষ', 'শুকদ্রুম', 'শুকবৃক্ষ'],
['শিরোণাস্ত্র', 'শিরোস্ত্র'],
['শির্ডী', 'শিরিডী', 'শিরডী'],
['শিলং', 'শিলং শহর'],
['শিলচর', 'শিলচর শহর'],
['শিলন্ধর', 'শিলন্ধর ঋষি'],
['শিলমোহর', 'ছাপ্পা', 'স্ট্যাম্প'],
['শিলমোহরযুক্ত', 'মোহরযুক্ত'],
['শিলাখণ্ড', 'চট্টান', 'পাষাণ শিলা', 'প্রস্তর খণ্ড'],
['শিলের মাথা', 'শিলের উপরিভাগ'],
['শিল্প প্রতিভা', 'কলা', 'বিদ্যা'],
['শিল্প-ব্যবসা', 'শিল্প ব্যবসা'],
['শিল্পকার্য', 'শিল্প কর্ম', 'শিল্প'],
['শিল্পকৃতি', 'বাস্তুশিল্প'],
['শিল্পপোযোগিতা', 'শিল্পসংক্রান্ত'],
['শিল্পশাস্ত্র', 'শিল্প শাস্ত্র', 'শিল্পবিজ্ঞান'],
['শিল্পসংক্রান্ত শিক্ষা', 'উদ্যোগ শিক্ষা'],
['শিল্পী', 'হস্তশিল্পী'],
['শিল্পীবৃন্দ', 'শিল্পীগণ', 'শিল্পীবর্গ'],
['শিল্পোদ্যোগ সম্পর্কিত', 'শিল্পোদ্যোগ সংক্রান্ত'],
['শিল্পোদ্যোগী', 'উদ্যমী', 'উদ্যোগী'],
['শিশুথলিকাযুক্ত প্রাণী', 'শিশুথলিকাযুক্ত পশু'],
['শিশুপাল', 'চেদিরাজ', 'সুনীথ'],
['শিশুসুলভ', 'বাচ্চাদের'],
['শিষ্টতা', 'শালীনতা', 'সভ্যতা', 'ভদ্রতা'],
['শিষ্টভাবে', 'শিষ্টতাপূর্বক', 'শালীনতাপূর্বক'],
['শিষ্য', 'চেলা'],
['শিষ্যা', 'ছাত্রী'],
['শিয়া', 'শিয়া সম্প্রদায়'],
['শিয়াল', 'শৃগাল'],
['শীকর', 'ফোঁটা'],
['শীঘ্রতা', 'চপলতা', 'তীব্রতা', 'ত্বরা', 'ত্বরণ', 'বেগ'],
['শীত', 'ঠান্ডা'],
['শীত', 'শিশির', 'শিশির ঋতু'],
['শীত', 'শীত কাল', 'হিম ঋতু', 'ঠান্ডা', 'শীতঋতু', 'হেমঋতু', 'শীত ঋতু'],
['শীতল', 'ঠাণ্ডা', 'অনুষ্ণ'],
['শীতল', 'ঠান্ডা'],
['শীতলতা', 'ঠান্ডা'],
['শীতলপাটী', 'শীতলপাটি'],
['শীতলা', 'শীতলা দেবী', 'মাতা', 'গদর্ভবাহিনী'],
['শীতলীকরণ', 'শীতলীভবন', 'ঘনীভবন'],
['শীর্ষক', 'রচনা শীর্ষক', 'শিরোনাম'],
['শীর্ষবিন্দু', 'ভার্টেক্স'],
['শীর্ষবিন্দু', 'শীর্ষ-বিন্দু', 'শীর্ষভাগ'],
['শীলমোহর', 'মোহর', 'স্ট্যাম্প', 'শীল'],
['শুঁড়', 'শুঙ্গ', 'অ্যান্টিনা'],
['শুঁড়', 'শুণ্ড', 'শুণ্ডিকা', 'কর', 'গজনাসা'],
['শুক-রহস্য উপনিষদ', 'শুক-রহস্যোপনিষদ', 'শুক-রহস্য'],
['শুকদেব', 'শুক'],
['শুকনা লাগা', 'ক্ষতি হওয়া'],
['শুকনা', 'রিকেট'],
['শুকনো আদা', 'শুঁট', 'শুন্ঠি', 'শুষ্কার্দ্র', 'আদ্রক'],
['শুকনো তামাক', 'তামাক'],
['শুকিয়ে যাওয়া', 'নুইয়ে পড়া'],
['শুকিয়ে যাওয়া', 'শুষ্ক হওয়া'],
['শুক্র', 'শুক্র গ্রহ', 'ভেনাস'],
['শুক্রবার', 'শুক্র'],
['শুক্রাচার্য', 'অসুরাচার্য', 'দানব গুরু', 'শুক্র', 'ভার্গব'],
['শুক্রাণু', 'বীর্যাণু'],
['শুক্রাশয়', 'অণ্ডগ্রন্থি'],
['শুক্ল', 'শুক্লা'],
['শুক্লপক্ষ', 'শুক্ল পক্ষ'],
['শুটিং', 'দৃশ্যগ্রহণ', 'চিত্রগ্রহণ'],
['শুণ্য স্থান', 'খালি স্থান', 'খালি জায়গা', 'রিক্ত স্থান'],
['শুদ্ধ', 'সঠিক'],
['শুনক', 'শুনক ঋষি'],
['শুনানো', 'বলা'],
['শুভ বুদ্ধি', 'সুমতি'],
['শুভ লগ্ন', 'শুভ মূহুর্ত', 'শুভ ক্ষণ'],
['শুভ', 'ভালো', 'পূণ্য', 'মঙ্গলজনক'],
['শুভদিন', 'শুভ দিন'],
['শুরভু', 'শুরভূমি'],
['শুরু করা', 'খোলা'],
['শুরু থেকে', 'নতুন ভাবে'],
['শুরু হওয়া', 'আরম্ভ হওয়া', 'প্রারম্ভ হওয়া'],
['শুরু হওয়া', 'পড়া'],
['শুরু', 'প্রারম্ভিক'],
['শুরু', 'শুরু হওয়া', 'আরম্ভ', 'আরম্ভ হওয়া'],
['শুল্ক আধিকারীক', 'ট্যাক্স আধিকারীক'],
['শুল্ক', 'বেতন'],
['শুষ্ক', 'অনার্দ্র', 'রুক্ষ', 'শুকনো'],
['শুষ্কগর্ভ রোগ', 'শুষ্কগর্ভ'],
['শুয়োর', 'শূকর', 'বরাহ', 'দীর্ঘরদ'],
['শুয়োরী', 'শুকরী', 'বরাহকান্তা'],
['শূণ্য', 'আকাশ'],
['শূণ্য', 'খালি', 'রিক্ত'],
['শূণ্য', 'ডাক'],
['শূদ্র', 'অচ্ছুত্', 'অন্তজ'],
['শূদ্র', 'অন্ত্যজ', 'অচ্ছুত', 'অন্তেবাসী'],
['শূদ্রাণী', 'শূদ্রী', 'শূদ্রপত্নী'],
['শৃগালী', 'মাদি শিয়াল'],
['শৃঙ্গ', 'শৃঙ্গ ঋষি'],
['শৃঙ্গার করা', 'সাজা', 'সজ্জিত হওয়া', 'সাজগোজ করা'],
['শৃঙ্গার রস', 'শৃঙ্গার', 'আদিরস'],
['শৃঙ্গী', 'শৃঙ্গী ঋষি', 'ঋষ্যশৃঙ্গ'],
['শেকল কবজ', 'তার কবজ'],
['শেকল', 'শিকল', 'অর্গল'],
['শেক্সপীয়ার', 'উইলিয়াম শেক্সপীয়ার'],
['শেখপুরা জেলা', 'শেখপুরা'],
['শেখপুরা', 'শেখপুরা শহর'],
['শেরশাহ সুরি', 'শেরশাহ', 'শের খান', 'শের শাহ সুরি'],
['শেষ করা', 'মেরে ফেলা', 'মুছে ফেলা'],
['শেষ করা', 'সমাপ্ত করা', 'পুরো করা'],
['শেষ করা', 'সম্পাদন করা'],
['শেষ করে ফেলা', 'নামিয়ে ফেলা'],
['শেষ করে ফেলা', 'সাফ করে দেওয়া', 'খেয়ে ফেলা'],
['শেষ হওয়া', 'সম্পূর্ণ হওয়া'],
['শেষনাগ', 'সর্পরাজ', 'ধরণীধর', 'নাগেশ', 'ভূমিধর', 'অনন্তদেব'],
['শেষপাতের খাবার', 'মিষ্টি'],
['শেয়ার বাজার', 'স্টক এক্সচেঞ্জ'],
['শৈক্ষিক', 'শিক্ষাগত'],
['শৈব সম্প্রদায়', 'শৈব'],
['শৈব', 'শিবভক্ত'],
['শৈবাল', 'শেওলা', 'শেহালা', 'শেয়ালা', 'শিহালা', 'ভূকেশ', 'জলনীলিকা', 'জলনীলী', 'জলঘাস', 'জলকুল্তল', 'সলিলকুন্তল'],
['শৈলজা', 'গিরিজা', 'পার্বতী'],
['শৈলী', 'ভাস্কর্য', 'কলা', 'কাজ'],
['শৈলী', 'রীতি'],
['শৈলী', 'স্টাইল'],
['শৈল্পিক অভিঘাতহীন', 'অফলপ্রসূ'],
['শৈশব', 'ছোটবেলা'],
['শৈশির', 'শৈশির ঋষি'],
['শোঁকা', 'গন্ধ নেওয়া', 'আঘ্রাণ'],
['শোক', 'দুঃখ', 'বিষাদ'],
['শোক', 'মৃত্যু শোক'],
['শোকপূর্ণ', 'শোকাকুল', 'শোকগ্রস্ত'],
['শোকহীনতা', 'অবসাদহীনতা'],
['শোকাহত', 'অবসাদপূর্ণ', 'দুঃখপূর্ণ'],
['শোচনীয়', 'চিন্তাজনক'],
['শোণিতধৌত', 'রক্তরঞ্জিত'],
['শোণিতপুর', 'শোণিতপুর জেলা'],
['শোণিতপুর', 'শোণিতপুর শহর'],
['শোধ করা', 'চোকানো'],
['শোনা', 'শ্রবণ করা'],
['শোনা', 'শ্রবণ'],
['শোনানো', 'বলা'],
['শোনার মতো', 'শ্রবণীয়', 'শ্রব্য', 'শ্রাব্য', 'শ্রোতব্য'],
['শোভন', 'শোভন রাগ'],
['শোভন', 'সিংহিকা'],
['শোভিত', 'শোভা পাওয়া'],
['শোরগোল', 'চেঁচামেচি'],
['শোরুম', 'প্রদর্শন কক্ষ', 'বিক্রী-কক্ষ', 'বিক্রয়-কক্ষ'],
['শোলাপুর', 'শোলাপুর শহর'],
['শোষণ করা', 'টানা'],
['শোষণ', 'দোহন'],
['শোয়া', 'শয়ন'],
['শোয়ানো', 'বিছানো'],
['শৌকি', 'শৌকি ঋষি'],
['শৌচ', 'শৌচকর্ম', 'মল ত্যাগ'],
['শৌর্য', 'বীরত্ব'],
['শৌর্যবিহীন', 'অপরাক্রমী'],
['শৌল্কায়নি', 'শৌল্কায়নি ঋষি'],
['শ্বসনতন্ত্র', 'শ্বসন-তন্ত্র', 'শ্বসন তন্ত্র'],
['শ্বাস', 'শ্বাস নেওয়া', 'প্রশ্বাস'],
['শ্বেত কমল', 'শ্বেত পদ্ম', 'পুণ্ডরিক', 'শ্বেতোত্পল'],
['শ্বেত কোণিকা', 'শ্বেতকোণিকা', 'লিম্ফোসাইট'],
['শ্বেত', 'সাদা', 'উজ্জ্বল', 'ধবল', 'শুভ্র', 'ধলা', 'শুক্ল', 'রজত'],
['শ্বেতকন্দা', 'শুক্লকন্দা'],
['শ্বেতকেতু', 'শ্বেতকেতু ঋষি'],
['শ্বেতপদ্ম', 'শ্বেতকমল', 'কুমুদ', 'সিতাব্জ', 'সিতাম্ভোজ', 'কুচ্ছ'],
['শ্বেতসারযুক্ত', 'স্টার্চযুক্ত'],
['শ্বেতহস্তি', 'ঐরাবত', 'গজেন্দ্র', 'গজানন'],
['শ্বেতাম্বর', 'শ্বেত বস্ত্র'],
['শ্বেতাম্বর', 'শ্বেতাম্বর সাধু'],
['শ্বেতাশ্বতর উপনিষদ', 'শ্বেতাশ্বতর', 'শ্বেতাশ্বতরোপনিষদ'],
['শ্বেতী', 'শ্বেত রোগ'],
['শ্মশান', 'শবদাহ স্থল', 'শ্মশানঘাট', 'প্রেতভূমি'],
['শ্যাওলা', 'শৈবাল'],
['শ্যাওস্ব', 'শ্যাওস্ব ঋষি'],
['শ্যাম', 'শ্যাম রাগ'],
['শ্যামলা', 'শ্যাম', 'শ্যামল', 'শ্যামবর্ণ'],
['শ্যামা', 'কৃষ্ণসারিকা'],
['শ্যেন ঋষি', 'শ্যেন'],
['শ্যোনাক', 'শুকনাশ'],
['শ্রদ্ধা', 'আস্থা', 'নিষ্ঠা'],
['শ্রবণ', 'শ্রবণ কুমার'],
['শ্রবণ', 'শ্রবণ ভক্তি'],
['শ্রবণা নক্ষত্র', 'শ্রবণা'],
['শ্রবণীয়', 'শ্রাব্য', 'শ্রোতব্য'],
['শ্রবণেন্দ্রিয়', 'শ্রবণ ইন্দ্রিয়'],
['শ্রম বিভাগ', 'শ্রম-বিভাগ'],
['শ্রম', 'কাজ'],
['শ্রমিক দল', 'কর্মীদল'],
['শ্রমিক', 'পাথর ভাঙার শ্রমিক'],
['শ্রমিক', 'শ্রমজীবি', 'মুটে'],
['শ্রাদ্ধ', 'শ্রাদ্ধকর্ম'],
['শ্রাবণ', 'শ্রাবণ মাস'],
['শ্রাবস্তী জেলা', 'শ্রাবস্তী'],
['শ্রাবস্তী', 'শ্রাবস্তী শহর'],
['শ্রী অরবিন্দ', 'শ্রী অরবিন্দ ঘোষ'],
['শ্রী সত্য সাইবাবা', 'শ্রী সত্য সাঁইবাবা', 'শ্রী সত্য সাঁই বাবা', 'শ্রী সাইবাবা', 'সাইবাবা', 'সাঁইবাবা', 'সাই বাবা'],
['শ্রী', 'শ্রীরাগ', 'শ্রী রাগ'],
['শ্রীকাকুলম জেলা', 'শ্রীকাকুলম'],
['শ্রীকাকুলম', 'শ্রীকাকুলম শহর'],
['শ্রীনগর জেলা', 'শ্রীনগর'],
['শ্রীনগর', 'শ্রীনগর শহর'],
['শ্রীবর্দ্ধন রাগ', 'শ্রীবর্দ্ধন'],
['শ্রীভানু', 'শ্রীভান'],
['শ্রীলঙ্কা', 'সিংহল', 'সিংহল দ্বীপ'],
['শ্রীসমাধ রাগ', 'শ্রীসমাধ'],
['শ্রুত', 'শোনা'],
['শ্রুতবিদ', 'শ্রুতবিদ ঋষি'],
['শ্রেণী', 'ক্লাস'],
['শ্রেণী', 'স্তর', 'ক্লাস'],
['শ্রেণী', 'স্তর', 'বর্গ', 'কোটি', 'সমূহ'],
['শ্রেণীহীন', 'বর্গহীন'],
['শ্রোত', 'নদী প্রবাহ'],
['শ্লেষ', 'শ্লেষ অলঙ্কার', 'শ্লেষালঙ্কার'],
['শ্লেষ্মা গ্রন্থি', 'শ্লেষ্মাগ্রন্থি'],
['শ্লেষ্মা', 'লালা'],
['শ্লেষ্মাতকবন', 'শ্লেষ্মাতক বন'],
['শয়তান', 'অশুভ আত্মা', 'দুষ্ট আত্মা'],
['শয়নকক্ষ', 'শয়ন-কক্ষ'],
['শয়ে শয়ে', 'শত শত'],
['ষ', 'ব্যঞ্জবর্ণ ষ'],
['ষটতিলা একাদশী', 'ষটতিলা'],
['ষড়জ স্বর', 'ষড়জ', 'খরজ', 'সা'],
['ষড়যন্ত্র', 'চক্রান্ত', 'দুরভিসন্ধি', 'ভেতরের চাল', 'আঁটসাঁট'],
['ষষ্টকর্ম', 'তন্ত্র ক্রিয়া'],
['ষষ্ঠানকালে', 'ষষ্ঠানকাল ব্রত'],
['ষাঁড়', 'বৃষ', 'বলদ'],
['ষাট', 'ষাট বছর'],
['ষাট', '৬০'],
['ষাণ্মাসিক', 'অর্ধবার্ষিকী'],
['ষোড়ষোপচার', 'ষোল উপচার'],
['ষোলো', 'ষোড়শ'],
['স', 'ব্যঞ্জবর্ণ স'],
['সঁপে দেওয়া', 'সমর্পণ করা', 'ঠেলে দেওয়া'],
['সংকট', 'বিপদ'],
['সংকটগ্রস্ত', 'বিপদাপন্ন', 'বিপদগ্রস্ত'],
['সংকটাপন্ন', 'বিপদগ্রস্ত'],
['সংকর জাতি', 'সংকর'],
['সংকরিত', 'বর্ণ সংকর'],
['সংকলন', 'সংগ্রহ', 'সংহতি'],
['সংকল্প', 'স্হির করা', 'সিদ্ধান্ত নেওয়া'],
['সংকীর্ণ', 'অনুদার'],
['সংকীর্ণ', 'সরু', 'পাতলা', 'বিস্তারহীন', 'অবিস্তৃত'],
['সংকুচিত হওয়া', 'কুঁচকে যাওয়া'],
['সংকেত দেওয়া', 'ইশারা করা'],
['সংকেত দেওয়া', 'ঈঙ্গিত দেওয়া'],
['সংকেত', 'ঈশারা', 'ঈঙ্গিত', 'অঙ্গ-ভঙ্গী'],
['সংকেত', 'সংকেত স্হান'],
['সংকোচ ত্যাগ করা', 'মেশা'],
['সংক্রান্ত', 'সম্বন্ধীয়', 'বিষয়ক', 'সম্পর্কিত'],
['সংক্রান্তি', 'সংক্রমণ কাল'],
['সংক্রামক রোগ', 'স্পর্শজ রোগ', 'ছোঁয়াচে রোগ'],
['সংক্রাম্যতন্ত্র', 'সংক্রাম্য তন্ত্র', 'প্রতিরক্ষী তন্ত্র', 'প্রতিরক্ষা তন্ত্র', 'ইম্যুন সিস্টেম'],
['সংক্ষিপ্ত', 'সার'],
['সংক্ষিপ্তকরণ', 'সংক্ষেপ'],
['সংখ্যা', 'অঙ্ক'],
['সংখ্যা', 'পরিচয় জ্ঞাপক সংখ্যা'],
['সংখ্যাতত্তবিদ', 'রাশিবিজ্ঞানী'],
['সংখ্যাশাস্ত্র', 'ন্যুমারোলজি'],
['সংগঠন', 'সংস্থা'],
['সংগরেড্ডী', 'সংগরেড্ডী শহর'],
['সংগৃহীত', 'সংকলিত', 'সঞ্চিত'],
['সংগ্রহ', 'সংকলন', 'সঞ্চয়', 'সম্ভার'],
['সংগ্রহ', 'সংকলন'],
['সংগ্রহকারী', 'সংগ্রহী'],
['সংগ্রহণীয়', 'অর্জনীয়'],
['সংগ্রহশালা', 'সংরক্ষণাগার', 'মহাফেজখানা'],
['সংগ্রহালয়', 'সংগ্রহশালা', 'যাদুঘর', 'মিউজিয়াম'],
['সংঘটক', 'সংঘটনকারী', 'যোজক'],
['সংঘর্ষকারী', 'লড়াকু'],
['সংঘর্ষপূর্ণ', 'সংঘর্ষময়'],
['সংজ্ঞাহীন', 'সংজ্ঞাশূণ্য'],
['সংঞ্চালন', 'অবধান', 'পরিচালনা'],
['সংবরণ', 'সংবরণ ঋষি'],
['সংবর্ত', 'অঙ্গিরস ঋষি'],
['সংবর্ত্তক', 'সংবর্ত্তক ঋষি'],
['সংবর্ধিত', 'পুষ্ট'],
['সংবাদ এজেন্সি', 'নিউজ এজেন্সি'],
['সংবাদদাতা', 'সাংবাদিক'],
['সংবাদপত্রের', 'খবরের কাগজের'],
['সংবাহিনী উদ্ভিদ', 'ট্র্যাকিওফাইট'],
['সংবৃত', 'গুপ্ত', 'লুক্কায়িত'],
['সংবৃত্ত', 'গুপ্ত স্থান'],
['সংবেদনশীল', 'সমব্যাথী'],
['সংযত', 'নিগ্রহী'],
['সংযম', 'আত্মনিয়ন্ত্রণ'],
['সংযম', 'ইন্দ্রিয়জয়'],
['সংযম', 'নিয়ন্ত্রণ', 'দমন', 'নিবারণ', 'প্রশমন'],
['সংযমী', 'সংযমশীল'],
['সংযুক্ত আরব আমিরাত', 'ইউনাইটেড আরব আমিরাত', 'ইউ এ ই'],
['সংযুক্ত উদ্যম', 'জয়েন্ট ভেঞ্চার'],
['সংযুক্ত ভাবে', 'সাথে সাথে', 'একসঙ্গে'],
['সংযুক্ত সংসদীয় সমিতি', 'জেপিসি'],
['সংযুক্ত', 'সংবদ্ধ', 'সংযোজিত', 'শ্লিষ্ট', 'জোড়া', 'সাঁটা', 'আনুষঙ্গিক', 'অভিন্ন', 'অবিভক্ত', 'সংশ্লিষ্ট'],
['সংযোগ শৃঙ্গার রস', 'সংযোগ শৃঙ্গার'],
['সংযোগ', 'কাকতালীয় ব্যাপার', 'সমকালীনতা', 'সমস্থানিকতা', 'মিল'],
['সংযোজক', 'যোগসূত্র'],
['সংযোজক', 'সংযোজক শব্দ'],
['সংযোজন', 'সমাবেশ'],
['সংরক্ষিত এলাকা', 'মৃগ কানন', 'মৃগয়া ক্ষেত্র'],
['সংরক্ষিত ক্ষেত্র', 'সংরক্ষিত এলাকা'],
['সংরক্ষিত বন', 'অভয়ারণ্য'],
['সংরক্ষিত বনাঞ্চল', 'সংরক্ষিত চারণভূমি', 'অভয়ারণ্য'],
['সংলগ্ন করা', 'জোড়া', 'জোড়া লাগানো', 'সংবদ্ধ করা'],
['সংলগ্ন-পত্র', 'অনুলগ্নক', 'সংলগ্নক'],
['সংশয়', 'দ্বিধা'],
['সংশয়োপোমা', 'সংশয়োপোমালঙ্কার'],
['সংসদ ভবন', 'সংসদ'],
['সংসার', 'দুনিয়া', 'বিশ্ব', 'জগত্', 'বিশ্বজগত্'],
['সংসিদ্ধ', 'সুসম্পন্ন'],
['সংস্কৃত', 'বিশুদ্ধরূপে প্রস্তুত', 'শোধিত'],
['সংস্কৃত', 'সংস্কৃত ভাষা', 'দেবভাষা'],
['সংস্থান', 'সংস্থা', 'অধিষ্ঠান'],
['সংস্থানহীন', 'সংস্থানবিহীন'],
['সংস্থাপক', 'প্রতিষ্ঠাতা'],
['সংস্থাপন', 'স্থাপন', 'গঠন'],
['সংস্পর্শ', 'সম্পর্ক', 'স্পর্শ'],
['সংহিতা', 'কোড'],
['সইহা জেলা', 'সইহা'],
['সইহা', 'সইহা শহর'],
['সওয়ার', 'আরূঢ়'],
['সওয়ারি ঘোড়া', 'মাউণ্ট', 'সেডল হর্স', 'রাইডিং হর্স'],
['সওয়ারী', 'আরোহণ'],
['সওয়ারী', 'বাহন'],
['সকল প্রকারের', 'প্রত্যেক প্রকারের'],
['সকলে', 'সবাই'],
['সকলের মধ্যে', 'প্রত্যেকের মধ্যে', 'সবার মধ্যে'],
['সকাল সকাল', 'প্রাতঃকালে'],
['সকালে', 'সকাল সকাল'],
['সক্ষম', 'ক্ষমতাবান', 'সমর্থ'],
['সক্ষমতা', 'ক্ষমতা', 'শক্তি', 'সামর্থ্য', 'ক্ষমতাপূর্ণতা', 'শক্তিপূর্ণতা'],
['সগর', 'রাজা সগর'],
['সগর্বে', 'গর্বের সঙ্গে', 'গর্বভরে', 'অহংকার করে'],
['সগুণ ব্রাহ্মণ', 'সাকার ব্রাহ্মণ'],
['সঘন বন', 'গহন বন', 'মহারণ্য', 'কান্তার'],
['সঙ্কট কাল', 'বিপদকাল', 'আপত্কাল', 'সঙ্কট-কাল'],
['সঙ্কট', 'বিপদ'],
['সঙ্কটনাশক', 'সঙ্কটনাশী', 'সঙ্কটমোচনকারী'],
['সঙ্কটপূর্ণ', 'সঙ্কটজনক'],
['সঙ্কল্পপূর্বক', 'দৃঢ়তাপূর্বক'],
['সঙ্গ দেওয়া', 'বাড়ানো', 'সাহায্য করা'],
['সঙ্গ', 'সংসর্গ', 'সংস্পর্শ'],
['সঙ্গম হওয়া', 'মিলন হওয়া'],
['সঙ্গরুর জেলা', 'সঙ্গরুর'],
['সঙ্গরুর শহর', 'সঙ্গরুর'],
['সঙ্গায়', 'সঙ্গায় হরিণ'],
['সঙ্গিন', 'বেয়োনেট'],
['সঙ্গিনী', 'সহচরী'],
['সঙ্গী হওয়া', 'সঙ্গ দেওয়া'],
['সঙ্গী', 'সহচর', 'জুটি'],
['সঙ্গীত রচনা করা', 'সঙ্গীত রচনা'],
['সঙ্গীত স্বর', 'স্বর', 'সুর'],
['সঙ্গীত', 'গান'],
['সঙ্গীতকার', 'সঙ্গীত নির্দেশক'],
['সঙ্গে', 'সাথে', 'সহিত', 'সমেত'],
['সঙ্ঘ', 'দল'],
['সচিবের', 'সচিবসংক্রান্ত', 'সচিবের কাজ সংক্রান্ত'],
['সচ্চরিত্র', 'চরিত্রবান', 'শিষ্টাচারী', 'সুশীল', 'সদাচারী', 'আচারবান'],
['সচ্চরিত্রা', 'চরিত্রবতী', 'সদাচারিণী', 'সাধ্বী'],
['সজনে ডাঁটা', 'সজনে', 'নীলশিগ্রু', 'মেচক'],
['সজাগ থাকা', 'জাগা', 'সাবধান থাকা', 'সতর্ক থাকা'],
['সজাতি', 'সমজাতি'],
['সজীব', 'সবুজ', 'শাদ্বল'],
['সজ্জন', 'ভদ্র', 'ভালো'],
['সজ্জন', 'ভালো মানুয', 'সজ্জন ব্যক্তি', 'সুজন', 'সাধু', 'সত্পুরুষ'],
['সজ্ঞা', 'শরায়ু', 'অরুণাপ্রিয়া', 'ত্বাষ্ট্রী'],
['সঞ্চরণ', 'সঞ্চার'],
['সঞ্চার মাধ্যম', 'মিডিয়া'],
['সঞ্চার', 'সম্প্রচার', 'সম্প্রসারণ'],
['সঞ্চারী ভাব', 'সঞ্চারী'],
['সঞ্চালক', 'অপারেটর'],
['সঞ্চালক', 'পরিচালক', 'নিয়ণ্ত্রণকর্তা', 'সঞ্চালনা কর্তা'],
['সঞ্চালক-মণ্ড', 'নির্দেশক মণ্ডলী', 'ডায়রেক্টোরেট', 'নির্দেশালয়'],
['সঞ্চালন করা', 'চালানো'],
['সঞ্চালন', 'চলন'],
['সঞ্চিত নিধি', 'সঞ্চয়'],
['সঞ্চয়', 'বাঁচানো'],
['সঞ্জীব নরক', 'সঞ্জীবন নরক'],
['সঞ্জীবনী', 'মৃতসঞ্জীবনী'],
['সঠিক', 'সঙ্গত', 'ঠিক', 'উপযুক্ত', 'যথোচিত', 'যথাযথ'],
['সততা', 'সত্য', 'সত্যি', 'যথার্থতা', 'বাস্তবিকতা'],
['সতবাহিনী', 'চিতরা সতভৈয়া'],
['সতর্ক', 'সচেতন', 'চৌখস', 'সজাগ'],
['সতারুক রোগ', 'সতারুক'],
['সতী প্রথা', 'সহগমন'],
['সতী', 'দক্ষজা', 'দাক্ষায়ণী'],
['সতী', 'সহগামিনী'],
['সতেরো', 'সপ্তদশ', '১৭,'],
['সত্ বোন', 'বৈমাত্রেয় বোন'],
['সত্ ভাই', 'বৈমাত্রেয়'],
['সত্ মা', 'বিমাতা'],
['সত্', 'নিষ্কপট', 'সাচ্চা'],
['সত্', 'বৈমাত্রেয়'],
['সত্কর্ম', 'সত্গুণ', 'সতবৃত্তি'],
['সত্তর', 'সত্তর বছর'],
['সত্তর', '৭০'],
['সত্য প্রমাণিত হওয়া', 'ঠিক হওয়া', 'ঘটা'],
['সত্য', 'যথার্থ', 'ঠিক'],
['সত্য', 'সঠিক', 'যথার্থ'],
['সত্যকাম', 'সত্যকাম ঋষি'],
['সত্যনিষ্ট', 'সত্যব্রত'],
['সত্যবতী', 'মত্স্যগন্ধা', 'মছোদরী', 'যোজনগন্ধা', 'শালঙ্কাযনজা', 'গন্ধ কালিকা', 'সত্যা', 'দশোয়ী', 'মীনগন্ধা', 'দাসেয়ী'],
['সত্যবাদিনী', 'সত্যভাষিণী'],
['সত্যবাদী', 'সত্যবক্তা', 'সত্যভাষী', 'সাচ্চা'],
['সত্যবাদী', 'সত্যভাষী', 'সত্যবক্তা'],
['সত্যভামা', 'সত্রাজিতী'],
['সত্যযুগ', 'ধর্মযুগ'],
['সত্যসন্ধ', 'সন্ধ'],
['সত্যি খবর', 'বাস্তবিক খবর'],
['সত্যি ঘটনা', 'সত্য গল্প'],
['সত্যি সত্যি', 'আসলে', 'বাস্তবে', 'বস্তুতঃ'],
['সত্সঙ্গে', 'সত্সমাগম'],
['সদগুরু', 'গুরু'],
['সদস্য', 'সভাসদ'],
['সদৃশ', 'এক রকম', 'একই রকমের', 'সমরূপ', 'সমান', 'অনুরূপ'],
['সদ্গতি প্রাপ্ত হওয়া', 'ত্রাণ পাওয়া'],
['সদ্গুণসম্পন্ন', 'গুণী', 'গুণবান'],
['সদ্গুরু', 'সুতীর্থ'],
['সদ্ব্যবহার', 'সদাচার', 'সত্ ব্যবহার', 'সদাচরণ', 'ভালো ব্যবহার', 'ভালো আচরণ'],
['সধবা', 'বিবাহিত'],
['সন', 'খ্রীষ্টাব্দ', 'এ ডি'],
['সনতকুমার', 'ধাতুপুত্র'],
['সনসেট আম', 'সনসেট'],
['সনাতনী', 'সনাতনধর্মী'],
['সন্ত কবীর নগর জেলা', 'সন্ত কবীর নগর'],
['সন্ত তুকারাম', 'তুকারাম', 'তুকোবা'],
['সন্ত রবিদাস নগর জেলা', 'সন্ত রবিদাস নগর'],
['সন্ততিহোম যজ্ঞ', 'সন্ততিহোম'],
['সন্তান', 'সন্ততি', 'ছেলে-মেয়ে', 'অপত্য'],
['সন্তাপ', 'দুঃখ'],
['সন্তুষ্ট করা', 'তুষ্ট করা'],
['সন্তুষ্ট করার যোগ্য', 'সন্তুষ্টির যোগ্য'],
['সন্তুষ্টি', 'অভিরতি'],
['সন্তুষ্টি', 'সন্তোষ'],
['সন্তোষজনক', 'সন্তোষপ্রদ'],
['সন্ত্রস্ত', 'আতঙ্কিত', 'ভীত'],
['সন্দংশ', 'গর্ভদংশ'],
['সন্দিগ্ধ', 'সন্দেহজনক'],
['সন্দীপনী', 'সন্দীপন'],
['সন্দেরশা আম', 'সন্দেরশা'],
['সন্দেরশা আমের গাছ', 'সন্দেরশা আমে'],
['সন্দেশ', 'খবর', 'সমাচার', 'সংবাদ', 'বার্তা'],
['সন্দেহ', 'আশঙ্কা', 'ভ্রান্তি', 'সংশয়', 'শঙ্কা', 'অভিশঙ্কা', 'আশঙ্কা'],
['সন্দেহপূর্ণ', 'সন্দিগ্ধ'],
['সন্দেহপ্রবণ', 'শঙ্কাপ্রবণ', 'সংশয়শীল', 'অপ্রত্যয়ী', 'সংশয়ী'],
['সন্দেহহীন', 'সন্দেহাতীত', 'শঙ্কাহীন'],
['সন্ধি', 'সংহিতা'],
['সন্ধি', 'সমঝোতা'],
['সন্ধিতন্ত্র', 'অবয়বতন্ত্র'],
['সন্ধিপাদ প্রাণী', 'সন্ধিপাদ জন্তু'],
['সন্ধিস্হল', 'জোড়া অংশ'],
['সন্ধ্যা', 'সন্ধ্যাবেলা', 'দিবসান্ত', 'সাঁঝ', 'সন্ধ্যাকাল', 'দিনাবসান', 'বৈকাল'],
['সন্ধ্যা', 'সাঁঝ বেলা', 'অন্তিম সময়'],
['সন্ধ্যোপাসনা', 'সন্ধ্যা'],
['সন্নিপাত রোগ', 'সন্নিপাত', 'ত্রিদোষ'],
['সন্নিহিত', 'সংলগ্নতা'],
['সন্নিহিত', 'সমাহিত'],
['সন্ন্যাস', 'সন্ন্যাসাশ্রম'],
['সন্ন্যাসিনী', 'মহিলা সাধু', 'যোগিনী', 'স্ত্রী বৈরাগী'],
['সন্ন্যাসী', 'পরিব্রাজক'],
['সন্ন্যাসী', 'বিবাগী', 'বৈরাগী'],
['সন্যাস উপনিষদ', 'সন্যাসোপনিষদ', 'সন্যাস'],
['সপ্তপদী', 'সাতপাক'],
['সপ্তপ্রণী', 'সতিবন', 'সপ্তপ্রণ', 'সুপর্ণক', 'শিরোরুজা', 'শুক্তিপর্ণ', 'বিষমপলাশ', 'শারদী', 'সপ্তপত্র', 'যুগ্মপর্ণ'],
['সপ্তমী', 'সপ্তমী তিথি'],
['সপ্তর্ষি', 'সপ্ত ঋষি'],
['সপ্তাহ', 'হপ্তা'],
['সপ্তাহান্ত', 'সপ্তাহ অন্ত'],
['সপ্রযজ্ঞ', 'অহিমেধ'],
['সফর', 'সফরি'],
['সফল মনোরথ', 'পূর্ণকাম'],
['সফল', 'সিদ্ধ'],
['সফলতা', 'বিজয়', 'সিদ্ধি'],
['সফলা একাদশী', 'সফলা-একাদশী', 'পৌষ-কৃষ্ণা একাদশী'],
['সফেদা আম', 'সফেদা'],
['সফেদা', 'সফেদা আম'],
['সব মিলিয়ে', 'সব নিয়ে'],
['সবন', 'সবন ঋষি'],
['সবরমতী', 'সবরমতী নদী'],
['সবসময়', 'প্রতি ক্ষণ', 'ক্ষণে ক্ষণে'],
['সবসময়', 'সদা', 'নিত্য', 'নিত্য প্রতি', 'সর্বদা', 'সর্বথা', 'সবসময়', 'প্রতি সময়ে', 'দিন-রাত', 'দিনরাত', 'রাতদিন', 'নিশিদিন', 'নিরন্তর', 'নিত্য', 'অহরহ'],
['সবাই জয়সিংহ', 'রাজা সবাই জয়সিংহ'],
['সবাই মাধোপুর', 'সবাই মাধোপুর জেলা'],
['সবিস্ময়ে', 'বিস্ময় পূর্বক', 'আশ্চর্য পূর্বক'],
['সবুজ রঙ', 'রঙ'],
['সবুজ হওয়া', 'শ্যামল হওয়া'],
['সবুজ', 'জীবন্ত'],
['সবুজ', 'বনভূমি', 'বনাঞ্চল', 'শাদ্বল'],
['সবুর করা', 'ধৈর্য ধরা'],
['সবেদা', 'সীতাফল'],
['সব্জি', 'তরকারি'],
['সব্জী বিক্রেতা', 'সব্জী ওয়ালা'],
['সব্য ঋষি', 'সব্য'],
['সভা সমাপন', 'সভা সমাপ্তি'],
['সভা', 'পরিষদ', 'গোষ্ঠী', 'সমিতি', 'কমিটি', 'অভিষদ', 'অ্যাসোসিয়েশন'],
['সভাগৃহ', 'সভা ভবন', 'সভাঘর', 'চেম্বার'],
['সভাপতি', 'সভাধ্যক্ষ'],
['সভামণ্ডপ', 'মণ্ডপ', 'জগমোহন'],
['সভামণ্ডপ', 'সভা-মণ্ডপ', 'সভা মণ্ডপ'],
['সভ্য', 'ভদ্র', 'সুশীল', 'শিষ্ট', 'সদাচারী'],
['সমকক্ষ', 'সমতুল্য', 'এক সমান', 'তুল্য', 'সদৃশ', 'সমান'],
['সমকালীন', 'সমসাময়িক'],
['সমগোত্রীয়', 'সগোত্রী'],
['সমঝদার', 'গুণগ্রাহী'],
['সমঝোতা', 'নিষ্পত্তি'],
['সমঝোতা', 'সম্মতি', 'বোঝাপড়া'],
['সমতল ভূমি', 'সমস্থল'],
['সমতাবাদ', 'সাম্যবাদ'],
['সমতুল্য', 'সমান'],
['সমনার্থী', 'সমর্থক', 'সমনার্থক'],
['সমন্তদুগ্ধ', 'সেহুড়', 'কুলিশ বৃক্ষ', 'অমর', 'শাখাকন্ট', 'বজ্রকন্টক'],
['সমন্বয়', 'সংমিশ্রণ', 'সংশ্লেষ'],
['সমবায় সংঘ', 'সংঘ', 'সমিতি'],
['সমবয়স্ক', 'এক বয়সী', 'সমবয়সী'],
['সমরবেহিস্ত আম', 'সমরবেহিস্ত'],
['সমর্থক', 'অনুমোদক', 'সমর্থনকারী'],
['সমর্থন', 'অনুমোদন', 'সম্মতি', 'মঞ্জুরী'],
['সমর্থিত', 'অনুমোদিত'],
['সমষ্টিগত অর্থভাণ্ডার', 'সমষ্টিগত ধনকোষ', 'সর্বজনীন অর্থভাণ্ডার'],
['সমসংখ্যা', 'সম রাশি'],
['সমস্তিপুর জেলা', 'সমস্তিপুর'],
['সমস্তিপুর', 'সমস্তিপুর শহর'],
['সমস্থানিক', 'আইসোটোপ'],
['সমস্যা', 'প্রশ্ন', 'বিষয়'],
['সমাগত', 'আগত'],
['সমাজ', 'বর্গ'],
['সমাজ', 'সম্প্রদায়', 'বর্গ'],
['সমাজতন্ত্রবাদী', 'সমাজবাদী', 'সোসালিস্ট'],
['সমাজতাত্ত্বিক', 'সমাজবিদ'],
['সমাজতান্ত্রিক', 'সমাজবাদী'],
['সমাজসেবা', 'সমাজ সেবা'],
['সমাজসেবী', 'সমাজসেবক'],
['সমাদরপূর্বক', 'সাদরে', 'সসম্মানে', 'আদরের সঙ্গে'],
['সমাদৃত', 'আদৃত'],
['সমাধান করা', 'খোলা'],
['সমাধান করা', 'সামলানো'],
['সমাধান করা', 'সোজা হওয়া'],
['সমাধান হওয়া', 'উত্তর পাওয়া'],
['সমাধান', 'মীমাংসা', 'নিষ্পত্তি', 'প্রতীকার'],
['সমাধানযোগ্য', 'সামাধানীয়'],
['সমাধি', 'ধ্যানাবস্থা', 'প্রণিধান'],
['সমাধি-স্থল', 'সমাধি-স্থান'],
['সমান ভাগ', 'সমান অংশ'],
['সমান হওয়া', 'সমতুল্য হওয়া'],
['সমানুপাত', 'সমান মাত্রা'],
['সমাপন', 'সমাপ্তি'],
['সমাপনীয়', 'সমাপ্য'],
['সমাপ্ত হওয়া', 'শেষ হওয়া', 'উঠে যাওয়া'],
['সমাপ্ত হওয়া', 'শেষ হওয়া', 'খতম হওয়া'],
['সমাপ্ত', 'শেষ', 'সম্পাদিত', 'সম্পূর্ণ', 'নিষ্পাদিত', 'পূর্ণ', 'সম্পন্ন'],
['সমাপ্তি', 'পরিসমাপ্তি', 'ইতি', 'উপসংহার', 'নিষ্পত্তি', 'অবসান', 'পরিণতি'],
['সমাবর্তন', 'সমাবর্তন অনুষ্ঠান'],
['সমাবিষ্ট হওয়া', 'মিলিত হওয়া'],
['সমাবেষ্টিত', 'সমাহিত', 'অঙ্গীভূত', 'সমন্বিত'],
['সমার্থবোধক', 'সমার্থক'],
['সমিতি', 'কমিটি'],
['সমিধ', 'যজ্ঞকাঠ'],
['সমীপগমন', 'অভ্যুপগমন'],
['সমুদ্র', 'সাগর', 'সিন্ধু', 'অম্বুধি', 'বারিধি', 'জলধি', 'রত্নাকর', 'বারীন্দ্র', 'বারিরাশি', 'পয়োধর', 'মকরালয়'],
['সমুদ্রজাত', 'সামুদ্রিক', 'সমুদ্রজ'],
['সমুদ্রফল', 'সমুদ্র ফল'],
['সমুদ্রফল', 'সমুদ্র-ফল'],
['সমুন্দর-সোখ', 'সমুন্দরসোখ'],
['সমৃদ্ধ', 'সম্পন্ন'],
['সমৃদ্ধি', 'সম্পন্নতা'],
['সমৃদ্ধিদায়ক', 'সমৃদ্ধিপ্রদ', 'ঐশ্বর্য্যদায়ক', 'ঐশ্বর্য্যপ্রদ'],
['সম্পত্তি', 'দৌলত', 'সম্পত্তি', 'ঐশ্বর্য'],
['সম্পদ', 'সংগ্রহ'],
['সম্পর্ক ভেঙে যাওয়া', 'সম্পর্ক কেটে যাওয়া'],
['সম্পর্ক', 'যোগাযোগ'],
['সম্পর্ক', 'সম্বন্ধ', 'অন্বয়'],
['সম্পর্ক', 'সম্বন্ধ', 'আত্মীয়তা'],
['সম্পর্ক', 'সম্বন্ধ'],
['সম্পর্কিত', 'সম্বন্ধযুক্ত', 'সম্পর্কযুক্ত'],
['সম্পর্কে', 'সম্বন্ধে'],
['সম্পাদক', 'এডিটর'],
['সম্পাদনীয়', 'সম্পাদন করার যোগ্য'],
['সম্পূর্ণ', 'সম্পূর্ণ রূপে'],
['সম্পূর্ণতা', 'পূর্ণতা'],
['সম্প্রদান', 'সম্প্রদান কারক', 'সম্প্রদানকারক'],
['সম্প্রদায়', 'পন্ত', 'মত', 'শাখা', 'মার্গ'],
['সম্প্রসারণ', 'বিস্তার'],
['সম্প্রাপ্তি কাল', 'সম্প্রাপ্তি-কাল'],
['সম্বন্ধ', 'বিবাহ প্রস্তাব'],
['সম্বন্ধকারক', 'সম্বন্ধ কারক'],
['সম্বলপুর জেলা', 'সম্বলপুর'],
['সম্বলপুর', 'সম্বলপুর শহর'],
['সম্বোধক', 'সম্বোধনকারী'],
['সম্বোধন', 'ডাকা'],
['সম্বোধিত', 'ডাকা'],
['সম্ভব', 'সম্ভাব্য'],
['সম্ভবত', 'হয়তো'],
['সম্ভালু', 'শ্বেত সিন্ধুবার', 'স্বর্ণশেফালিকা'],
['সম্মতি', 'অভিমত'],
['সম্মান করা', 'শ্রদ্ধা করা', 'আদর করা'],
['সম্মান দেওয়া', 'সম্মানিত করা'],
['সম্মান সমারোহ', 'সম্মানোত্সব'],
['সম্মান', 'সমাদর', 'মান', 'খাতির', 'কদর'],
['সম্মানদক্ষিণা', 'অনারেরিয়াম'],
['সম্মানীয়', 'মাননীয়'],
['সম্মানীয়', 'সম্মানিত'],
['সম্মিলিত', 'মিশ্রিত', 'যুক্ত', 'মিলিত', 'সংশ্লিষ্ট', 'একসূত্র'],
['সম্মোহনকারী', 'বশীকরণকারী'],
['সম্যক জ্ঞান পাওয়া', 'জ্ঞানের তল পাওয়া'],
['সম্রাজ্ঞী', 'সম্রাট পত্নী', 'রাজরাজেশ্বরী'],
['সময় নির্ধারিত করা', 'সময় নিশ্চিত করা'],
['সময় সীমা', 'কাল সীমা'],
['সময়', 'আমল'],
['সময়', 'কাল', 'জমানা', 'দিন', 'বেলা'],
['সময়', 'কাল'],
['সময়', 'জীবনকাল'],
['সময়', 'টাইম'],
['সময়', 'মওকা', 'সুযোগ'],
['সময়লেখী', 'সময়লেখী যন্ত্র', 'ঘড়ি'],
['সময়সারণী', 'টাইমটেবল'],
['সময়ে-সময়ে', 'মাঝে-মাঝে'],
['সময়ের একক', 'কাল মাপ'],
['সময়োচিত', 'সময়োপযোগী', 'সময়ানুকূল', 'কালোচিত'],
['সর', 'মালাই'],
['সরকার', 'প্রশাসন'],
['সরকারি কর্মচারী', 'আমলা'],
['সরকারি কর্মচারী', 'জনসেবক'],
['সরকারি', 'শাসকীয়'],
['সরকারী', 'কার্যালয়সংক্রান্ত'],
['সরন জেলা', 'সরন'],
['সরন্ধ্র', 'ছিদ্রযুক্ত'],
['সরল', 'নিষ্কপট', 'ভোলা-ভালা', 'অকুটিল', 'অবোধ', 'সিধে-সাদা'],
['সরষে', 'সরিষা', 'সর্ষপ'],
['সরস্বতী', 'ব্রহ্মনদী', 'ব্রহ্মসতী', 'বেদগর্ভা', 'সিন্ধুমাতা', 'ব্রহ্মপুত্রী', 'কুটিলা'],
['সরস্বতী', 'ভারতী', 'বাগেশ্বরী', 'বাগ্দেবী', 'বীণাবাদিনি', 'হংসবাহিনী', 'ইলা', 'ব্রাহ্মী', 'শারদা', 'কাদম্বরী', 'জ্ঞানদা', 'মহাশ্বেতা', 'ব্রহ্মাণী', 'বিমলা', 'শুক্লা', 'শ্বেতপদ্মাসনা', 'শ্বেতা'],
['সরস্বতী', 'সরস্বতী সন্ন্যাসী'],
['সরস্বতী-রহস্য উপনিষদ', 'সরস্বতী-রহস্যোপনিষদ', 'সরস্বতী-রহস্য'],
['সরাইওয়ালা', 'সরাইখানার মালিক'],
['সরাইওয়ালি', 'সরাইয়ের মালকিন'],
['সরাইকেলা খরসাবাঁ', 'সরাইকেলা খরসাবাঁ শহর'],
['সরাইখানা', 'মুসাফিরখানা', 'পান্থশালা', 'পথিকালয়', 'পথিকাশ্রয়', 'জনাশ্রয়'],
['সরানো', 'স্থানচ্যূত করা', 'বিচ্যূত করা'],
['সরাফ খানা', 'সরাফা'],
['সরাসরি', 'লাইভ'],
['সরায়ু', 'ঘর্ঘরা', 'সরায়ু নদী', 'ভবনাশিনী'],
['সরিয়ে দেওয়া', 'হটিয়ে দেওয়া', 'হটানো', 'বহিষ্কার করা'],
['সরীসৃপ জীব', 'সরীসৃপ প্রাণী', 'সরীসৃপ'],
['সরু পা', 'চুরি পা'],
['সর্দার বল্লভ ভাই প্যাটেল', 'সরদার প্যাটেল'],
['সর্পগন্ধা', 'সর্পসুগন্ধা', 'সর্পসুগন্ধিকা', 'সর্পাক্ষী'],
['সর্পি', 'সর্পি ঝষি'],
['সর্পিকা', 'স্যন্দিকা', 'সঈ'],
['সর্পিল নক্সা', 'সর্পিল'],
['সর্পিল', 'সর্পিলা'],
['সর্ব-সার উপনিষদ', 'সর্ব-সারোপনিষদ', 'সর্বসার'],
['সর্বগুণসম্পন্ন', 'সর্বগুণান্বিত'],
['সর্বজনীন শৌচালয়', 'সর্বজনীন শৌচাগার'],
['সর্বজনীন', 'সর্বদেশীয়', 'সার্বভৌম'],
['সর্বজনীন', 'সার্বিক', 'সাধারণ'],
['সর্বজ্ঞ', 'সর্ববিত্'],
['সর্বত্র বিরাজমান', 'সর্বব্যাপী', 'চরাচরব্যাপী'],
['সর্বদা পূজনীয়', 'সর্বদা পূজ্য'],
['সর্বনাশ', 'পণ্ড', 'ধ্বংস', 'বিনাশ'],
['সর্বপ্রথম', 'আরম্ভে', 'আগে', 'শুরুতে', 'প্রথম', 'আদিতে', 'প্রথমত', 'পূর্বে', 'শুরুতে', 'আরম্ভে', 'প্রারম্ভে', 'সবথেকে আগে'],
['সর্বপ্রথম', 'প্রথমতঃ', 'সর্ব প্রথম', 'প্রথমে', 'শুরুতে'],
['সর্বপ্রধান', 'সর্বোচ্চ ক্ষমতাধারী', 'সর্বোচ্চ ক্ষমতাযুক্ত'],
['সর্বব্যপী', 'সর্বব্যাপক', 'সর্বব্যাপ্ত', 'অভিব্যাপক'],
['সর্বভুক', 'সর্বভক্ষ্য'],
['সর্বভুক', 'সর্বাহারী'],
['সর্বমত', 'সর্ব সম্মতি'],
['সর্বমান্য', 'নিরঙ্কুশ'],
['সর্বশক্তি প্রয়োগ করা', 'প্রাণপণ চেষ্টা করা'],
['সর্বশক্তিমান', 'সর্বশক্তিশালী'],
['সর্বশ্রেষ্ঠ', 'সর্বোত্তম', 'সর্বোত্কৃষ্ট', 'অন্যতম'],
['সর্বসম্মতি', 'মতৈক্য'],
['সর্বস্ব', 'ঘর-বাড়ি'],
['সর্বাঙ্গ', 'পূর্ণাঙ্গ', 'পূর্ণকায়'],
['সর্বাঙ্গবাচক শব্দ', 'অঙ্গীবাচক শব্দ'],
['সর্বাঙ্গীন', 'সর্বাঙ্গিক'],
['সর্বাধুনিক', 'আধুনিকতম'],
['সর্বোচ্চ', 'সর্বাধিক', 'সবচেয়ে অধিক', 'অধিকতম'],
['সর্বোচ্চ', 'সর্বোপরি'],
['সর্বোত্কৃষ্ট', 'সর্বোত্তম', 'সর্বশ্রেষ্ঠ'],
['সর্বোপরি', 'সবচেয়ে গুরুত্বপূর্ণ'],
['সলরমতি', 'অজ্ঞানতা', 'ছেলেমানুষি'],
['সলোমন', 'সলোমন দ্বীপসমূহ'],
['সশস্ত্র', 'অস্ত্রধারী'],
['সসীম', 'সীমিত', 'সীমাবদ্ধ', 'পরিসীমিত'],
['সস্তা', 'অল্পমূল্য', 'স্বল্পমূল্য'],
['সস্তা', 'কমদামী'],
['সহকারি সংস্থা', 'সহকারি সমিতি'],
['সহচর', 'অঙ্গারক', 'শুক্রপুষ্প'],
['সহচর', 'সঙ্গী'],
['সহজ কাজ', 'খেলা'],
['সহজ', 'সরল', 'সুগম'],
['সহজ', 'স্বাভাবিক'],
['সহজতা', 'সরলতা'],
['সহজলভ্য', 'সহজপ্রাপ্য', 'প্রাপ্ত', 'লব্দ্ধ'],
['সহজলভ্য', 'সুপ্রাপ্য', 'সহজ প্রাপ্য'],
['সহজলভ্যতা', 'লভ্যতা', 'সহজ প্রাপ্যতা'],
['সহজলভ্যতা', 'লভ্যতা'],
['সহজাতি', 'জাতভাই'],
['সহডোল', 'সহডোল জেলা'],
['সহডোল', 'সহডোল শহর'],
['সহদেব', 'কনিষ্টপাণ্ডব', 'পঞ্চমপাণ্ডব'],
['সহন', 'সহ্য'],
['সহনশীলতা', 'সহিষ্ণুতা'],
['সহপাঠী', 'সতীর্থ'],
['সহযাত্রী', 'সহগামী'],
['সহযোগ', 'সহভাগ', 'সহযোগিতা'],
['সহযোগী ব্যক্তি', 'সহযোগ কারী', 'সহায়ক', 'সহকারী', 'সাহায্যকারী'],
['সহযোগী', 'সাহায্যকারী', 'সহায়ক', 'শরিক', 'অ্যাসিসটেন্ট'],
['সহরসা জেলা', 'সহরসা'],
['সহরসা', 'সহরসা শহর'],
['সহরোলী আম', 'সহরোলী'],
['সহস্রার', 'সহস্রার চক্র'],
['সহানুভূতি', 'সহমর্মী', 'সংবেদনা'],
['সহানুভূতিশীল', 'সমব্যাথী'],
['সহায়তা', 'সাহায্য', 'সহযোগিতা'],
['সহিলি', 'কিসহিলি', 'কিসহিলি ভাষা'],
['সহিষ্ণু', 'সহনশীল'],
['সহিস', 'অশ্বপাল', 'অশ্বপালক', 'অশ্বরক্ষক', 'অশ্বরক্ষ', 'অশ্বপেশক', 'অশ্বাধ্যক্ষ'],
['সহৃদয় ব্যক্তি', 'দয়ালু ব্যক্তি'],
['সহ্য করা', 'বরদাস্ত করা'],
['সাঁইত্রিশ', '৩৭,'],
['সাঁতার', 'সন্তরণ'],
['সাঁবত রাগ', 'সাঁবত'],
['সাঁবাঁ', 'সাবা'],
['সাংকেতিক কথন', 'ইশারা'],
['সাংখ্য', 'সাংখ্যশাস্ত্র', 'সাংখ্যদর্শন'],
['সাংবাদিক', 'সংবাদদাতা', 'রিপোর্টার'],
['সাংবিধানিক', 'বিধিসম্মত'],
['সাংসারিকতা', 'ভব-জাল', 'ভবজাল', 'ভবচক্র', 'ভব-চক্র', 'মায়াজাল', 'মায়া-জাল'],
['সাংস্কৃতিক', 'সংস্কৃতি-সংক্রান্ত'],
['সাইকাঁটা', 'মোগলি', 'সাই'],
['সাইপ্রাস', 'সাইপ্রাস গণরাজ্য', 'সাইপ্রাস গণতন্ত্র'],
['সাইপ্রাসি পাউন্ড', 'পাউন্ড'],
['সাইপ্রাসি', 'সাইপ্রাস বাসী'],
['সাইবাবা', 'সাঁইবাবা', 'সাই বাবা', 'সাঁই বাবা', 'শ্রী সাইবাবা', 'শ্রী সাঁইবাবা', 'শ্রী সাই বাবা', 'শ্রী সাঁই বাবা', 'সাঁই'],
['সাইবারক্রাইম', 'সাইবার ক্রাইম', 'সাইবারঅপরাধ', 'সাইবার অপরাধ'],
['সাইবেরীয়', 'সাইবেরিয়ার'],
['সাউথ আমেরিকা', 'দক্ষিণ আমেরিকা'],
['সাও টোম ও প্রিন্সিপে', 'সাও টোম ও প্রিন্সিপে জনতান্ত্রিক গণরাজ্য', 'সেন্ট থমাস ও প্রিন্সিপে'],
['সাকার', 'আকারযুক্ত', 'মূর্তিমান', 'সাক্ষাত্'],
['সাকী বাঁদর', 'সাকী'],
['সাকেত', 'সাকেত লোক', 'রামলোক'],
['সাক্ষাত্কার', 'মৌখিক পরীক্ষা', 'ইণ্টারভিউ'],
['সাগর জেলা', 'সাগর'],
['সাগর', 'সমুদ্র'],
['সাগর', 'সাগর শহর'],
['সাগর', 'সাগর সন্ন্যাসী'],
['সাঙ্গলী জেলা', 'সাঙ্গলী'],
['সাঙ্গলী', 'সাঙ্গলী শহর'],
['সাজ', 'শৃঙ্গার', 'সজ্জা', 'মেকআপ'],
['সাজসজ্জা', 'অলংকরণ', 'সজ্জা', 'সাজ'],
['সাজসজ্জা', 'সাজা', 'গোছগোছ', 'শৃঙ্গার করা', 'আকল্প'],
['সাজসরঞ্জাম', 'সাজসজ্জা'],
['সাজা', 'সাজা বৃক্ষ'],
['সাজাগোজা', 'সজ্জিত'],
['সাজানো', 'অলঙ্কৃত করা', 'সজ্জিত করা'],
['সাজানো', 'ব্যবস্থিত করা'],
['সাজুনে মেয়ে', 'সাজুনে মহিলা'],
['সাঠী ধান', 'মুকুন্দ'],
['সাত', 'সপ্ত', '৭'],
['সাতচল্লিশ', '৪৭,'],
['সাতটি সত্গুণ', 'সপ্তগুণ', 'সপ্ত-সত্গুণ'],
['সাতরঙের', 'সাতরঙা'],
['সাতশো', '', '৭০০'],
['সাতষট্টি', '৬৭'],
['সাতষট্টি', '৬৭,'],
['সাতাত্তর', '৭৭'],
['সাতাত্তর', '৭৭,'],
['সাতানব্বই', '৯৭'],
['সাতানব্বই', '৯৭,'],
['সাতান্ন', '৫৭'],
['সাতান্ন', '৫৭,'],
['সাতারা জেলা', 'সাতারা'],
['সাতারা', 'সাতারা শহর'],
['সাতাশি', '৮৭'],
['সাতাশি', '৮৭,'],
['সাত্যকী', 'যুযুধান'],
['সাদা চন্দন', 'শ্রীচন্দন'],
['সাদা তুলসী', 'শ্বেত তুলসী'],
['সাদা পেঁচা', 'লক্ষ্মী পেঁচা'],
['সাদা বক', 'ধবল বক'],
['সাদা বুজ্জা', 'কচাটোর', 'শরাটি', 'শরাটিকা'],
['সাদা ল্যাঙড়া আম', 'সাদা ল্যাঙড়া'],
['সাদা হাতি', 'শ্বেতগজ'],
['সাদা', 'রঙহীন'],
['সাদা', 'শূণ্য', 'কোরা'],
['সাদা', 'শ্বেত', 'শুভ্র', 'শুক্ল'],
['সাদাকালো', 'লালসাদা'],
['সাদাসিধে মহিলা', 'সাদাসিধে স্ত্রীলোক'],
['সাদৃশ্য', 'সদৃশ্যতা', 'সমরূপতা', 'সমানতা', 'অনুরূপতা'],
['সাধন করা', 'সম্পন্ন করা'],
['সাধন সম্পন্ন', 'সাধনপূর্ণ', 'সাধনযুক্ত'],
['সাধনা', 'অধ্যবসায়'],
['সাধারণ', 'কাজচালানোর মতো', 'মামুলি', 'সাধারণ', 'বিশেষত্বহীন'],
['সাধারণ', 'সাদামাটা'],
['সাধারণ', 'সামান্য'],
['সাধারণতঃ', 'সামান্যতঃ'],
['সাধু জ্ঞানেশ্বর', 'জ্ঞানেশ্বর', 'জ্ঞানেশ্বর মহারাজ'],
['সাধু', 'মহাত্মা'],
['সাধ্বস', 'সাধ্বস'],
['সাধ্য', 'সাধনীয়'],
['সানাই', 'রোশনচৌকী', 'তূরী', 'তূর্য'],
['সান্ডিল্য', 'সান্ডিল্য মুনি'],
['সান্দীপনি ঋষি', 'সান্দীপনি'],
['সাপ', 'সর্প', 'ভুজঙ্গ', 'ভুজঙ্গম', 'ফণী', 'আশীবিষ'],
['সাপিনী', 'মাদি সাপ', 'ভুজঙ্গী'],
['সাপুড়ে', 'গারুড়িক', 'জীবক'],
['সাপের ফেনা', 'সাপের লাল'],
['সাফাই দেওয়া', 'আত্মপক্ষ সমর্থন করা'],
['সাবধান করা', 'সচেতন করা'],
['সাবধানতা', 'সতর্কতা', 'অবধানতা'],
['সাবধানতাপূর্বক', 'সাবধানতার সঙ্গে', 'মনোযোগ সহকারে'],
['সাবমারসিবল', 'নিমজ্জনযোগ্য'],
['সাবরকাণ্ঠা জেলা', 'সাবরকাণ্ঠা'],
['সাবর্ণি মনু', 'সাবর্ণি', 'রবিনন্দন', 'রবিনন্দ'],
['সাবিত্রি উপনিষদ', 'সাবিত্রি'],
['সাবিত্রী', 'দেবী সাবিত্রী', 'সাবিত্রী দেবী'],
['সাবিত্রী', 'সতীসাবিত্রী'],
['সাবিত্রী', 'সাবিত্রী সংস্কার'],
['সাবিত্রীব্রত', 'বটসাবিত্রী'],
['সাবুদানা', 'সাগুদানা'],
['সাবোই মাধোপুর', 'সবাই মাধোপুর শহর'],
['সামগ্রী', 'বস্তু', 'পদার্থ', 'মাল'],
['সামনা-সামনি হওয়া', 'সম্মুখীন হওয়া'],
['সামনে আনা', 'দাঁড় করানো'],
['সামনে যাওয়া', 'সম্মুখে আগমন'],
['সামনে', 'আগে'],
['সামনে', 'সম্মুখে', 'সম্মুখ', 'সমক্ষ'],
['সামনে-পেছন', 'আগুপিছু'],
['সামনেপিছনে', 'আগে পিছে'],
['সামনের অংশ', 'অগ্রভাগ'],
['সামনের দিক', 'সামনে', 'অগ্রভাগ'],
['সামন্ত রাগ', 'সামন্ত'],
['সামন্ত-ভারতী', 'সামন্ত-ভারতী রাগ'],
['সামন্ত-সারঙ্গ', 'সামন্ত-সারঙ্গ রাগ'],
['সামন্তকালীন', 'সামন্ত যুগের'],
['সামন্ততন্ত্র', 'সামন্তপ্রথা'],
['সামবেদীয়', 'সামবৈদিক'],
['সামরিক', 'সংগ্রামিক'],
['সামলানো', 'দেখা-শোনা করা', 'দেখা', 'সামলানো'],
['সামলানো', 'সামলে নেওয়া'],
['সামলানো', 'সুরক্ষিত রাখা'],
['সামলে থাকা', 'টিকে থাকা', 'অবলম্বন করা', 'সাহায্যে নেওয়া'],
['সামলে থাকা', 'সাবধানে থাকা'],
['সামাজিক কার্য', 'সামাজিক কর্ম', 'সামাজিক কাজ'],
['সামাজিক বিজ্ঞান', 'সমাজ শাস্ত্র', 'সমাজ বিজ্ঞান'],
['সামাজিক ব্যবস্থা', 'সামাজিক নিধান', 'সামাজিক প্রবন্ধ'],
['সামাজিক শ্রেণী', 'শ্রেণী'],
['সামান্যতা', 'সাধারণতা'],
['সামুদ্রিক পথে', 'সামুদ্রিক রাস্তা'],
['সামুদ্রিক', 'ইক্ষণিক'],
['সামুদ্রিক', 'সৈন্ধব'],
['সামূহিক ভাবে', 'সামগ্রিক ভাবে'],
['সামোয়া', 'পশ্চিম সামোয়া', 'সামোয়া ই সিসিফো'],
['সাম্যবাদ', 'কমিউনিজম'],
['সাম্যবাদী', 'কমিউনিস্ট'],
['সাময়িক পত্র', 'সরকারি সংবাদপত্র', 'ঘোষপত্র', 'গেজেট'],
['সার', 'কম্পোস্ট', 'রাসায়ণিক সার', 'কৃত্রিম সার'],
['সার', 'ফার্টিলাইজার'],
['সার', 'সার বস্তু', 'সার তত্ত্ব'],
['সারং ছন্দ', 'মেনাবলী ছন্দ'],
['সারং', 'সারং রাগ'],
['সারঙ্গ', 'আর্ধা'],
['সারঙ্গী', 'সারেঙ্গী', 'সারিন্দা'],
['সারণী', 'তালিকা'],
['সারথী', 'অধিরথ', 'সুত'],
['সারফেস টু এয়ার মিসাইল', 'সাম', 'ভূমি-বায়ু ক্ষেপণাস্ত্র'],
['সারবিয়ান', 'সারবিয়ান ভাষা'],
['সারস', 'বক', 'পাঁকজন্মা', 'নীলাঙ্গ', 'অরবিন্দ'],
['সারস্বত ব্রাহ্মণ', 'সারস্বত'],
['সারস্বত', 'সারস্বত ঋষি'],
['সারহীন বস্তু', 'সারহীন পদার্থ', 'ছিবড়ে', 'ছিবড়া'],
['সারাংশ', 'ভাবার্থ', 'সারসংক্ষেপ'],
['সারাজীবন', 'জীবনভর'],
['সারাদিন', 'তিনবেলা'],
['সারাদিন', 'দিনভর'],
['সারি', 'টানা'],
['সারিবদ্ধ হওয়া', 'পঙ্কতিবদ্ধ হওয়া', 'লাইনে হওয়া'],
['সার্কাস', 'সার্কাসের খেলা'],
['সার্কিট', 'বিদ্যুত্ বর্তনী'],
['সার্কেল', 'বৃত্ত', 'পরিধি', 'বিভাগ', 'সংঘ', 'দল'],
['সার্চ ইনজিন', 'খোঁ ইনজিন'],
['সার্জনাক্ষি', 'সার্জনাক্ষি ঋষি'],
['সার্থক', 'অর্থযুক্ত', 'অর্থপূর্ণ'],
['সার্থক', 'সফল'],
['সার্পরাজ্ঞি', 'সার্পরাজ্ঞি ঋষি'],
['সার্ফিং', 'ব্রাউজিং'],
['সার্বজনীন্ চিকিত্সালয়', 'জন চিকিত্সালয়', 'সিবিল হসপিটাল'],
['সার্বভৌমিক', 'সার্বভৌম', 'সর্বজনীন'],
['সার্বভৌমিকতা', 'সার্বজনীনতা'],
['সার্বিয়া', 'সার্বিয়া গণরাজ্য'],
['সার্ভিস সেণ্টার', 'পরিষেবা প্রদানকারী সংস্থা'],
['সার্ভিস', 'সেবা'],
['সাল', 'সাল গাছ'],
['সালঙ্ক', 'সালঙ্ক রাগ'],
['সালিশ', 'সালিশসভা'],
['সাশ্রু', 'অশ্রুপূর্ণ'],
['সাসারাম', 'সাসারাম শহর'],
['সাহস', 'হিম্মত', 'বাহাদুরি'],
['সাহসিক', 'উত্সাহযুক্ত', 'নির্ভয়'],
['সাহসিকতার সঙ্গে', 'সাহসের সঙ্গে', 'দৃঢ়তার সঙ্গে'],
['সাহসী', 'বাহাদুর', 'হিম্মতদার'],
['সাহায্য করা', 'সহায়তা করা', 'সাহায্যের হাত বাড়ানো'],
['সাহায্যপ্রাপ্ত', 'সহায়তা প্রাপ্ত'],
['সাহায্যে', 'ভর দিয়ে'],
['সাহারনপুর', 'সাহারনপুর জেলা'],
['সাহিত্যক কৃতি', 'রচনা', 'সাহিত্যক রচনা'],
['সাহিত্যকার', 'সাহিত্যিক'],
['সাহুকার', 'শেঠ. মহাজন'],
['সাহেবগঞ্জ জেলা', 'সাহেবগঞ্জ'],
['সাহেবগঞ্জ', 'সাহেবগঞ্জ শহর'],
['সায়া', 'পেটিকোট', 'অন্তর্বাস'],
['সিঁড়ি', 'অধিরোহিণী'],
['সিঁড়ি', 'সোপানশ্রেনী'],
['সিঁথি', 'সীমন্ত'],
['সিঁদুরি আম', 'সিঁদুরি'],
['সিঁদুরি', 'সিঁদুরি আম'],
['সিঁধ', 'সাঁধি', 'কোটর', 'গর্ত', 'সুড়ঙ্গ', 'বিবর', 'খোদল', 'খোঁড়ল', 'খোন্দল'],
['সিংহ রাগ', 'সিংহ'],
['সিংহ', 'কেশরী', 'পশুরাজ'],
['সিংহ', 'পশুরাজ', 'কেশরী', 'মৃগেন্দ্র'],
['সিংহ', 'সিংহ রাশি', 'সিংহরাশি'],
['সিংহ', 'সিংহ রাশিযুক্ত', 'সিংহ রাশি'],
['সিংহনাদ', 'সিংহের গর্জন'],
['সিংহলী', 'শ্রীলঙ্কাবাসী'],
['সিংহলী', 'সিংহলী লিপি'],
['সিংহলীপীপল', 'সিংহলী পীপল', 'সর্পদন্তা'],
['সিংহাসন', 'রাজসিংহাসন'],
['সিংহিকা', 'ছায়া-গ্রাহিণী'],
['সিংহী', 'সিংহিনী'],
['সিকনি', 'নাসিকামল', 'পোঁটা'],
['সিকি', 'পয়সা'],
['সিখ', 'সিখ ধর্মালম্বী'],
['সিগনাল', 'সংকেত'],
['সিগনাল', 'সিকন্দরা'],
['সিগন্যাল', 'সংকেত'],
['সিগার', 'চুরুট'],
['সিঙ্গরী', 'সিঙ্গল'],
['সিঙ্গাপুর আম', 'সিঙ্গাপুর'],
['সিঙ্গাপুর আমের গাছ', 'সিঙ্গাপুর আম'],
['সিঙ্গাপুর', 'সিঙ্গাপুর গণরাজ্য'],
['সিঙ্গাপুর', 'সিঙ্গাপুর দ্বীপ'],
['সিঙ্গাপুরি ডলার', 'ডলার'],
['সিঙ্গাপুরি', 'সিঙ্গাপুর বাসী'],
['সিঙ্গি', 'সিঙ্গি মাছ'],
['সিঙ্গোটা', 'সিঙ্ঘোটা'],
['সিজদা', 'সাজদা'],
['সিঞ্চিত', 'সিক্ত'],
['সিট', 'আসন', 'জায়গা'],
['সিট', 'আসন'],
['সিতামারি', 'সিতামারি শহর'],
['সিদ্ধ', 'প্রমাণিত'],
['সিদ্ধান্ত নেওয়ার ক্ষমতা', 'সিদ্ধান্ত গ্রহণের ক্ষমতা'],
['সিদ্ধান্ত', 'মত', 'বাদ'],
['সিদ্ধার্থনগর', 'সিদ্ধার্থনগর জেলা'],
['সিধাসাধা', 'সোজা', 'সরল'],
['সিধি জেলা', 'সিধি'],
['সিধি', 'সিধি শহর'],
['সিনেগাল নদী', 'সিনেগাল'],
['সিনেগাল', 'সিনেগাল গণরাজ্য'],
['সিনেগালবাসী', 'সিনেগালি', 'সিনেগালিস'],
['সিনেগালি', 'সিনেগালিস', 'সিনেগালীয়'],
['সিনেটার', 'রাজ্যসভার সদস্য'],
['সিনেমা', 'ফিল্ম', 'চলচিত্র'],
['সিনেমাঘর', 'সিনেমা-ঘর', 'টকিজ', 'সিনেমাহল', 'চলচিত্রাল', 'চলচিত্রগৃহ', 'থিয়েটার'],
['সিন্দাবাদ নাবিক', 'সিন্দাবাদ'],
['সিন্দুক', 'পেটি', 'বাক্স', 'বক্স', 'ট্রাঙ্ক'],
['সিন্দুরি আম', 'সিন্দুরি'],
['সিন্ধবী', 'সিন্ধ'],
['সিন্ধী', 'সিন্ধী ভাষা'],
['সিন্ধী', 'সিন্ধী লিপি'],
['সিন্ধী', 'সিন্ধুবাসী'],
['সিন্ধু নদী', 'সিন্ধু'],
['সিন্ধু রাগ', 'সিন্ধু'],
['সিন্ধু', 'সিন্ধু নদ'],
['সিন্ধুঘোটক', 'ওয়ালরাস'],
['সিন্ধুদুর্গ জেলা', 'সিন্ধুদুর্গ'],
['সিন্ধুপুত্র', 'নক্ষত্রনাথ', 'ত্রিনেত্রচূড়ামণি', 'নক্ষত্রেশ', 'তারাধীপ', 'তারেশ', 'পরিজন্মা', 'শশাঙ্ক', 'শশলক্ষণ', 'শশমৌলি', 'শশলাঞ্ছন', 'শশধর', 'অভিরূপ', 'অভিরূপক', 'শশভৃত', 'তারকেশ', 'তারাধীশ', 'তারানাথ', 'বিধু', 'তারাপীড়'],
['সিন্ধুরা রাগ', 'সিন্ধুরা'],
['সিপিয়ু', 'প্রসেসর'],
['সিবনি জেলা', 'সিয়ানি জেলা', 'সিবানি', 'সিয়ানি'],
['সিবনি', 'সিবানি শহর'],
['সিবান জেলা', 'সিবান'],
['সিবান', 'সিবান শহর'],
['সিবিআই', 'কেন্দ্রীয় তদন্ত বিভাগ'],
['সিমডেগা জেলা', 'সিমডেগা'],
['সিমডেগা', 'সিমডেগা শহর'],
['সিমাই', 'সিমুই'],
['সিমোগা', 'সিমোগা শহর', 'সিবমোগা জেলা'],
['সিমোগা', 'সিমোগা শহর', 'সিবমোগা', 'সিবমোগা শহর'],
['সিয়েরা লিওনের', 'সিয়েরা লিওনিয়ান'],
['সিরমৌর জেলা', 'সিরমৌর'],
['সিরমৌর শহর', 'সিরমৌর'],
['সিরসা জেলা', 'সিরসা'],
['সিরসা শহর', 'সিরসা'],
['সিরসী লাবা', 'সিরসী লবা'],
['সিরিয়া', 'সিরিয়ান আরব গণরাজ্য'],
['সিরিয়াবাসী', 'সিরিয়ান'],
['সিরিয়াল', 'ধারাবাহিক'],
['সিরোহি', 'সিরোহি জেলা'],
['সিরোহি', 'সিরোহি শহর'],
['সিল', 'সিল মাছ'],
['সিলিণ্ডার', 'গ্যাস সিলিণ্ডার'],
['সিল্লা', 'সীলা'],
['সিসিলি', 'সিসিলি দ্বীপ'],
['সিহোর জেলা', 'সিহোর', 'সেহোর'],
['সিহোর', 'সেহোর', 'সিহোর শহর', 'সেহোর শহর'],
['সিয়েরা লিওন বাসী', 'সিয়েরা লিওনিয়ান'],
['সিয়েরা লিওন', 'সিয়েরা লিওন গণরাজ্য'],
['সীকর', 'সীকর জেলা'],
['সীকর', 'সীকর শহর'],
['সীঙ্কপার', 'ডিঙ্গোচ'],
['সীতা উপনিষদ', 'সীতা'],
['সীতা', 'জানকী', 'মৈথিলী', 'জনক দুহিতা', 'ক্ষিতিজা', 'ধরণীজা'],
['সীতাপুর জেলা', 'সীতাপুর'],
['সীতাপুর', 'সীতাপুর শহর'],
['সীনা নদী', 'সীনা'],
['সীমা সুরক্ষা ফৌজ', 'সীমান্ত সুরক্ষা বাহিনী'],
['সীমা', 'পার', 'পরিমিতি', 'বর্ডার', 'সীমারেখা'],
['সীমা', 'মর্যাদা', 'ইয়ত্তা'],
['সীমা', 'মাত্রা', 'অবধি', 'শেষ', 'অন্ত'],
['সীমা', 'সীমানা', 'বর্ডার', 'বাউন্ড্রি'],
['সীমাঙ্কন', 'সীমা অঙ্কন'],
['সীমান্ত অতিক্রমণ', 'সীমা উল্লঙ্ঘন'],
['সীমান্ত ক্ষেত্র', 'সীমান্ত', 'অরণ্য সীমান্ত'],
['সীমান্ত রক্ষক', 'সীমা রক্ষক', 'সীমান্ত প্রহরী', 'সীমা প্রহরী'],
['সীমান্ত রক্ষাকারী', 'সীমা রক্ষকারী', 'সীমান্ত রক্ষক', 'সীমা রক্ষক'],
['সীমান্ত', 'অন্তিম সীমা', 'পরিসীমা'],
['সীমান্তকর', 'সীমান্তশুল্ক'],
['সীমান্তন্নয়ন সংস্কার', 'সীমান্ত কর্ম', 'সীমান্ত সংস্কার'],
['সীমান্তে থাকা', 'কিনারায় থাকা'],
['সীমারেখা', 'লক্ষণরেখা'],
['সীমিত', 'পরিসীমিত. সীমাবদ্ধ', 'সসীম'],
['সীলা', 'সিলা'],
['সীসা', 'লেড'],
['সুঁচ লাগানো', 'ইঞ্জেকশান লাগানো'],
['সুইজারল্যান্ডবাসী', 'সুইজারল্যান্ডীয়'],
['সুইজারল্যান্ডীয়', 'সুইজারল্যান্ডের'],
['সুইট', 'পূর্ণাঙ্গ কক্ষসমষ্টি'],
['সুইটজারল্যান্ড', 'সুইজারল্যান্ড'],
['সুইডিশ', 'সুইডিশ ভাষা'],
['সুইডিশ', 'সুইডেনবাসী'],
['সুকুমারবন', 'সুকুমার বন'],
['সুকৃতী', 'সুকৃতী ঋষি'],
['সুকেশি', 'শালঙ্কটাঙ্কট'],
['সুকেশী', 'সুকেশা'],
['সুক্ষ্ম শরীর', 'আত্মা'],
['সুক্ষ্মকোণ', 'সুক্ষ্ম কোণ'],
['সুখ', 'আরাম'],
['সুখকর', 'আনন্দদায়ক', 'সুখপ্রদ'],
['সুখদেও', 'সুখদেও থাপর'],
['সুখবর', 'ভালো খবর', 'সুসংবাদ', 'শুভ সমাচার'],
['সুখিপ্সু', 'প্রমোদকামী'],
['সুখী', 'সুখময়', 'সুখপূর্ণ'],
['সুগন্ধ', 'সুবাস', 'সৌরভ', 'সুরভি', 'পরিমল'],
['সুগ্রীব', 'কপীশ', 'মর্কটপাল', 'কিষ্কিন্ধাপতি', 'বানররাজ'],
['সুগ্রীবী', 'প্রধা'],
['সুঘরাই-কান্হাড়া', 'সুঘরাইকান্হাড়া'],
['সুঘরাই-টোড়ী', 'সুঘরাইটোড়ী'],
['সুড়ঙ্গ', 'টানেল'],
['সুডৌল', 'সুগঠিত'],
['সুডৌলতা', 'সৌষ্ঠব'],
['সুতি', 'সুতী', 'সুতো', 'সুতির কাপড়'],
['সুতো কাটা', 'চড়কা কাটা'],
['সুতো', 'তন্তু', 'সুতা'],
['সুতো', 'রশি'],
['সুদখোর', 'কৌসীদ', 'জীবক'],
['সুদর্শন চক্র', 'সুদর্শন'],
['সুদর্শন', 'মনোরম', 'মনোহর'],
['সুদর্শনা', 'সুশ্রী'],
['সুদান', 'সুদান গণরাজ্য'],
['সুদান', 'সুদান সম্পর্কিত', 'সুদানীয়'],
['সুদানি পাউন্ড', 'পাউন্ড'],
['সুদানি', 'সুদানবাসী', 'সুদানিস', 'সুদান বাসী'],
['সুদিন', 'ভালো দিন'],
['সুদূর', 'অনেক দূর'],
['সুদৃঢ়', 'অত্যন্ত মজবুত'],
['সুদের দর', 'সুদের হার'],
['সুধামা', 'সুধামা ঋষি'],
['সুধামূলী', 'সালমমিশ্রী'],
['সুনিপুণা', 'সুনিপুণ'],
['সুন্দর কাণ্ড', 'সুন্দরকাণ্ড'],
['সুন্দর ঢঙ', 'সুন্দর ভঙ্গি'],
['সুন্দর প্রদর্শনী', 'ভালো প্রদর্শনী'],
['সুন্দর', 'অসাধারণ', 'জাঁকজমকপূর্ণ'],
['সুন্দর', 'মনোহর', 'চারু', 'ললিত', 'রুপবান', 'রুপমান', 'লাবণ্যময়'],
['সুন্দর', 'রঙ্গীন'],
['সুন্দরগড় জেলা', 'সুন্দরগড়'],
['সুন্দরগড়', 'সুন্দরগড় শহর'],
['সুন্দরভাবে লিখিত', 'স্পষ্টভাবে লিখিত'],
['সুন্দরী আম গাছ', 'সুন্দরী আম', 'সুবর্ণরেখা আম'],
['সুন্দরী আম', 'সুবর্ণরেখা আম'],
['সুন্দরী মহিলা', 'সুন্দরী', 'রূপসী', 'কামিনী', 'রমণী', 'ললিতা', 'বিলাসিনী'],
['সুন্নী', 'সুন্নী মতাবলম্বী'],
['সুন্নী', 'সুন্নী সম্প্রদায়'],
['সুনয়ন', 'সুলোচন', 'সুনেত্র', 'ললিতলোচন'],
['সুপক্ক্ব', 'সুসিদ্ধ'],
['সুপথ্য আহার', 'পথ্য'],
['সুপর্ণ', 'সুপর্ণ ঋষি'],
['সুপাচ্য', 'সহজ পাচ্য', 'হাল্কা', 'পথ্য', 'নরম', 'লঘু পাক'],
['সুপাত্রতা', 'সুযোগ্যতা'],
['সুপারিনটেন্ডেন্ট', 'ওভারশিয়ার'],
['সুপারিশ করেছেন', 'আবেদন করা', 'অনুরোধ করা'],
['সুপৌল জেলা', 'সুপৌল'],
['সুপৌল', 'সুপৌল শহর'],
['সুপ্রসিদ্ধ', 'সুখ্যাত', 'বিখ্যাত'],
['সুফল', 'সুপরিণাম'],
['সুফি', 'সুফি সম্প্রদায়'],
['সুবচন', 'সুক্তি', 'সুক্ত বাক্য'],
['সুবন্ধু ঋষি', 'সুবন্ধু'],
['সুবর্ণরেখা', 'সুবর্ণরেখা নদী'],
['সুবা', 'সুবা মোষ'],
['সুবাল উপনিষদ', 'সুবালোপনিষদ', 'সুবাল'],
['সুবিধাজনক', 'সুবিধাপূর্ণ', 'সহজ'],
['সুবিন্যস্ত', 'সুব্যবস্থিত'],
['সুবেদ', 'সুবেদ ঋষি'],
['সুবেদারের বউ', 'সুবেদারনি'],
['সুব্রতনাথ', 'সুব্রত নাথ'],
['সুভদ্রা', 'সাত্বতী', 'চিত্রা'],
['সুভাষ চন্দ্র বোস', 'সুভাষচন্দ্র বোস', 'সুভাষচন্দ্র', 'নেতাজী', 'নেতাজী সুভাষচন্দ্র বোস'],
['সুমঙ্গা', 'সুমঙ্গা নদী'],
['সুমনায়ন ঋষি', 'সুমনায়ন'],
['সুমসুখড়া রোগ', 'সুমসুখড়া'],
['সুমিত্রা', 'মিত্রা', 'মিত্রী'],
['সুমেধা ঋষি', 'সুমেধা'],
['সুমেরু পর্বত', 'হিমাদ্রি', 'সুমেরু', 'মহাদ্রোণ', 'কনকাচল', 'হেমগিরি', 'হেমপর্বত', 'হিমাচল'],
['সুযোগসন্ধানী', 'ধান্ধাবাজ'],
['সুযোগসন্ধানী', 'সুবিধাবাদী'],
['সুরক্ষা জমা', 'সুরক্ষা রাশি'],
['সুরক্ষা', 'সংরক্ষণ'],
['সুরক্ষাবল', 'সুরক্ষা বাহিনী', 'সুরক্ষা বল', 'সুরক্ষাবাহিনী'],
['সুরক্ষিত', 'নিরাপদ'],
['সুরক্ষিতকরণ', 'মজবুত করা', 'আত্মরক্ষামূলক ব্যবস্থা'],
['সুরজা', 'সুরজা নদী'],
['সুরটমল্লার', 'সুরট-মল্লার'],
['সুরথা', 'সুরথা নদী'],
['সুরভিত হওয়া', 'সুবাসিত হওয়া'],
['সুরমা রঙের', 'হাল্কা নীল'],
['সুরমাল', 'সুরমই', 'কুরন্টক'],
['সুরাট জেলা', 'সুরাট'],
['সুরাট', 'সুরাট শহর'],
['সুরি', 'সুরি শহর'],
['সুরিনাম বাসী', 'সুরিনামিজ'],
['সুরিনাম', 'ডাচ্ গায়ানা', 'নীদরল্যাঁণ্ড গুয়েনা'],
['সুরিনামের', 'সুরিনামীয়'],
['সুরুচি', 'উত্তম রুচি'],
['সুরেন্দ্রনগর', 'সুরেন্দ্রনগর জেলা'],
['সুরেলা', 'মিষ্টি', 'মধুর'],
['সুলক্ষণ', 'শুভ লক্ষণ', 'শুভ চিহ্ন'],
['সুলতানপুর জেলা', 'সুলতানপুর'],
['সুলতানপুর', 'সুলতানপুর শহর'],
['সুলতানী', 'সুল্তানী'],
['সুলভেসীয়', 'বুগি ভাষা'],
['সুশাসন', 'সুরাজ্য'],
['সুশীল', 'সৌম্য', 'সজ্জন', 'বিনীত'],
['সুশীলতা', 'বিনম্রতা'],
['সুশোভিতকরণ', 'অলঙ্করণ', 'ভূষণ'],
['সুশ্রবা', 'সুশ্রবা ঋষি'],
['সুশ্রী পুরুষ', 'সুদর্শন', 'সুপুরুষ', 'রূপবান ব্যক্তি', 'সুন্দর পুরুষ'],
['সুষুম্না', 'কূর্ম', 'সুষুম্না নাড়ি', 'কূর্ম নাড়ি', 'মহাপথ'],
['সুষ্ঠ', 'সুন্দর'],
['সুষ্ঠুভাবে', 'সঠিকভাবে', 'ব্যবস্থাপূর্বক'],
['সুসজ্জিত করা', 'প্রস্তুত করা'],
['সুসজ্জিত প্রদর্শনী কক্ষ', 'আড়ম্বরপূর্ণ প্রদর্শনী কক্ষ', 'বিশাল প্রদর্শনী কক্ষ'],
['সুস্থ', 'ভালো', 'চাঙ্গা', 'ফিট', 'রোগরহিত', 'নিরোগ'],
['সুস্বাদু', 'ভালো', 'রোচক'],
['সুহস্ত্য', 'সুহস্ত্য ঋষি'],
['সুহা', 'সুহা রাগ'],
['সুহাকানাড়া', 'সুহা-কানাড়া'],
['সুহাটোড়ী', 'সুহা-টোড়ী'],
['সুহাবিলাবল', 'সুহা-বিলাবল'],
['সুহাশ্যাম', 'সুহা-শ্যাম'],
['সুহেল', 'সুহেলে তারা'],
['সুহোত্র', 'সুহোত্র ঋষি'],
['সুহোত্র', 'সুহোত্র দৈত্য'],
['সূঁচ', 'সূচিকা'],
['সূক্ষদর্শী', 'সূক্ষদর্শক যন্ত্র', 'অনুবীক্ষণ যন্ত্র', 'মাইক্রোস্কোপ'],
['সূক্ষ্ম', 'ক্ষুদ্র'],
['সূক্ষ্ম', 'মিহি'],
['সূক্ষ্ম', 'সরু'],
['সূক্ষ্মতম', 'অতি সূক্ষ্ম'],
['সূচক', 'জ্ঞাপক', 'পরিচায়ক'],
['সূচক', 'ডিটেক্টর'],
['সূচকাঁঙ্ক', 'সেনসেক্স'],
['সূচনার স্বত্বাধিকার অধিনিয়ম', 'রাইট টু ইন্ফোরমেশন'],
['সূচনীয়', 'সূচ'],
['সূচী', 'তালিকা', 'অনুক্রমণিকা', 'নির্দেশিকা', 'ফর্দ'],
['সূত্র', 'সংকেত', 'সন্ধান', 'খবর'],
['সূত্রধার', 'কথক', 'প্রধাণ নট', 'সূত্রধর'],
['সূত্রী', 'সূত্রীয়'],
['সূপ', 'সুরুয়া'],
['সূরসা', 'নাগমাতা'],
['সূর্য উপনিষদ', 'সূর্যোপনিষদ', 'সূর্য'],
['সূর্য', 'অরুণ', 'ভানু', 'তাপস'],
['সূর্যকান্ত', 'সূর্যকান্ত পর্বত'],
['সূর্যকান্ত', 'সূর্যকান্ত মণি', 'রবিকান্ত মণি', 'রবিমণি', 'সূর্যকান্তমণি'],
['সূর্যকিরণ', 'সূর্যরশ্মি'],
['সূর্যদেব', 'দিনেশ', 'অরুণ', 'অর্ক', 'বিভাকর', 'বিভাবসু'],
['সূর্যলোক', 'সূর্য লোক'],
['সূর্যোপাসক', 'সৌরপত'],
['সৃজনকর্তা', 'স্রষ্টা', 'রচয়ীতা'],
['সৃষ্টি করা', 'রচনা করা'],
['সেগান আম গাছ', 'সেগান আম'],
['সেগান আম', 'সেগান'],
['সেগুন', 'সেগুন কাঠ'],
['সেচ করা', 'সেচন করা'],
['সেচন', 'সিঞ্চন', 'সেচ'],
['সেট', 'কেতা', 'গোছা'],
['সেটিং', 'গঠন'],
['সেনা প্রশিক্ষণ', 'মিলিটারি ট্রেনিং'],
['সেনা', 'ফৌজ', 'লস্কর', 'বাহিনী', 'অনীক'],
['সেনাপতি জেলা', 'সেনাপতি'],
['সেনাপতি শহর', 'সেনাপতি'],
['সেনাপতি', 'সেনাধ্যক্ষ', 'সেনানায়ক', 'সেনাধিপতি'],
['সেনাবাহিনির বিচারালয়', 'সৈনিক আদালত', 'কোর্ট মার্শাল'],
['সেন্ট কীটস্ ও নীবিস', 'সেন্ট ক্রিস্টোফার-নেবিস'],
['সেন্ট ক্রিস্টোফার', 'সেন্ট কীটস'],
['সেন্টিমিটার', 'সেমি'],
['সেন্সর বোর্ড', 'নিয়ন্ত্রণ সমিতি'],
['সেন্সেশান আম', 'সেন্সেশান'],
['সেপা', 'সেপা শহর'],
['সেপাই', 'পুলিশ'],
['সেপাই', 'সৈনিক', 'পাহারাদার'],
['সেবতী', 'সাদা গোলাপ'],
['সেবন করা', 'নেওয়া', 'উপভোগ করা'],
['সেবন', 'উপভোগ', 'খাওয়া', 'রসস্বাদন'],
['সেবনীয়', 'সেবনযোগ্য'],
['সেবা', 'পরিচর্চা'],
['সেবা', 'পরিচর্যা', 'চাকরি'],
['সেবা-শুশ্রুষা', 'শুশ্রুষা'],
['সেবী', 'ভারতীয় প্রতিভূতি ও বিনিময় বোর্ড', 'ভারতীয় প্রতিভূতি ও বিনিময় পরিষদ'],
['সেমি ফাইনাল', 'সেমিফাইনাল'],
['সেরকম', 'সেইরকম'],
['সেরছিপ জেলা', 'সেরছিপ'],
['সেরছিপ', 'সেরছিপ শহর'],
['সেরাব', 'সেরো'],
['সেলম জেলা', 'সেলম'],
['সেলম', 'সেলম শহর'],
['সেলাই করা', 'সেলাই'],
['সেলাই', 'সেলাই-কাজ'],
['সেলোটেপ', 'টেপ'],
['সেশিল্জ বাসী', 'সেশিল্জবাসী'],
['সেশোল্স', 'সেশোল্স গণরাজ্য'],
['সেসিল আম গাছ', 'সেসিল আম'],
['সেসিল আম', 'সেসিল'],
['সৈনিক', 'যোদ্ধা', 'সেপাই', 'ফৌজি'],
['সৈন্ধব লবণ', 'সৈন্ধ', 'সিন্ধুব', 'বসির', 'কাচলবণ', 'মণিমন্থ', 'মাণিবন্ধ', 'পাংশুক্ষার', 'পাংশুজ'],
['সোখরি', 'শুকনো মহুয়া'],
['সোজা করা', 'সোজা রাস্তায় নিয়ে আসা'],
['সোজা', 'অবক্র', 'বক্রহীন', 'ঋজু', 'মোড়হীন'],
['সোজা', 'চিত', 'সিধা'],
['সোজা', 'সরল'],
['সোজা', 'সরাসরি', 'প্রত্যক্ষ'],
['সোজা', 'সামনে'],
['সোজা', 'সিধা'],
['সোজা', 'সিধে'],
['সোজা', 'সোজাসুজি', 'প্রত্যক্ষ'],
['সোজাপথে', 'ঠিকঠাক'],
['সোজাসুজি', 'সোজা'],
['সোডা', 'ক্ষার', 'যবক্ষার'],
['সোন', 'সোন নদী', 'সোনভদ্র', 'মহাসোন'],
['সোন', 'সোন পাখি'],
['সোনপুর', 'সোনপুর শহর'],
['সোনভদ্র জেলা', 'সোনভদ্র'],
['সোনা', 'খোকা'],
['সোনা', 'স্বর্ণ', 'কাঞ্চন', 'হৈম', 'কনক', 'সুবর্ণ', 'হিরণ্ময়', 'অষ্টাপদ'],
['সোনাবল্লী', 'রক্তফলা'],
['সোনার', 'স্বর্ণ'],
['সোনাল জেলা', 'সোনাল'],
['সোনাল শহর', 'সোনাল'],
['সোনালী রঙ', 'সুবর্ণ রঙ', 'স্বর্ণালী রঙ'],
['সোনালী', 'সুবর্ণ', 'হৈম', 'হিরণ্ময়'],
['সোনিপত জেলা', 'সোনিপত'],
['সোনিপত শহর', 'সোনিপত'],
['সোনেপুর জেলা', 'সোনাপুর জেলা', 'সুবর্ণপুর', 'সোনপুর'],
['সোপান কূপ', 'কুয়ো'],
['সোফিয়া', 'সেরডিকা'],
['সোভিয়েত সঙ্ঘ', 'সোভিয়েত রাষ্ট্রসংঘ', 'ইউ এস এস আর', 'রাশিয়া'],
['সোমদেব', 'সোম দেব', 'সোম', 'দিক্ষাপতি', 'দিক্ষাপাল', 'সোম দেবতা'],
['সোমনাথ', 'সোমেশ্বর', 'সোমেশ'],
['সোমবার', 'সোম', 'চন্দ্রবার'],
['সোমলতা', 'সোমবল্লরী', 'চন্দ্রবল্লরী', 'চন্দ্রহাঁস'],
['সোমহুতি', 'সোমহুতি ঋষি'],
['সোমালিয়ান', 'সোমালিয়া-বাসী'],
['সোমালীয়', 'সোমালিয়া-সম্পর্কিত'],
['সোরনি', 'সোরনি সংস্কার'],
['সোরা', 'ভূমিলবণ'],
['সোল', 'তলা'],
['সোহর', 'সোহর গান'],
['সোয়া গুণ', 'সোয়া'],
['সৌকারয়ণ ঋষি', 'সৌকারয়ণ'],
['সৌজন্য', 'ভালোমানুষি'],
['সৌজন্য', 'সৌহার্দ্যতা', 'ভদ্রতা', 'ভালোমানুষি'],
['সৌদামণী', 'সৌদামিণী'],
['সৌদি আরব রিয়াল', 'রিয়াল'],
['সৌদি আরব', 'সৌদি আরব রাজ্য'],
['সৌন্দর্য', 'মনোহর', 'মনোরম', 'আকর্ষণ', 'সুরম্যতা'],
['সৌন্দর্য', 'শ্রী', 'উতর্কষতা'],
['সৌন্দর্য্য', 'রুপ-লাবণ্য'],
['সৌভর', 'সৌভর ঋষি'],
['সৌভরি', 'সৌভরি ঋষি'],
['সৌভাগ্য উপনিষদ', 'সৌভাগ্যোপনিষদ', 'সৌভাগ্য'],
['সৌভাগ্য', 'ভালো ভাগ্য'],
['সৌভাগ্যশালী', 'ভাগ্যবান', 'ভাগ্যশালী'],
['সৌম্য', 'কোমল স্বভাবী'],
['সৌর', 'সাবিত্র'],
['সৌরমন্ডল', 'সৌরজগত্'],
['সৌরাষ্টী ভাষা', 'সৌরাষ্ট্রী'],
['সৌরাষ্ট্রের', 'সৌরাষ্ট্রীয়'],
['সৌরী', 'সৌরী মাছ'],
['সৌষ্ঠব', 'সুডৌল হওয়ার অবস্হা'],
['সৌহার্দ্যপূর্ণ', 'সংগঠিত'],
['স্কন্দ উপনিষদ', 'স্কন্দোপনিষদ', 'স্কন্দ'],
['স্কন্দপুরাণ', 'স্কন্দ পুরাণ'],
['স্কন্দষষ্ঠী', 'বিশোকষষ্টী'],
['স্কন্ধমল্লক', 'স্কন্ধ'],
['স্কুল', 'বিদ্যালয়'],
['স্কেল', 'টেপ', 'মাপার ফিতে'],
['স্কেল', 'রুলার'],
['স্কোপজে', 'যূস্কুভ'],
['স্টক', 'ভাণ্ডার'],
['স্টকহোম', 'স্টাকহোম'],
['স্টল', 'দোকান'],
['স্টাইল করে দেওয়া', 'স্টাইল করা'],
['স্টাইল', 'শৈলী'],
['স্টাফ', 'কর্মচারীবৃন্দ'],
['স্টার', 'জিনিয়াস', 'সুপারস্টার', 'চ্যাম্পিয়ান'],
['স্টার্টার', 'স্টার্টার মোটর'],
['স্টীমার', 'বাষ্পচালিত নৌকা'],
['স্টুডিও', 'ন্যুজ স্টুডিও'],
['স্টেট ব্যাংক অফ পাটিয়ালা', 'পাটিয়ালা স্টেটব্যাংক'],
['স্টেলিন', 'জোসেফ স্টেলিন'],
['স্টোভ', 'আঁচ উনুন'],
['স্টোল', 'পাতলা চাদর'],
['স্তন', 'কুচ'],
['স্তন', 'পয়োধর', 'চূচী', 'বোটা'],
['স্তন্যপায়ী জীব', 'স্তন্যপায়ী প্রাণী'],
['স্তব্ধ হওয়া', 'থমকে যাওয়া'],
['স্তম্ভ', 'কশাঘাত স্তম্ভ', 'থাম'],
['স্তম্ভ', 'থাম'],
['স্তম্ভক', 'সংকোচক'],
['স্তম্ভিত হওয়া', 'হতচকিত হওয়া'],
['স্তম্ভিত', 'নিস্তব্ধ'],
['স্তর', 'তল'],
['স্তরযুক্ত', 'পরতযুক্ত', 'স্তরিত'],
['স্তরীয়', 'স্তরের'],
['স্তুপ', 'বৌদ্ধ স্তুপ', 'বৌদ্ধ-স্তুপ'],
['স্তোত্র', 'বৈদিক স্তোত্র'],
['স্ত্রী জননাঙ্গ', 'স্ত্রী গুপ্তাঙ্গ', 'মাদী জননাঙ্গ'],
['স্ত্রৈণ', 'পত্নীভক্ত', 'স্ত্রীভক্ত'],
['স্ত্রৈণ', 'স্ত্রীজিত'],
['স্ত্রৈনতা', 'বউভক্তি'],
['স্থগিত করা', 'মুলতুবি করা'],
['স্থগিত করা', 'স্থগিতকরণ'],
['স্থগিত হওয়া', 'মুলতুবি হওয়া'],
['স্থলচর', 'স্থলচর জীব'],
['স্থলচর', 'স্থলবাসী'],
['স্থলসেনা', 'স্থল সেনা', 'স্থল-সেনা', 'মিলিটারি'],
['স্থান ত্যাগ করা', 'খালি করা', 'ছাড়া'],
['স্থান নির্ধারণ', 'অবস্থান নির্ধারণ'],
['স্থান', 'জায়গা', 'স্থল', 'প্রদেশ'],
['স্থান', 'জায়গা'],
['স্থানান্তরিত হওয়া', 'বদলানো'],
['স্থানীয় আঞ্চলিক', 'স্থানিক'],
['স্থানুরোগ', 'স্থাণুরোগে'],
['স্থাপত্যশিল্প', 'স্থাপত্যকলা', 'স্থাপত্য কলা', 'নির্মাণ শিল্প', 'বাস্তুকলা'],
['স্থাপন', 'প্রতিস্থাপন'],
['স্থাপনা', 'প্রতিষ্ঠান', 'স্থাপন', 'অবস্থাপন', 'আস্থাপন'],
['স্থাপনা', 'প্রতিস্থাপন'],
['স্থাপনীয়', 'স্থাপ্য'],
['স্থিত', 'টিকে থাকা'],
['স্থিতপ্রজ্ঞ', 'দুঃখেষ্বনুদ্বিগ্নমনা'],
['স্থির করা', 'ঠিক করা'],
['স্থির দৃষ্টি', 'অপলক দৃষ্টি'],
['স্থির হয়ে যাওয়া', 'স্তব্ধ হওয়া'],
['স্থির', 'অবিচল', 'নিশ্চল', 'গতিহীন', 'অটল', 'অবিচলিত'],
['স্থিরক', 'স্থায়িকারি', 'স্থিরকারী', 'স্টেবিলাইজার'],
['স্থিরচিত্ত', 'শান্ত', 'প্রশান্ত'],
['স্থিরচিত্ততা', 'উদ্বেগহীনতা', 'গাম্ভীর্য', 'স্থিরমনস্কতা', 'অচপলতা'],
['স্থিরতা', 'বিরাম', 'জড়তা', 'জড়ত্ব'],
['স্থূল বস্তু', 'আকারযুক্ত বস্তু'],
['স্থূলতা', 'মোটা'],
['স্নাত', 'সিক্ত', 'ভেজা'],
['স্নাত', 'স্নান করা', 'অবগাহিত'],
['স্নাতক', 'গ্রাজুয়েট'],
['স্নাতকোত্তর', 'উত্তরস্নাতক', 'পোষ্ট গ্র্যাজুয়েশন'],
['স্নাতকোত্তর', 'পোস্ট-গ্র্যাজুয়েট'],
['স্নান করা', 'স্নাত হওয়া'],
['স্নান', 'অবগাহন'],
['স্নান', 'চান'],
['স্নানঘর', 'স্নানাগার', 'গোসলখানা', 'স্নানগৃহ'],
['স্নানাভিষেক', 'জলাভিষেক'],
['স্নায়ুবিদ্যা সংক্রান্ত', 'স্নায়ু সংক্রান্ত'],
['স্নেহ', 'মমতা'],
['স্নেহশীল', 'সস্নেহ'],
['স্নো', 'সি পি স্নো', 'চার্লস পার্সি স্নো'],
['স্পন্দন', 'কম্পন', 'কম্প'],
['স্পন্দিত রাখা', 'করা'],
['স্পর্শ করা', 'ছোঁয়া'],
['স্পর্শবর্ণ', 'স্পর্শ বর্ণ'],
['স্পষ্ট', 'পরিষ্কার', 'প্রকট'],
['স্পষ্ট', 'সুস্পষ্ট'],
['স্পষ্টতা', 'স্পষ্ট হওয়া'],
['স্পষ্টবাদী', 'ঠোঁটকাটা'],
['স্পষ্টভাবে', 'স্পষ্টতঃ', 'খোলাখুলিভাবে', 'রাখ ঢাক না করে', 'পরিষ্কীর করে'],
['স্পিতি শহর', 'স্পিতি'],
['স্পিন বল নিক্ষেপ করা', 'স্পিন'],
['স্পেনবাসী', 'স্পেনীয়'],
['স্পেনীয়', 'স্প্যানিশ'],
['স্পেশাল টাস্ক ফোর্স', 'বিশেষ কার্য বল', 'এসটিএফ'],
['স্পোক', 'চাকার পাখি'],
['স্প্যানিশ', 'স্পেনীয় লিপি'],
['স্প্রিং-ফেল্স আম', 'স্প্রিং-ফেল্স'],
['স্প্রিং-ফেল্স আমের গাছ', 'স্প্রিং-ফেল্স আম'],
['স্প্রিংওলা', 'স্প্রিংযুক্ত'],
['স্প্রেড', 'পেস্ট'],
['স্ফটিকসুলভ', 'স্ফটিকের মতো'],
['স্ফীতি', 'ফোলা', 'ফাঁপা'],
['স্ফুর্তি সহকারে', 'স্ফুর্তিতে', 'স্ফুর্তিপূর্বক'],
['স্ফূর্তিবাজ', 'ফূর্তিবাজ'],
['স্ফূর্তিহীন', 'অনুত্সাহী', 'উত্সাহহীন'],
['স্বকপোল কল্পিত', 'মনগড়া', 'স্বকপোলকল্পিত'],
['স্বচ্ছ', 'মেঘবিহীন', 'মেঘহীন', 'নিরভ্র', 'অপঘন'],
['স্বচ্ছতা', 'শুদ্ধতা', 'নির্মলতা', 'উজ্জলতা', 'অমলতা', 'পরিচ্ছন্নতা'],
['স্বজন', 'আপনজন', 'পরিজন', 'আত্মীয়', 'কুটুম্ব', 'বন্ধু-বান্ধব'],
['স্বজনীয়', 'স্বজন সম্পর্কিত', 'আত্মীয় সম্পর্কিত'],
['স্বজাতীয়', 'সমবর্গীয়', 'স্বজাতি'],
['স্বতঃ', 'নিজের থেকে'],
['স্বতন্ত্র', 'স্বাধীন'],
['স্বতন্ত্র', 'স্বেচ্ছাচারী', 'অবাধিত'],
['স্বদেশ', 'স্বরাষ্ট্র', 'ঘর'],
['স্বদেশীয়', 'দেশী', 'স্বদেশী', 'দেশীয়', 'দেশজ'],
['স্বনির্ভরতা', 'আত্মনির্ভরতা'],
['স্বপক্ষীয়', 'নিজের', 'আত্মপক্ষীয়', 'স্বপক্ষী'],
['স্বপ্ন ভেঙে যাওয়া', 'স্বপ্ন চুরমার হয়ে যাওয়া'],
['স্বপ্নের', 'স্বপ্ন সম্পর্কিত'],
['স্বপ্রচার', 'প্রোপাগান্ডা'],
['স্ববিবেক', 'নিজ বিবেক'],
['স্বভাব', 'প্রকৃতি', 'মেজাজ', 'প্রবৃত্তি', 'বৃত্তি', 'নিসর্গ', 'ধর্ম', 'স্পিরিট'],
['স্বভাবগত', 'স্বভাবজাত'],
['স্বর বর্ণ', 'স্বর'],
['স্বরযন্ত্র', 'বাকযন্ত্র', 'স্বরনালী'],
['স্বরযুক্ত', 'স্বর'],
['স্বরাজ', 'স্বশাসন'],
['স্বর্গ', 'বৈকুন্ঠ', 'অমৃতলোক'],
['স্বর্ণ খনি', 'স্বর্ণখনি', 'স্বর্ণাকর', 'সোনার খনি'],
['স্বর্ণ নির্মিত', 'কাঞ্চন', 'হেম'],
['স্বর্ণ মন্দির', 'সুবর্ণ মন্দির'],
['স্বর্ণ মুদ্রা', 'স্বর্ণ মোহর'],
['স্বর্ণ', 'সুবর্ণ'],
['স্বর্ণজীবন্তী', 'তৃণগ্রন্থী'],
['স্বর্ণপত্রী', 'স্বর্ণমুখী'],
['স্বর্ণযুগ', 'স্বর্ণকাল'],
['স্বর্ণলতা', 'স্বর্ণপর্ণী'],
['স্বল্প জলের জায়গা', 'জলবিল্ব'],
['স্বল্পকরণ', 'কম করানো'],
['স্বল্পকালীন', 'অস্হায়ী', 'ক্ষণিক'],
['স্বল্পজ্ঞানী', 'অল্পজ্ঞানী'],
['স্বল্পপত্রক', 'পাহাড়ী মহুয়া'],
['স্বল্পব্যয়', 'অল্পব্যয়'],
['স্বল্পবয়স্কতা', 'স্বল্পবয়স্ক অবস্থা'],
['স্বল্পভাষী', 'মিতভাষী'],
['স্বল্পায়ু', 'অল্পায়ু', 'স্বল্প জীবী'],
['স্বস্তি', 'আরাম', 'নিবৃত্তি'],
['স্বাক্ষরিত', 'হস্তাক্ষরিত'],
['স্বাজী', 'স্বাজী ভাষা'],
['স্বাজী', 'স্বাজীল্যান্ডবাসী', 'স্বাজীল্যান্ড নিবাসী'],
['স্বাজীল্যান্ড', 'স্বাজীল্যান্ড গণরাজ্য'],
['স্বাতি', 'স্বাতি নক্ষত্র'],
['স্বাতী নক্ষত্র', 'স্বাতী'],
['স্বাদ', 'রস', 'মজা', 'অস্বাদ'],
['স্বাদযুক্ত', 'স্বাদপূর্ণ'],
['স্বাদহীন', 'বিস্বাদ', 'নীরস', 'ফিকে'],
['স্বাধিষ্ঠান', 'স্বাধিষ্ঠান চক্র'],
['স্বাধীন ভাবে', 'স্বতন্ত্র ভাবে'],
['স্বাধীন', 'মুক্ত', 'বন্ধনমুক্ত'],
['স্বাধীনতা', 'ছাড়'],
['স্বাধীনতাসংগ্রামী', 'বিপ্লবী'],
['স্বাবলম্বী', 'আত্মাবলম্বী'],
['স্বাবলম্বী', 'সহায়তাপ্রাপ্ত'],
['স্বাভাবিক প্রবৃত্তি', 'সহজ প্রবৃত্তি'],
['স্বাভাবিক', 'সহজ', 'প্রাকৃতিক', 'নৈসর্গিক', 'অকৃত্রিম'],
['স্বাভাবিকতা', 'অকৃত্রিমতা'],
['স্বামী দয়ানন্দ', 'স্বামী দয়ানন্দ সরস্বতী'],
['স্বামী', 'পতি', 'পুরুষ', 'বর', 'নাথ', 'কান্ত', 'প্রাণনাথ', 'জীবনসাথী', 'জীবনসঙ্গী'],
['স্বার্থ', 'গরজ'],
['স্বার্থকেন্দ্রীক', 'স্বার্থপরায়ণ', 'স্বার্থান্বেষী'],
['স্বার্থপর', 'স্বার্থান্বেষী', 'স্বার্থকেন্দ্রিক'],
['স্বার্থহীন', 'নিঃস্বার্থ'],
['স্বাস্থ্য কেন্দ্র', 'স্পা'],
['স্বাস্থ্য মন্ত্রী', 'স্বাস্থ্যমন্ত্রী'],
['স্বাস্থ্য সেবা', 'হেল্থকেয়ার'],
['স্বাস্থ্য', 'শরীর', 'আরোগ্য'],
['স্বাস্থ্যকর', 'স্বাস্থ্যপ্রদ'],
['স্বাস্থ্যবান', 'সুঠাম চেহারার', 'বলিষ্ঠ গঠনের'],
['স্বাস্থ্যবিজ্ঞান', 'আরোগ্য বিজ্ঞান'],
['স্বীকার পত্র', 'স্বীকৃতিপত্র'],
['স্বীকার', 'মেনে নেওয়া'],
['স্বীকার্য্য', 'গ্রাহ্য', 'গ্রহণীয়'],
['স্বীকৃত', 'অনুমতি দত্ত', 'অনুমতি প্রদত্ত'],
['স্বীকৃত', 'মঞ্জুর', 'সম্মতি প্রাপ্ত', 'পাস'],
['স্বীকৃত', 'মান্য', 'মঞ্জুরীপ্রাপ্ত'],
['স্বীকৃতি দেওয়া', 'সম্মতি দেওয়া', 'স্বীকার করা', 'হ্যাঁ বলা'],
['স্বীকৃতি পত্র', 'স্বীকৃতিপত্র'],
['স্বীকৃতি', 'অঙ্গীকার', 'ম়ঞ্জুরী', 'অঙ্গীকরণ'],
['স্বেচ্ছায়', 'স্বেচ্ছাপূর্বক', 'ইচ্ছা সহকারে', '[নিজের],,খুশিতে'],
['স্বেদন', 'ঘাম নিঃসরণ'],
['স্বৈরতান্ত্রিক', 'স্বৈরাচারি'],
['স্বোপার্জিত', 'স্বয়ম অধিগত', 'স্বয়ম অর্জিত', 'স্বার্জিত'],
['স্বয়ং', 'স্বতঃ', 'নিজেই', 'নিজে নিজেই', 'সাক্ষাত্'],
['স্বয়ংবর', 'স্বয়ংবরসভা', 'স্বয়ংবরণ'],
['স্বয়ম্ভূ', 'স্বয়ম্ভু'],
['স্মরণ করা', 'মনে করা'],
['স্মরণ', 'অনুধাবন'],
['স্মরণ', 'অনুস্মরণ', 'খেয়াল', 'স্মৃতি'],
['স্মরণ', 'নাম করা', 'নাম স্মরণ করা', 'সংস্মরণ'],
['স্মরণশক্তি', 'স্মৃতি'],
['স্মরণীয়', 'অবিস্মরণীয়'],
['স্মারক', 'স্মরণীয় স্থান'],
['স্মারকলিপি', 'রিমাইন্ডার'],
['স্মার্ত', 'স্মৃতিসম্বন্ধীয়'],
['স্মিথ আম', 'স্মিথ'],
['স্মৃতি', 'মনে পড়া', 'সুধি', 'ধ্যান', 'খেয়াল'],
['স্মৃতিহীনতা', 'স্মৃতিবিহীনতা'],
['স্যমন্তক মণি', 'স্যমন্তক'],
['স্যাঁকা', 'ঝলসানো'],
['স্যাঁকা', 'স্যাঁকা হওয়া'],
['স্যাটেলাইট', 'কৃত্রিম উপগ্রহ'],
['স্যাণ্ড', 'জর্জ স্যাণ্ড', 'ব্যারোনেস দুদেভ্যান্ত'],
['স্যালুট', 'সেলাম'],
['স্যেন নদী', 'স্যেন'],
['স্রাব', 'নিঃস্রাব', 'ক্ষরণ'],
['স্রোত', 'তরঙ্গ'],
['স্রোতের দিকে', 'প্রবাহের দিকে'],
['স্লেজ', 'স্লেজ গাড়ি'],
['স্লেটের রঙের', 'স্লেট রঙের'],
['স্লোগান দেওয়া', 'সোচ্চার হওয়া'],
['স্লোগান', 'প্রচার'],
['স্লোভাকিয়াবাসী', 'স্লোভাকীয়'],
['স্লোভাকীয়', 'স্লোভাকীয় ভাষা'],
['স্লোভেনিয়া', 'স্লোভেনিয়া গণরাজ্য'],
['স্লোভেনিয়ার', 'স্লোভেনীয়'],
['স্হল', 'স্হলভাগ', 'জমি', 'ভূমি', 'ভূস্হল'],
['স্হাপত্যসংক্রান্ত', 'গঠনশৈলীর'],
['স্হির হয়ে যাওয়া', 'থিতানো'],
['সয়ংসিদ্ধ তত্ত্ব', 'স্বতঃসিদ্ধ', 'স্বতঃপ্রমানিত'],
['হ', 'ব্যঞ্জন বর্ণ হ', 'অন্তবর্ণ', 'অন্তিম বর্ণ'],
['হংকং ডলার', 'ডলার'],
['হংস উপনিষদ', 'হংসোপনিষদ', 'হংস'],
['হংসগামীনী', 'হংসগমনা'],
['হওয়া', 'অবস্থিত হওয়া'],
['হওয়া', 'ফিট হওয়া'],
['হকচকিয়ে যাওয়া', 'ভ্যাবাচ্যাকা', 'কিংকর্তব্যবিমূঢ়'],
['হজম হওয়া', 'হজম'],
['হজম', 'হজম ক্রিয়া', 'বিপাক', 'আহারপাক'],
['হজরত মহম্মদ', 'মহম্মদ'],
['হট লাইন', 'হটলাইন'],
['হটিয়ে দেওয়া', 'বার করে দেওয়া', 'দূর করে দেওয়া', 'আলাদ করে দেওয়া'],
['হঠ', 'জেদ', 'বদজেদ'],
['হঠাত করে এসে যাওয়া', 'এসে যাওয়া'],
['হঠাত্ এসে যাওয়া দারুণ কোনো বুদ্ধি', 'তাত্ক্ষণিক বুদ্ধি'],
['হঠাত্', 'অকস্মাত্', 'আচমকা'],
['হড়তাল', 'ধর্মঘট'],
['হড়তাল', 'বন্ধ', 'ধর্মঘট'],
['হড়পি', 'হড়পী', 'সাপুড়া'],
['হণ্ডুরাসীয়', 'হণ্ডুরাসের'],
['হতচ্ছাড়া', 'বাউণ্ডলে'],
['হতবাক', 'কিংকর্তব্যবিমূঢ়'],
['হতাশ হওয়া', 'হত�'],
['হতাশ', 'উদ্বিগ্ন'],
['হতাশ', 'নিরাশ'],
['হত্যা হওয়া', 'বধ হওয়া'],
['হত্যা', 'খুন', 'বধ', 'হনন'],
['হত্যা', 'খুন', 'বধ'],
['হত্যাকারী', 'খুনী'],
['হনডুরাস', 'হনডুরাস গণতন্ত্র', 'হনডুরাস গণরাজ্য'],
['হনুমান জয়ন্তী', 'হনুমানজয়ন্তী'],
['হনুমানগড় জেলা', 'হনুমানগড়'],
['হনুমানগড় শহর', 'হনুমানগড়'],
['হনোদ', 'হনোদ রাগ'],
['হবনীয়', 'মেধ্য'],
['হবি', 'হবিষ্', 'হব্য', 'আহুতি'],
['হবিষ্যান্ন', 'হবিষ্য', 'হবিষ্যি'],
['হমিরপুর জেলা', 'হমিরপুর'],
['হমিরপুর শহর', 'হমিরপুর'],
['হর', 'ভাগ সংখ্যা'],
['হর', 'হর রাক্ষস'],
['হরগোবিন্দ দেব', 'গুরু হরগোবিন্দ'],
['হরদা জেলা', 'হরদা'],
['হরদা', 'হরদা শহর'],
['হরদোই জেলা', 'হরদোই'],
['হরদোই', 'হরদোই শহর'],
['হরিকিষণ', 'গুরু হরিকিষণ'],
['হরিগীতিকা ছন্দ', 'হরিগীতা ছন্দ'],
['হরিজন', 'হরি জন'],
['হরিণ', 'মৃগ'],
['হরিতকি', 'অমোঘা'],
['হরিতাল', 'চিত্রগন্ধ'],
['হরিদ্ধার', 'হরিদ্ধার শহর'],
['হরিদ্বার জেলা', 'হরিদ্বার'],
['হরিশচন্দ্র', 'রাজ হরিশচন্দ্র'],
['হরিহর', 'হরিশঙ্কর'],
['হরীতকী', 'হরতুকি', 'হত্তুকি', 'হরিড়া', 'অভয়া', 'অমৃতা', 'পাচনী', 'হরড়া', 'পথ্যা', 'হৈমবতী', 'বনতিক্ত', 'বিজয়া', 'রোহিণী'],
['হর্ম্যশোভিত', 'অট্টালিকাময়'],
['হল', 'চার্লস ফ্রান্সিস হল'],
['হল', 'চার্লস মার্টিন হল'],
['হল', 'জি স্ট্যানলি হল'],
['হল', 'বড়ো ঘর'],
['হল', 'লাঙল', 'কুন্তল', 'সারঙ্গ'],
['হলদন্ড', 'যুগন্ধর', 'ইষ'],
['হলন্ত', 'হলন্ত চিহ্ন', 'হসন্ত', 'হসন্ত চিহ্ন'],
['হলন্ত', 'হসন্ত'],
['হলফনামা', 'এফিডেবিট'],
['হলাহল', 'কালকূট', 'সিন্ধুবিষ'],
['হলুদ রঙের শাড়ি', 'হলুদ রঙের ধুতি'],
['হলুদ', 'পীতবর্ণ', 'হরিদ্রাবর্ণ'],
['হলুদ', 'স্বর্ণবর্ণা', 'হরিদ্রা'],
['হলুদ', 'হরিদ্রা', 'হলিদা'],
['হলুদ', 'হলুদ রঙ'],
['হস্ত পরিধান', 'হস্তাবরণ'],
['হস্ত-মৈথুন', 'হস্তমৈথুন', 'হস্ত মৈথুন'],
['হস্তক্ষেপ', 'দখলদারি', 'দখল'],
['হস্তনির্মিত', 'হস্ত নির্মিত'],
['হস্তরেখাবিদ্', 'হস্তরেখা পন্ডিত', 'হস্তরেখা বিশেষজ্ঞ', 'ইক্ষণিক'],
['হস্তরেখাবিদ্', 'হস্তরেখাবিশারদ'],
['হস্তলিখিত', 'হস্তাঙ্কিত'],
['হস্তলিপি বিশারদ', 'হস্তলিপি বিশেষজ্ঞ', 'হস্তলিপি বিজ্ঞানী'],
['হস্তশিল্প', 'কারিগরি'],
['হস্তশিল্প', 'শিল্পবিদ্যা'],
['হস্তশিল্প', 'হস্ত শিল্প', 'কারীগরী', 'শিল্পকারী', 'হস্তকলা'],
['হস্তা', 'হস্তা নক্ষত্র'],
['হস্তাক্ষর করা', 'স্বাক্ষর করা', 'সই করা'],
['হস্তাক্ষর', 'সই'],
['হস্তান্তকরণ', 'হস্তান্তর'],
['হস্তিঙ্গি', 'মোটা দড়ি'],
['হস্তিনাপুর', 'গজপুর'],
['হস্তিপ্রমেহ', 'হস্তিপ্রমেহ রোগ'],
['হস্তিমস্তক', 'হাতির মাথা', 'হস্তিকুম্ভ'],
['হস্তিশালা', 'পিলখানা', 'গজশালা'],
['হস্তীনি', 'পদ্মিনী', 'পুষ্করীনী', 'করভী', 'মনাকা', 'করেণুকা', 'কুঞ্জরী'],
['হাঁ করে তাকিয়ে দেখা', 'তাকিয়ে থাকা', 'অবাক হয়ে দেখা'],
['হাঁক দেওয়া', 'হাঁক লাগানো'],
['হাঁক', 'হাঁকা', 'ডাক'],
['হাঁটানো', 'ঘোরানো'],
['হাঁটু', 'জানু'],
['হাঁড়ি', 'হন্ডা', 'হান্ডা', 'হন্ডী', 'হান্ডী', 'হন্ডিকা', 'হাঁড়া', 'হন্ডিয়া'],
['হাঁপানি', 'অ্যাস্থামা'],
['হাঁস', 'হংস', 'মরাল', 'সিতপক্ষ', 'কারণ্ডব', 'শ্বেতচ্ছদ'],
['হাঁস', 'হাঁসের মাংস'],
['হাঁসুলি', 'গ্রীবাস্থি'],
['হাই কমিশন', 'উচ্চ আয়োগ'],
['হাই কমিশন', 'উচ্চ কমিশন'],
['হাইকিঙ্গ', 'পদযাত্রা'],
['হাইড্রোসিল', 'অন্ত্রাণ্ডবৃদ্ধি'],
['হাইতি', 'হাইতি গণরাজ্য', 'হাইতি গণতন্ত্র'],
['হাইতিয়ান', 'হাইতি বাসী'],
['হাইল্যাণ্ডবাসী', 'হাইল্যাণ্ডবাসী স্কট'],
['হাউলার বাঁদর', 'হাউলার'],
['হাউস পেন্টিং', 'বাড়ী রঙ করা'],
['হাউস বোট', 'শিকারা', 'নৌকা আবাস'],
['হাউস-অফ-লর্ড', 'অভিজাত-ভবন', 'ব্রিটিশ হাউস-অফ-লর্ড'],
['হাওড়া জেলা', 'হাওড়া'],
['হাওড়া', 'হাওড়া শহর'],
['হাওয়া', 'বায়ু', 'পবন', 'মরুত্', 'সমীর', 'ধূলিধ্বজ', 'অনিল', 'অজির'],
['হাওয়াই চপ্পল', 'স্লীপার', 'হাওয়াই চটি'],
['হাওয়াই দ্বীপ', 'হাওয়াই'],
['হাওয়াই', 'হাওয়াই শহর'],
['হাওয়ামহল', 'হাওয়া মহল'],
['হাওয়াযুক্ত', 'হাওয়াদার'],
['হাওয়ার অনুকূলে', 'হাওয়ার দিকে'],
['হাগা', 'পায়খানা করা', 'মলত্যাগ করা'],
['হাঙর', 'হাঙ্গর', 'সার্ক'],
['হাজত', 'হেপাজত'],
['হাজার হাজার', 'বহু হাজার'],
['হাজার', 'সহস্র'],
['হাজার', '১০০০'],
['হাজারিবাগ জেলা', 'হাজারিবাগ'],
['হাজারিবাগ শহর', 'হাজারিবাগ'],
['হাজি', 'হাজী'],
['হাজিপুর', 'হাজিপুর শহর'],
['হাজিরজবাব', 'প্রত্যুতপন্নমতি'],
['হাজিরাখাতা', 'উপস্থিতি-তালিকাপুস্তক', 'এটেনডেন্স রেজিস্ট্রার', 'উপস্থিতি-নামাবলী'],
['হাট', 'হট্ট'],
['হাটাবা', 'হাটাবা শহর'],
['হাড়', 'অস্থি'],
['হাড়-পাঁজর', 'অস্থিপঞ্জর', 'কঙ্কাল'],
['হাড়জিরজিরে', 'দুর্বল'],
['হাড়ী', 'হাড়ী রাগ'],
['হাত ঘড়ি', 'ঘড়ি'],
['হাত দিয়ে', 'হস্তসঞ্চালন দ্বারা', 'হস্ত দ্বারা'],
['হাত পা', 'হাত মুখ'],
['হাত বোলানোর ক্রিয়া', 'সুরসুরি দেওয়া'],
['হাত', 'করতল', 'পাঞ্জা', 'হস্ত', 'কর'],
['হাততালি', 'করতালি'],
['হাতফুল', 'হাতপান'],
['হাতবোমা', 'গ্রেনেড'],
['হাতল', 'হ্যান্ডেল'],
['হাতলযুক্ত', 'হাতলওয়ালা'],
['হাতসাফাই', 'হাত সাফাই'],
['হাতহীন', 'বাহুহীন', 'ভূজহীন'],
['হাতি', 'হস্তী'],
['হাতির চামড়া', 'গজচর্ম'],
['হাতির দাঁত', 'হাতি-দাঁত', 'গজদন্ত', 'হস্তীদন্ত', 'নাগদন্ত'],
['হাতির মাথা', 'হস্তিমস্তক'],
['হাতিয়ারসৃদ্ধ', 'সশস্ত্র'],
['হাতিয়ে নেওয়া', 'কব্জা করা', 'হড়প করা'],
['হাতে গোনা কয়েকজন', 'একমুটো', 'অল্পসংখ্যক'],
['হাতে হাত রেখে বসে থাকা', 'শুধু বসে থাকা'],
['হাতের অংশ', 'কর ভাগ', 'হস্ত ভাগ', 'পাণি ভাগ'],
['হাতের আভূষণ', 'হাতের গয়না', 'হাতের অলংকার'],
['হাতের লেখা', 'অক্ষর'],
['হাথরস', 'মহামায়নগর', 'মহামায়নগর শহর'],
['হানিকারক', 'হানিকর', 'ক্ষতিকারক', 'ক্ষতিকর', 'অনর্থকারী'],
['হাপর', 'ভস্ত্রা'],
['হাপুস আম', 'হাপুস', 'আলফান্সো'],
['হাপুস', 'হাপুস আম', 'আল্ফান্সো আম'],
['হাফলাংগ', 'হাফলাংগ শহর'],
['হাব-ভাব', 'হাবভাব', 'অঙ্গভঙ্গী'],
['হাবেরি জেলা', 'হাবেরি'],
['হাবেরি', 'হাবেরি শহর'],
['হামানদিস্তা', 'উদূখল', 'উখলি', 'খল'],
['হামিরপুর জেলা', 'হামিরপুর'],
['হামিরপুর', 'হামিরপুর শহর'],
['হামীর', 'হামীর রাগ'],
['হাম্বা হাম্বা করা', 'হাম্বা হাম্বা ডাকা'],
['হার', 'নেকলেস'],
['হার', 'পরাজয়', 'পরাভব', 'অসফলতা', 'মাত'],
['হার', 'শৃঙ্খলা', 'কটিবন্ধ'],
['হার-জিত', 'হার জিত', 'জয় পরাজয়'],
['হারমোনিয়াম', 'হারমোনিয়া'],
['হারানো', 'পরাজিত করা', 'পরাস্ত করা'],
['হারানো', 'হারিয়ে যাওয়া'],
['হারামজাদা', 'হারামী'],
['হারিত', 'হারিত ঋষি'],
['হারিত', 'হারী'],
['হারিয়ে ফেলা', 'নষ্ট করা'],
['হারিয়ে যাওয়া', 'খোয়া যাওয়া', 'হারানো'],
['হারিয়ে যাওয়া', 'গায়েব হওয়া'],
['হারেম', 'অন্তঃপুর'],
['হারেম', 'অন্দর মহল'],
['হার্ডওয়্যার', 'কম্প্যুটার হার্ডওয়্যার'],
['হার্নিয়া', 'অন্ত্রবৃদ্ধি'],
['হার্ভাড বিশ্ববিদ্যালয়', 'হার্ভাড'],
['হাল', 'কর্ণ'],
['হাল', 'হালফিল'],
['হালনাগাদ করা', 'আপডেট করা'],
['হালিম', 'চন্দ্রসূর'],
['হাল্কা নীল রঙ', 'হাল্কা নীল'],
['হাল্কা লাল', 'লালাভ'],
['হাল্কা', 'ছোট দেহাতি গাড়ী'],
['হাল্কা', 'ফুরফুরে'],
['হাল্কা', 'লঘু'],
['হাসপাতাল', 'চিকিত্সালয়'],
['হাসান জেলা', 'হাসান'],
['হাসান শহর', 'হাসান'],
['হাসি মজা', 'হাস্য পরিহাস', 'হাস্য', 'কৌতুক', 'মজা'],
['হাসি', 'মন্দ হাসি'],
['হাসি', 'হাস্য', 'রম্য'],
['হাসি', 'হাস্য'],
['হাসিখুশি', 'আনন্দময়'],
['হাসিখুশি', 'হাস্যমুখর'],
['হাসিখুশি', 'হাস্যময়'],
['হাসিল করা', 'পাওয়া', 'প্রাপ্ত করা'],
['হাস্য', 'হাস্য রস'],
['হাস্যকর', 'হাস্যস্পদ'],
['হাস্যপূর্ণ', 'হাস্যপ্রদ', 'হাস্যকর'],
['হাস্যরত', 'হাসতে থাকা', 'স্মিত'],
['হাহা', 'হা হা'],
['হাহাকার', 'হায় হায় রব'],
['হায়দরাবাদ জেলা', 'হায়দরাবাদ'],
['হিং', 'হিঙ্গুল'],
['হিংসক', 'ঘাতক', 'হিংস্রক', 'হিংসারু', 'দাশুরি', 'হিংসাপরায়ণ', 'হিংসালু'],
['হিংসাত্মক', 'ঘাতক', 'বর্বর', 'নৃশংস'],
['হিংসাপীড়িত', 'হিংসাগ্রস্ত', 'হিংসাজর্জরিত'],
['হিংসাপ্রবণ', 'আততায়ী', 'বর্বর', 'ঘাতক', 'নৃশংস'],
['হিক্কা', 'হেঁচকি', 'ক্ষুদ্রিকা', 'হৃল্লাস', 'উকি'],
['হিঙ্গ', 'হিং', 'জাতুক'],
['হিঙ্গোট', 'পৃথুকা', 'ইঙ্গুদ', 'পুটিকন্টক', 'পুতিগন্ধ', 'তীক্ষ্ণকন্টক'],
['হিঙ্গোলী জেলা', 'হিঙ্গোলী'],
['হিঙ্গোলী', 'হিঙ্গোলী শহর'],
['হিজড়ে', 'বৃষপতি'],
['হিজরী', 'হিজরী বছর'],
['হিজলী', 'কাটু'],
['হিটলার', 'অ্যাডলফ হিটলার'],
['হিত', 'কল্যাণ', 'উপকার', 'ভালো', 'মঙ্গল'],
['হিতাধিকারী', 'লাভার্থী'],
['হিতার্থ', 'কল্যাণার্থ'],
['হিতৈষী', 'শুভচিন্তক', 'শুভাকাঙ্খী'],
['হিন্দী', 'হিন্দী ভাষা'],
['হিন্দু ধর্ম', 'সনাতন ধর্ম', 'বৈদিক ধর্ম'],
['হিন্দুকুশ পর্বত', 'হিন্দুকুশ'],
['হিন্দোল', 'হিন্দোল রাগ'],
['হিব্রু', 'ইহুদী'],
['হিম যুগ', 'বরফ যুগ'],
['হিম', 'তুষার', 'তুহিন'],
['হিম', 'শীত', 'মিহিকা', 'নিশাজল', 'হেম'],
['হিমকণা', 'তুষারকণা', 'বরফকণা'],
['হিমপাত', 'তুষারপাত'],
['হিমবাহ', 'গ্লেসিয়র্', 'হিমানী'],
['হিমমানব', 'ইয়েতি'],
['হিমসাগর আম', 'হিমসাগর'],
['হিমসাগর আমের গাছ', 'হিমসাগর আম'],
['হিমাচল প্রদেশ', 'হিমাচল'],
['হিমালয়', 'গিরিপতি', 'গিরীশ', 'গিরিরাজ', 'শৈলেন্দ্র', 'শৈলাধীপ', 'হিমাচল'],
['হিমালয়ী', 'হৈমবত'],
['হিরণ্য নদী', 'হিরণ্য'],
['হিরণ্য লোমা', 'হিরণ্য লোমা ঋষি'],
['হিরণ্যস্তূপ', 'হিরণ্যস্তূপ ঋষি'],
['হিরণ্যাক্ষ', 'হাটকলোচন'],
['হিসাবখাতা', 'লেখার খাতা'],
['হিসাবরক্ষক', 'গণক', 'লেখাকর্মী', 'অ্যাকাউন্টেন্ট', 'গাণনিক', 'জমানবিশ'],
['হিসাবরক্ষক', 'হিসাবপরীক্ষক', 'হিসাবনবিশ'],
['হিসাবের খাতা', 'জাবেদা খাতা'],
['হিসার জেলা', 'হিসার'],
['হিসার শহর', 'হিসার'],
['হিস্পেনিয়োল', 'হাইতি'],
['হীরামন', 'হীরামন টিঁয়া'],
['হীরে', 'হীরা', 'হীরক'],
['হুংকার', 'গর্জন'],
['হুইল চেয়ার', 'চাকা লাগানো চেয়ার'],
['হুইল', 'স্টিয়ারিং'],
['হুগলী জেলা', 'হুগলী'],
['হুগলী নদী', 'হুগলী'],
['হুজূর', 'হুজূর'],
['হুবহু', 'অনুরূপ'],
['হুবহু', 'অবিকল', 'নকল'],
['হুমকি', 'ক্রোশ'],
['হুমা পাখি', 'হুমা'],
['হুমায়ুন', 'নাসিরুদ্দিন হুমায়ুন'],
['হুলো', 'বেড়াল', 'মার্জার', 'মেকুর'],
['হুল্লোড়', 'হই হুল্লোড়'],
['হুসেনী-কান্হড়া', 'হুসেনীকান্হড়া'],
['হৃত্স্পন্দন', 'হৃদয়ের স্পন্দন'],
['হৃদরোগ', 'হৃদয়-রোগ'],
['হৃদস্পন্দন', 'ধক ধক করা', 'স্পন্দিত হওয়া'],
['হৃদয়', 'কলিজা', 'মর্ম স্থল'],
['হৃদয়-বিদায়ক', 'মর্মস্পর্শী', 'মর্মভেদী', 'মর্মঘাতী'],
['হৃদয়গ্রাহী', 'মনোহর', 'চিত্তাকর্ষক'],
['হৃদয়ে চাপ দেওয়া', 'স্পন্দিত কোরো না'],
['হেঁতাল', 'হিন্তাল'],
['হেডন আম', 'হেডন'],
['হেডন আমের গাছে', 'হেডন আম'],
['হেডফোন', 'কর্ণভাষ', 'ইয়ারফোন'],
['হেতবন্তর', 'হেতু-অন্তর'],
['হেতুবাদ', 'তর্কশাস্ত্র'],
['হেপাটাইটিস', 'যকৃপ্রদাহ'],
['হেমন্ত', 'হেমন্তকাল', 'শরদন্ত', 'হিমঋতু'],
['হেম্না', 'হেম্না রাগ'],
['হের-ফের', 'ফেরবদল', 'পালটানো', 'পরিবর্তণ', 'বদল', 'অদল-বদল', 'অদলবদল'],
['হেরা', 'হিরা'],
['হেরে যাওয়া', 'অসফল হওয়া', 'বিফল হওয়া'],
['হেরে যাওয়া', 'পরাজিত হওয়া', 'অসফল হওয়া'],
['হেলমেট', 'শিরণাস্ত্র'],
['হেলে', 'হলবাহক'],
['হেল্সিঙ্কী', 'হিল্সিঙ্কী', 'হেলিঙ্স্গফোর্স', 'হিলিঙ্স্গফোর্স'],
['হৈচৈ', 'কলরব', 'হৈ হল্লা', 'হল্লা'],
['হৈতেষী', 'শুভচিন্তাকারী', 'কল্যাণকামী', 'শুভাকাঙ্খী', 'শুভেচ্ছেক'],
['হৈদরসাহেব আম', 'হৈদরসাহেব'],
['হৈদরসাহেব আমের গাছ', 'হৈদরসাহেব আম'],
['হৈলাকাণ্ডী জেলা', 'হৈলাকাণ্ডী'],
['হৈলাকাণ্ডী', 'হৈলাকাণ্ডী শহর'],
['হোম', 'আহুতি', 'আহুতি দান'],
['হোমকুণ্ড', 'হোম কুণ্ড', 'যোজ্ঞ কুণ্ড', 'যজ্ঞ বেদী'],
['হোলি', 'দোল'],
['হোলি', 'ধূলোবন্দন'],
['হোলি', 'রঙোত্সব', 'ধূলিবন্দন'],
['হোলি', 'হোলিকা'],
['হোলী', 'ফাগ', 'ফাগুয়া'],
['হোশঙ্গাবাদ জেলা', 'হোশঙ্গাবাদ'],
['হোশঙ্গাবাদ', 'হোশঙ্গাবাদ শহর'],
['হোশিয়ারপুর জেলা', 'হোশিয়ারপুর'],
['হোশিয়ারপুর', 'হোশিয়ারপুর শহর'],
['হোয়াইট থর্ন', 'ক্রেটিয়েগস লেবিয়াগাটা', 'ক্রেটিয়েগস আক্সিকাঁথা', 'কমন হথ্রন'],
['হোয়াইট নদী', 'শ্বেত নদী', 'সাদা নদী'],
['হোয়াইট', 'ই বি হোয়াইট', 'এলিয়ন ব্রুক্স হোয়াইট'],
['হোয়াইট', 'এডওয়ার্ড হোয়াইট', 'এডওয়ার্ড ডি হোয়াইট'],
['হোয়াইট', 'এ্যান্ড্রু ডি হোয়াইট', 'এ্যান্ড্রু ডিকসন হোয়াইট'],
['হোয়াইট', 'টি এইচ হোয়াইট'],
['হোয়াইট', 'স্টেনফোর্ড হোয়াইট'],
['হ্যাঁ', 'আজ্ঞে'],
['হ্যুম্যান রাইটস ওয়াচ', 'এইচআরডব্লু'],
['হ্রস্ব স্বর', 'হ্রস্ব', 'খর্ব', 'লঘু'],
['হ্রাস', 'ক্ষয়'],
['হয়গ্রীব উপনিষদ', 'হয়গ্রীবোপনিষদ', 'হয়গ্রীব'],
['হয়গ্রীব', 'অশ্বগ্রীব'],
['হয়রায়', 'গুরু হয়রায়'],
['য়ুনানি', 'য়ুনানবাসি', 'গ্রীক'],
['য়ুনানী', 'য়ুনানী ভাষা', 'গ্রীক'],
['য়ুরেনাস', 'ইউরেনাস'],
['য়ুরোপ', 'ইউরোপ'],
['য়ুরোপীয় সঙ্ঘ', 'য়ুরোপীয় য়ুনিয়ন']]


# Returns a clean Text
def clean_text(text):
	if type(text)!=type(''):
		raise TypeError("Argument must be a string")
	else:
		strTarget = ''
		strReplace = ''
		strDelete = '''।,.?!…:;@#$^&*(){}[]'"‘’“”-_'''
		table = text.maketrans(strTarget, strReplace, strDelete)
		text = text.translate(table)
		text = text.strip(' ')
		return text
		

# Returns a list of Words
def word_tokenize(sent):
	if type(sent)!=type(''):
		raise TypeError("Argument must be a string")
	else:
		sent = clean_text(sent) 
		return sent.split()


# Returns a list of Sentences
def sent_tokenize(para):
	if type(para)!=type(''):
		raise TypeError("Argument must be a string")
	else:           
		breakpoints = ['।','?','!',':',';']
		sent_tokenized = []
		sent = ""
		for character in para:
			if character in breakpoints:
				sent = clean_text(sent)
				sent_tokenized.append(sent)
				sent = ""
			else:
				sent += character
		return sent_tokenized       


# Returns POS tag of a word 
def pos_tag(word):
	if type(word)!=type(''):
		raise TypeError("Argument must be a string")
	else:   
		word = word.strip()
		if word[0] in ['১','২','৩','৪','৫','৬','৭','৮','৯','০']:
			return 'CD'
		else:
			word = clean_text(word)
			if word[0] in ['১','২','৩','৪','৫','৬','৭','৮','৯','০']:
				return 'CD'
			else:
				return dictPos.get(word, 'UNK')


# Returns Synonym of a word 
def synonym(word):
	if type(word)!=type(''):
		raise TypeError("Argument must be a string")
	else:   
		syn = [word]
		for s in listSyn:
			if word in s:
				syn.extend(s)
		syn = list(set(syn))
		return syn
	
